-- MySQL dump 10.9
--
-- Host: localhost    Database: npantos_sf
-- ------------------------------------------------------
-- Server version	4.1.19-standard

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `download_categories`
--

DROP TABLE IF EXISTS `download_categories`;
CREATE TABLE `download_categories` (
  `cat_id` int(10) unsigned NOT NULL auto_increment,
  `cat_name` varchar(255) NOT NULL default '',
  `cat_description` text NOT NULL,
  `cat_parent_id` int(10) unsigned NOT NULL default '0',
  `cat_hits` int(10) unsigned NOT NULL default '0',
  `cat_order` int(10) unsigned NOT NULL default '0',
  `auth_viewcat` tinyint(2) NOT NULL default '0',
  `auth_viewimage` tinyint(2) NOT NULL default '0',
  `auth_download` tinyint(2) NOT NULL default '0',
  `auth_upload` tinyint(2) NOT NULL default '0',
  `auth_directupload` tinyint(2) NOT NULL default '0',
  `auth_vote` tinyint(2) NOT NULL default '0',
  `auth_sendpostcard` tinyint(2) NOT NULL default '0',
  `auth_readcomment` tinyint(2) NOT NULL default '0',
  `auth_postcomment` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`),
  KEY `cat_parent_id` (`cat_parent_id`),
  KEY `cat_order` (`cat_order`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_categories`
--


/*!40000 ALTER TABLE `download_categories` DISABLE KEYS */;
LOCK TABLES `download_categories` WRITE;
INSERT INTO `download_categories` VALUES (1,'Knjige','Nauèno fantastiène knjige',0,154,10,0,0,2,2,2,0,0,0,2),(15,'Ostale knjige','',1,124,90,0,0,2,9,9,0,0,0,2);
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_categories` ENABLE KEYS */;

--
-- Table structure for table `download_comments`
--

DROP TABLE IF EXISTS `download_comments`;
CREATE TABLE `download_comments` (
  `comment_id` int(10) unsigned NOT NULL auto_increment,
  `image_id` int(10) unsigned NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `user_name` varchar(100) NOT NULL default '',
  `comment_headline` varchar(255) NOT NULL default '',
  `comment_text` text NOT NULL,
  `comment_ip` varchar(20) NOT NULL default '',
  `comment_date` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`comment_id`),
  KEY `image_id` (`image_id`),
  KEY `user_id` (`user_id`),
  KEY `comment_date` (`comment_date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_comments`
--


/*!40000 ALTER TABLE `download_comments` DISABLE KEYS */;
LOCK TABLES `download_comments` WRITE;
INSERT INTO `download_comments` VALUES (1,51,538,'tengen','Mini pravopis','Ovo je nešto što bi svako od nas morao da zna. \r\nLepo je što se neko setio da uradi ovako koristan posao. :)\r\nMožda sa ovog foruma potekne neki buduæi SF pisac? Pre nego što nauèi kako se piše SF prièa, roman ili pesma (ili kritika, ako se ispostavi da nema literarnog talenta :)) trebalo bi da se dobro upozna s pravopisom... \r\nAko ništa drugo, zadovoljstvo je èitati postove bez pravopisnih grešaka. :)','5275d042',1145667372);
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_comments` ENABLE KEYS */;

--
-- Table structure for table `download_groupaccess`
--

DROP TABLE IF EXISTS `download_groupaccess`;
CREATE TABLE `download_groupaccess` (
  `group_id` int(10) unsigned NOT NULL default '0',
  `cat_id` int(10) unsigned NOT NULL default '0',
  `auth_viewcat` tinyint(1) NOT NULL default '0',
  `auth_viewimage` tinyint(1) NOT NULL default '0',
  `auth_download` tinyint(1) NOT NULL default '0',
  `auth_upload` tinyint(1) NOT NULL default '0',
  `auth_directupload` tinyint(1) NOT NULL default '0',
  `auth_vote` tinyint(1) NOT NULL default '0',
  `auth_sendpostcard` tinyint(1) NOT NULL default '0',
  `auth_readcomment` tinyint(1) NOT NULL default '0',
  `auth_postcomment` tinyint(1) NOT NULL default '0',
  KEY `group_id` (`group_id`),
  KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_groupaccess`
--


/*!40000 ALTER TABLE `download_groupaccess` DISABLE KEYS */;
LOCK TABLES `download_groupaccess` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_groupaccess` ENABLE KEYS */;

--
-- Table structure for table `download_groupmatch`
--

DROP TABLE IF EXISTS `download_groupmatch`;
CREATE TABLE `download_groupmatch` (
  `group_id` int(10) unsigned NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `groupmatch_startdate` int(11) unsigned NOT NULL default '0',
  `groupmatch_enddate` int(11) unsigned NOT NULL default '0',
  KEY `group_id` (`group_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_groupmatch`
--


/*!40000 ALTER TABLE `download_groupmatch` DISABLE KEYS */;
LOCK TABLES `download_groupmatch` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_groupmatch` ENABLE KEYS */;

--
-- Table structure for table `download_groups`
--

DROP TABLE IF EXISTS `download_groups`;
CREATE TABLE `download_groups` (
  `group_id` int(10) unsigned NOT NULL auto_increment,
  `group_name` varchar(100) NOT NULL default '',
  `group_type` tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_groups`
--


/*!40000 ALTER TABLE `download_groups` DISABLE KEYS */;
LOCK TABLES `download_groups` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_groups` ENABLE KEYS */;

--
-- Table structure for table `download_images`
--

DROP TABLE IF EXISTS `download_images`;
CREATE TABLE `download_images` (
  `image_id` int(10) unsigned NOT NULL auto_increment,
  `cat_id` int(10) unsigned NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `image_name` varchar(255) NOT NULL default '',
  `image_description` text NOT NULL,
  `image_keywords` text NOT NULL,
  `image_date` int(11) unsigned NOT NULL default '0',
  `image_active` tinyint(1) NOT NULL default '1',
  `image_media_file` varchar(255) NOT NULL default '',
  `image_thumb_file` varchar(255) NOT NULL default '',
  `image_download_url` varchar(255) NOT NULL default '',
  `image_allow_comments` tinyint(1) NOT NULL default '1',
  `image_comments` int(10) unsigned NOT NULL default '0',
  `image_downloads` int(10) unsigned NOT NULL default '0',
  `image_votes` int(10) unsigned NOT NULL default '0',
  `image_rating` decimal(4,2) NOT NULL default '0.00',
  `image_hits` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`image_id`),
  KEY `cat_id` (`cat_id`),
  KEY `user_id` (`user_id`),
  KEY `image_date` (`image_date`),
  KEY `image_active` (`image_active`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_images`
--


/*!40000 ALTER TABLE `download_images` DISABLE KEYS */;
LOCK TABLES `download_images` WRITE;
INSERT INTO `download_images` VALUES (47,15,18,'H.G.Wells - The Country of the Blind','short story\r\nEnglish','',1108834940,1,'vels.doc','','',1,0,4,0,'0.00',28),(50,15,182,'Dragutin Iliæ  - Sekund veènosti','Iliæ Dragutin - Sekund veènosti \r\nKratki roman na srpskom iz 1921.\r\nText fajl \r\nÆirilica (CP 1251)','',1108897329,1,'11292-8.zip','','',1,0,4,0,'0.00',41),(51,15,18,'Mini pravopis','Pravopis sastavljen uz pomoc prirucnika i doprinosa clanova Ponija','',1145651913,1,'Pravopis.pdf','','',1,1,4,1,'5.00',12);
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_images` ENABLE KEYS */;

--
-- Table structure for table `download_images_temp`
--

DROP TABLE IF EXISTS `download_images_temp`;
CREATE TABLE `download_images_temp` (
  `image_id` int(10) unsigned NOT NULL auto_increment,
  `cat_id` int(10) unsigned NOT NULL default '0',
  `user_id` int(11) NOT NULL default '0',
  `image_name` varchar(255) NOT NULL default '',
  `image_description` text NOT NULL,
  `image_keywords` text NOT NULL,
  `image_date` int(11) unsigned NOT NULL default '0',
  `image_media_file` varchar(255) NOT NULL default '',
  `image_thumb_file` varchar(255) NOT NULL default '',
  `image_download_url` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`image_id`),
  KEY `cat_id` (`cat_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_images_temp`
--


/*!40000 ALTER TABLE `download_images_temp` DISABLE KEYS */;
LOCK TABLES `download_images_temp` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_images_temp` ENABLE KEYS */;

--
-- Table structure for table `download_lightboxes`
--

DROP TABLE IF EXISTS `download_lightboxes`;
CREATE TABLE `download_lightboxes` (
  `lightbox_id` varchar(32) NOT NULL default '',
  `user_id` int(11) NOT NULL default '0',
  `lightbox_lastaction` int(11) unsigned NOT NULL default '0',
  `lightbox_image_ids` text,
  KEY `lightbox_id` (`lightbox_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_lightboxes`
--


/*!40000 ALTER TABLE `download_lightboxes` DISABLE KEYS */;
LOCK TABLES `download_lightboxes` WRITE;
INSERT INTO `download_lightboxes` VALUES ('2962f7c9da40b7ee23ff4a1c9c7d131e',2,1107429705,''),('d24a48b7122f28505a562ad05c962edd',182,1107430242,''),('96a58b984fbd82af6f059660f9e06987',8,1107432777,''),('ddd0f1fdf31823f66f75e7cdc89838dc',178,1107437873,''),('6586cd7b325899335a95d52c8dfd984f',18,1107438254,''),('fcd48fdc83d9c59170efeac61032c3b3',420,1107692632,''),('1b1674724874f51e8bc413e1a8685d73',335,1107463035,''),('1e62f7a2fdbf3d354877bcd22db9e06e',203,1107463241,''),('8cf6be846c6c294f48173bc4d5c8829c',215,1107523416,''),('7c5a888a96e8d9f78bbe830d37bccdfa',341,1107539933,''),('051e293628a5e18ccd098e2c9a4345a7',11,1107640614,''),('7cda66dd75c76d95c09e5c26c29c4a26',211,1107790905,''),('d137ef209dee57c6f59f5e7415388da3',422,1108747667,'1 39'),('a0065e2beac54843cb6f78c0229e8933',449,1108608828,''),('712d080e21f5bacc177e85dcee5a0207',450,1108653524,''),('127c56b52bc66362e43069b7d90fb040',125,1108724701,''),('9b25d360f13a449269ee0b55cbbb9b7f',451,1108745652,''),('d7869972a213c84bda434c902acd5be4',440,1108860904,''),('d7c34075d07290c0cd8617ad5c61c52d',394,1108922695,''),('334dc83a2eada28b6aee9f7563bc7447',432,1108972255,''),('67bdb890b9ba051dc09812044960abab',272,1109040009,''),('ce939a1bd3933a20d8d40bc00e430851',459,1110294169,''),('9f556334eda0d6a44d3da2bec7285aed',508,1129213425,''),('b7a686606caa46c828a89771546736fe',538,1129214352,''),('a281364ddbbf8d9e158cc6752eb59b1b',519,1129222904,''),('bb39bbf1fdab70fc9c3a1c0cacc461e2',595,1129371123,''),('54b174eccadb877a6343959f99d6e1b5',687,1130099309,''),('6b5bf8540adf8fd724ff21ef16904474',403,1130444661,''),('7dba4123e5f825149ba8592fd2c4d47c',692,1130506720,''),('729b609c2cf2433b85bc6c0b71685047',736,1134411653,''),('e54519083013565401c2ee86437c4c81',525,1134860282,''),('071bce4b7b781ab4b7c1a4c9c11256bd',763,1137347337,''),('f42cca3ccca8d68d6637b0b8c007587e',594,1145653273,''),('e9635ac947b557d1b8fcdc566b2a94cf',528,1145655017,''),('3f6b022c25ee9e986e1f9096c567fef8',738,1150477875,''),('00056a00dcc514a7176b309961a8b470',918,1153086365,'');
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_lightboxes` ENABLE KEYS */;

--
-- Table structure for table `download_postcards`
--

DROP TABLE IF EXISTS `download_postcards`;
CREATE TABLE `download_postcards` (
  `postcard_id` varchar(32) NOT NULL default '',
  `image_id` int(10) unsigned NOT NULL default '0',
  `postcard_date` int(11) unsigned NOT NULL default '0',
  `postcard_bg_color` varchar(100) NOT NULL default '',
  `postcard_border_color` varchar(100) NOT NULL default '',
  `postcard_font_color` varchar(100) NOT NULL default '',
  `postcard_font_face` varchar(100) NOT NULL default '',
  `postcard_sender_name` varchar(255) NOT NULL default '',
  `postcard_sender_email` varchar(255) NOT NULL default '',
  `postcard_recipient_name` varchar(255) NOT NULL default '',
  `postcard_recipient_email` varchar(255) NOT NULL default '',
  `postcard_headline` varchar(255) NOT NULL default '',
  `postcard_message` text NOT NULL,
  PRIMARY KEY  (`postcard_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_postcards`
--


/*!40000 ALTER TABLE `download_postcards` DISABLE KEYS */;
LOCK TABLES `download_postcards` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_postcards` ENABLE KEYS */;

--
-- Table structure for table `download_sessions`
--

DROP TABLE IF EXISTS `download_sessions`;
CREATE TABLE `download_sessions` (
  `session_id` varchar(32) NOT NULL default '',
  `session_user_id` int(11) NOT NULL default '0',
  `session_lastaction` int(11) unsigned NOT NULL default '0',
  `session_location` varchar(255) NOT NULL default '',
  `session_ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`session_id`),
  KEY `session_user_id` (`session_user_id`),
  KEY `session_id_ip_user_id` (`session_id`,`session_ip`,`session_user_id`)
) ENGINE=HEAP DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_sessions`
--


/*!40000 ALTER TABLE `download_sessions` DISABLE KEYS */;
LOCK TABLES `download_sessions` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_sessions` ENABLE KEYS */;

--
-- Table structure for table `download_sessionvars`
--

DROP TABLE IF EXISTS `download_sessionvars`;
CREATE TABLE `download_sessionvars` (
  `session_id` varchar(32) NOT NULL default '',
  `sessionvars_name` varchar(30) NOT NULL default '',
  `sessionvars_value` text,
  KEY `session_id` (`session_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_sessionvars`
--


/*!40000 ALTER TABLE `download_sessionvars` DISABLE KEYS */;
LOCK TABLES `download_sessionvars` WRITE;
INSERT INTO `download_sessionvars` VALUES ('7a06b8fa9f0ac125c60fe91cd6308cfc','search_id','a:1:{s:17:\"search_new_images\";i:1;}');
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_sessionvars` ENABLE KEYS */;

--
-- Table structure for table `download_settings`
--

DROP TABLE IF EXISTS `download_settings`;
CREATE TABLE `download_settings` (
  `setting_name` varchar(255) NOT NULL default '',
  `setting_value` mediumtext NOT NULL,
  PRIMARY KEY  (`setting_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_settings`
--


/*!40000 ALTER TABLE `download_settings` DISABLE KEYS */;
LOCK TABLES `download_settings` WRITE;
INSERT INTO `download_settings` VALUES ('site_name','Svemirska stanica \"AT-AT koji se propinje\"'),('site_email','admin@massive-network.com'),('use_smtp','0'),('smtp_host',''),('smtp_username',''),('smtp_password',''),('template_dir','SpacePilot3K'),('language_dir','srpski'),('date_format','d.m.Y'),('time_format','H:i'),('convert_tool','im'),('convert_tool_path','/usr/X11R6/bin/convert'),('gz_compress','0'),('gz_compress_level','9'),('cat_cells','2'),('cat_table_width','100%'),('cat_table_cellspacing','1'),('cat_table_cellpadding','3'),('num_subcats','3'),('image_order','image_name'),('image_sort','ASC'),('new_cutoff','10'),('image_border','1'),('image_cells','3'),('default_image_rows','3'),('custom_row_steps','10'),('image_table_width','100%'),('image_table_cellspacing','1'),('image_table_cellpadding','3'),('upload_mode','2'),('allowed_mediatypes','jpg,gif,png,aif,au,avi,mid,mov,mp3,mpg,swf,wav,ra,rm,zip,pdf,doc,rtf,rar,lit'),('max_thumb_width','300'),('max_thumb_height','300'),('max_thumb_size','100'),('max_image_width','1024'),('max_image_height','1024'),('max_media_size','20000'),('upload_notify','0'),('upload_emails',''),('auto_thumbnail','0'),('auto_thumbnail_dimension','100'),('auto_thumbnail_resize_type','1'),('auto_thumbnail_quality','75'),('badword_list','fuck {fuck}'),('badword_replace_char','*'),('wordwrap_comments','50'),('html_comments','0'),('bb_comments','1'),('bb_img_comments','0'),('category_separator','&nbsp;/&nbsp;'),('paging_range','5'),('user_edit_image','1'),('user_delete_image','1'),('user_edit_comments','1'),('user_delete_comments','1'),('account_activation','1'),('activation_time','14'),('session_timeout','15'),('display_whosonline','1'),('highlight_admin','1');
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_settings` ENABLE KEYS */;

--
-- Table structure for table `download_users`
--

DROP TABLE IF EXISTS `download_users`;
CREATE TABLE `download_users` (
  `user_id` int(11) NOT NULL auto_increment,
  `user_level` int(11) NOT NULL default '1',
  `user_name` varchar(255) NOT NULL default '',
  `user_password` varchar(255) NOT NULL default '',
  `user_email` varchar(255) NOT NULL default '',
  `user_showemail` tinyint(1) NOT NULL default '0',
  `user_allowemails` tinyint(1) NOT NULL default '1',
  `user_invisible` tinyint(1) NOT NULL default '0',
  `user_joindate` int(11) unsigned NOT NULL default '0',
  `user_activationkey` varchar(32) NOT NULL default '',
  `user_lastaction` int(11) unsigned NOT NULL default '0',
  `user_location` varchar(255) NOT NULL default '',
  `user_lastvisit` int(11) unsigned NOT NULL default '0',
  `user_comments` int(10) unsigned NOT NULL default '0',
  `user_homepage` varchar(255) NOT NULL default '',
  `user_icq` varchar(20) NOT NULL default '',
  PRIMARY KEY  (`user_id`),
  KEY `user_lastaction` (`user_lastaction`),
  KEY `user_name` (`user_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_users`
--


/*!40000 ALTER TABLE `download_users` DISABLE KEYS */;
LOCK TABLES `download_users` WRITE;
INSERT INTO `download_users` VALUES (-1,-1,'Guest','0493984f537120be0b8d96bc9b69cdd2','',0,0,0,0,'',0,'',0,0,'',''),(1,9,'Palpatin','81dc9bdb52d04dc20036dbd8313ed055','admin@yourdomain.com',1,1,0,1016023608,'1e3457c0b2052a9633b886fd75ef91e0',1107429650,'',1107429650,0,'',''),(2,9,'alcesta','dfa410a0fbac3a2e5983192b73b03f3f','',1,1,0,1016023608,'',1107429650,'',1107429650,0,'',''),(3,9,'Darth DragonEye','','',0,1,0,1016023608,'',1107429650,'',1107429650,0,'','');
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_users` ENABLE KEYS */;

--
-- Table structure for table `download_wordlist`
--

DROP TABLE IF EXISTS `download_wordlist`;
CREATE TABLE `download_wordlist` (
  `word_text` varchar(50) NOT NULL default '',
  `word_id` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`word_id`),
  UNIQUE KEY `word_text` (`word_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_wordlist`
--


/*!40000 ALTER TABLE `download_wordlist` DISABLE KEYS */;
LOCK TABLES `download_wordlist` WRITE;
INSERT INTO `download_wordlist` VALUES ('fajl',106),('engleskom',107),('rtf',112),('philip',26),('dick',27),('filip',29),('dik',30),('stephen',37),('baxter',38),('robert',41),('silverberg',42),('the',44),('gibson',52),('phillip',56),('farmer',57),('roger',70),('zelazny',71),('poul',79),('anderson',80),('tos',131),('fanove',137),('english',166),('roman',165),('with',186),('some',190),('which',201),('but',220),('that',225),('first',227),('through',234),('and',238),('isaac',251),('asimov',252),('pdf',255),('robot',256),('wells',261),('country',262),('blind',263),('short',264),('story',265),('iain',266),('banks',267),('earth',277),('dragutin',334),('iliæ',335),('sekund',336),('veènosti',337),('kratki',338),('srpskom',339),('1921',340),('text',341),('Æirilica',342),('1251',343),('ciklusa',394),('mini',395),('pravopis',396),('sastavljen',397),('pomoc',398),('prirucnika',399),('doprinosa',400),('clanova',401),('ponija',402);
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_wordlist` ENABLE KEYS */;

--
-- Table structure for table `download_wordmatch`
--

DROP TABLE IF EXISTS `download_wordmatch`;
CREATE TABLE `download_wordmatch` (
  `image_id` int(10) unsigned NOT NULL default '0',
  `word_id` int(10) unsigned NOT NULL default '0',
  `name_match` tinyint(1) NOT NULL default '0',
  `desc_match` tinyint(1) NOT NULL default '0',
  `keys_match` tinyint(1) NOT NULL default '0',
  UNIQUE KEY `image_word_id` (`image_id`,`word_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `download_wordmatch`
--


/*!40000 ALTER TABLE `download_wordmatch` DISABLE KEYS */;
LOCK TABLES `download_wordmatch` WRITE;
INSERT INTO `download_wordmatch` VALUES (47,44,1,0,0),(47,166,0,1,0),(47,261,1,0,0),(47,262,1,0,0),(47,263,1,0,0),(47,264,0,1,0),(47,265,0,1,0),(50,165,0,1,0),(50,106,0,1,0),(50,334,1,1,0),(50,335,1,1,0),(50,336,1,1,0),(50,337,1,1,0),(50,338,0,1,0),(50,339,0,1,0),(50,340,0,1,0),(50,341,0,1,0),(50,342,0,1,0),(50,343,0,1,0),(51,395,1,0,0),(51,396,1,1,0),(51,397,0,1,0),(51,398,0,1,0),(51,399,0,1,0),(51,400,0,1,0),(51,401,0,1,0),(51,402,0,1,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `download_wordmatch` ENABLE KEYS */;

--
-- Table structure for table `flash_user_theme`
--

DROP TABLE IF EXISTS `flash_user_theme`;
CREATE TABLE `flash_user_theme` (
  `user_id` int(11) default NULL,
  `xml` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `flash_user_theme`
--


/*!40000 ALTER TABLE `flash_user_theme` DISABLE KEYS */;
LOCK TABLES `flash_user_theme` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `flash_user_theme` ENABLE KEYS */;

--
-- Table structure for table `galerija_categories`
--

DROP TABLE IF EXISTS `galerija_categories`;
CREATE TABLE `galerija_categories` (
  `cat_id` mediumint(8) NOT NULL auto_increment,
  `cat_name` varchar(255) NOT NULL default '',
  `cat_description` text NOT NULL,
  `cat_parent_id` mediumint(8) NOT NULL default '0',
  `cat_hits` smallint(6) NOT NULL default '0',
  `cat_order` mediumint(8) unsigned NOT NULL default '0',
  `auth_viewcat` tinyint(2) NOT NULL default '0',
  `auth_viewimage` tinyint(2) NOT NULL default '0',
  `auth_download` tinyint(2) NOT NULL default '0',
  `auth_upload` tinyint(2) NOT NULL default '0',
  `auth_directupload` tinyint(2) NOT NULL default '0',
  `auth_vote` tinyint(2) NOT NULL default '0',
  `auth_sendpostcard` tinyint(2) NOT NULL default '0',
  `auth_readcomment` tinyint(2) NOT NULL default '0',
  `auth_postcomment` tinyint(2) NOT NULL default '0',
  PRIMARY KEY  (`cat_id`),
  KEY `cat_parent_id` (`cat_parent_id`),
  KEY `cat_order` (`cat_order`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_categories`
--


/*!40000 ALTER TABLE `galerija_categories` DISABLE KEYS */;
LOCK TABLES `galerija_categories` WRITE;
INSERT INTO `galerija_categories` VALUES (1,'Star Wars','',0,579,10,0,0,0,2,9,0,0,0,2),(2,'Star Trek','',0,281,20,0,0,0,2,9,0,0,0,2),(3,'Matrix','',0,187,30,0,0,0,2,9,0,0,0,2),(4,'Generalna Nauèna fantastika','',0,277,40,0,0,0,2,9,0,0,0,2),(5,'Kantina','',0,540,50,0,0,0,2,9,0,0,0,2),(6,'Zabava','',0,400,60,0,0,0,2,9,0,0,0,2),(7,'Fotografije èlanova','',5,798,10,0,0,0,2,2,0,0,0,2),(8,'Umetnièki radovi èlanova','',5,282,20,0,0,0,2,2,0,0,0,2),(9,'Slike sa okupljanja','',5,2203,30,0,0,0,2,2,0,0,0,2),(13,'Epizoda I','Fantomska opasnost',1,338,40,0,0,0,2,2,0,0,0,2),(12,'Epizoda IV, V i VI','Nova nada, Imperija uzvraæa udarac, Povratak džedaja',1,327,30,0,0,0,2,9,0,0,0,2),(14,'Epizoda II','Napad klonova',1,253,50,0,0,0,2,9,0,0,0,2),(15,'Epizoda III','',1,254,60,0,0,0,2,9,0,0,0,2),(16,'Matrix I','',3,184,10,0,0,0,2,2,0,0,0,2),(17,'Matrix II','Reloaded',3,133,10,0,0,0,2,2,0,0,0,2),(18,'Matrix III','Revolution',3,122,20,0,0,0,2,2,0,0,0,2),(19,'Filmovi','',2,195,10,0,0,0,2,2,0,0,0,2),(20,'Serije','',2,264,20,0,0,0,2,2,0,0,0,2),(21,'Odiseja','',4,158,10,0,0,0,2,2,0,0,0,2),(22,'Osmi putnik','',4,180,20,0,0,0,2,2,0,0,0,2),(23,'Glumci','',12,94,10,0,0,0,2,2,0,0,0,2),(24,'Scene sa snimanja','',12,82,20,0,0,0,2,2,0,0,0,2),(25,'Scene iz filma','',12,111,30,0,0,0,2,2,0,0,0,2),(26,'Skice','',12,131,40,0,0,0,2,2,0,0,0,2),(27,'Kreature','',12,50,50,0,0,0,2,2,0,0,0,2),(28,'Posteri','',12,92,60,0,0,0,2,2,0,0,0,2),(29,'Pozadine','',12,163,70,0,0,0,2,2,0,0,0,2),(30,'Glumci','',13,199,10,0,0,0,2,2,0,0,0,2),(31,'Scene sa snimanja','',13,60,20,0,0,0,2,2,0,0,0,2),(32,'Scene iz filma','',13,96,30,0,0,0,2,2,0,0,0,2),(33,'Skice','',13,91,40,0,0,0,2,2,0,0,0,2),(34,'Kreature','',13,42,50,0,0,0,2,2,0,0,0,2),(35,'Posteri','',13,135,60,0,0,0,2,2,0,0,0,2),(36,'Pozadine','',13,122,70,0,0,0,2,2,0,0,0,2),(37,'Glumci','',14,71,10,0,0,0,2,2,0,0,0,2),(38,'Scene sa snimanja','',14,64,20,0,0,0,2,2,0,0,0,2),(39,'Scene iz filma','',14,119,30,0,0,0,2,2,0,0,0,2),(40,'Skice','',14,100,40,0,0,0,2,2,0,0,0,2),(41,'Kreature','',14,39,50,0,0,0,2,2,0,0,0,2),(42,'Posteri','',14,45,60,0,0,0,2,2,0,0,0,2),(43,'Pozadine','',14,28,70,0,0,0,2,2,0,0,0,2),(44,'Scene sa snimanja','',15,70,20,0,0,0,2,2,0,0,0,2),(45,'Glumci','',15,61,10,0,0,0,2,2,0,0,0,2),(46,'Posteri','',15,107,40,0,0,0,2,2,0,0,0,2),(47,'Pozadine','',15,105,50,0,0,0,2,2,0,0,0,2),(48,'Razno','',0,432,70,0,0,0,2,2,0,0,0,2),(49,'TrekNS 30.05.2003.','',48,184,10,0,0,0,2,2,0,0,0,2),(50,'16.05.2004. - Pht_Crew','',9,237,10,0,0,0,2,2,0,0,0,2),(51,'AT-AT na SW veèeri, 21.06.2004.','',9,105,20,0,0,2,2,9,0,0,0,2),(52,'Scene iz filma','',15,147,30,0,0,2,2,9,0,0,0,2),(53,'4.4.2005, naše prvo \"zvanièno\" okupljanje :)','',9,190,30,0,0,2,2,9,0,0,0,2),(54,'Riznica Sivih Džedaja','',0,217,80,0,0,2,2,2,0,0,0,2),(55,'Star park','',0,149,90,0,0,2,2,2,0,0,0,2),(56,'Epizoda I','',55,135,10,0,0,2,2,2,0,0,0,2),(57,'Epizoda II','',55,114,20,0,0,2,2,2,0,0,0,2),(58,'Epizoda III','',55,104,30,0,0,2,2,2,0,0,0,2),(59,'Epizoda IV','',55,42,40,0,0,2,2,2,0,0,0,2),(60,'Epizoda V','',55,52,50,0,0,2,2,2,0,0,0,2),(61,'Epizoda VI','',55,44,60,0,0,2,2,2,0,0,0,2),(62,'Expanded Universe','',55,49,70,0,0,2,2,2,0,0,0,2),(63,'Ostalo','',55,48,80,0,0,2,2,2,0,0,0,2),(64,'Novogodišnje èestitke','',55,59,90,0,0,2,2,2,0,0,0,2),(65,'21.05.2005. - Revenge of the Sith Skoop','',9,519,40,0,0,0,2,2,0,0,0,2),(66,'Beograd, 2.7.2005.','',9,223,50,0,0,2,2,9,0,0,0,2),(67,'Mini-skup u Baru, 25.07.2005.','',9,71,60,0,0,2,2,2,0,0,0,2),(68,'Beer Fest 2005.','',9,151,80,0,0,2,2,2,0,0,0,2),(69,'Beograd, 14.08.2005.','',9,115,70,0,0,2,2,2,0,0,0,2),(70,'WCG skup, Sava Centar, 27. i 28.08.2005.','',9,66,90,0,0,2,2,9,0,0,0,2),(71,'Beograd, 29.09.2005.','',9,114,110,0,0,2,2,9,0,0,0,2),(72,'Skup u Loznici, 26.09.2005.','',9,108,100,0,0,2,2,9,0,0,0,2),(73,'Skup za Karlovaèki Grožðenbal, 8.10.2005.','',9,281,120,0,0,2,2,9,0,0,0,2),(74,'22.10.2005. - Slashov rodjendan','',9,243,130,0,0,2,2,9,0,0,0,2),(75,'AT-AT i Poni, skup za Sajam: 29.10.2005.','',9,351,140,0,0,2,2,9,0,0,0,2),(76,'Beograd, 26.11.2005.','',9,288,150,0,0,2,2,9,0,0,0,2),(77,'01.12.2005, Azagalov rodjendan','',9,150,160,0,0,2,2,2,0,0,0,2),(78,'Beograd 29.12.2005.','',9,178,170,0,0,0,2,2,0,0,0,2),(79,'Zajednièki skup AT-AT-a i Ponija, Beograd, 03.01.2006.','',9,109,180,0,0,2,2,2,0,0,0,2),(80,'Beograd, 05.01.2006.','',9,170,190,0,0,2,2,2,0,0,0,2),(81,'BEOKON 2006. (20-22. januar)','',9,192,200,0,0,2,2,2,0,0,0,2),(82,'Prvi radni sastanak KONEF-a, 04.02.2006.','',9,98,210,0,0,2,2,2,0,0,0,2),(83,'Novi Sad, 18.02.06, skup sa Ponijem','',9,74,220,0,0,2,2,2,0,0,0,2),(84,'18.03.2006. - Sajam automobila','',9,268,230,0,0,2,2,2,0,0,0,2),(86,'AT-AT roštilj, Beograd, 15.04.2006.','',9,159,240,0,0,2,2,2,0,0,0,2),(87,'Projekcija \"Šejtanovog ratnika\", Pionirski park, 26.04.2006.','',9,113,250,0,0,2,2,2,0,0,0,2),(88,'Fruškogorski maraton, 29.04.2006.','',9,47,260,0,0,2,2,2,0,0,0,2),(89,'Beograd, 13.05: Projekcija \"V kao vendeta\" i posle...','',9,110,270,0,0,2,2,2,0,0,0,2),(90,'17. jun 2006, Ada Ciganlija','',9,52,280,0,0,2,2,2,0,0,0,2),(91,'Prvi meðunarodni&interkontinentalni AT-AT skup, Beograd, 05.07.2006','',9,106,290,0,0,2,2,2,0,0,0,2),(92,'Beograd 19.07.2006, Fingijev roðendanski Jack Daniel\'s skup','',9,164,310,0,0,2,2,2,0,0,0,2),(93,'Beograd, 16.07.2006.','',9,82,300,0,0,2,2,2,0,0,0,2),(94,'\"Morski\" skupovi u Baru i okolini, leto 2006.','',9,211,320,0,0,2,2,2,0,0,0,2),(95,'2.8.2006. Admiral & Hristy slave roðendan','',9,2,330,0,0,2,2,2,0,0,0,2);
UNLOCK TABLES;
/*!40000 ALTER TABLE `galerija_categories` ENABLE KEYS */;

--
-- Table structure for table `galerija_comments`
--

DROP TABLE IF EXISTS `galerija_comments`;
CREATE TABLE `galerija_comments` (
  `comment_id` mediumint(8) NOT NULL auto_increment,
  `image_id` mediumint(8) NOT NULL default '0',
  `user_id` mediumint(8) NOT NULL default '0',
  `user_name` varchar(100) NOT NULL default '',
  `comment_headline` varchar(255) NOT NULL default '',
  `comment_text` text NOT NULL,
  `comment_ip` varchar(20) NOT NULL default '',
  `comment_date` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`comment_id`),
  KEY `image_id` (`image_id`),
  KEY `user_id` (`user_id`),
  KEY `comment_date` (`comment_date`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_comments`
--


/*!40000 ALTER TABLE `galerija_comments` DISABLE KEYS */;
LOCK TABLES `galerija_comments` WRITE;
INSERT INTO `galerija_comments` VALUES (1,1,109,'Darth Bannerer','ocena','Dobra je.','d91a437c',1060564911),(2,62,8,'TheSerbianRaven','nego...','Vladice, da ova slike nije mozda, samo mozda, kompjuterski montirana? :D','52d0c05b',1081020118),(3,62,123,'Eärendil The Mariner','I ja bih rekao! :p','Mada nije loše... za poèetnika. Idi na Poni pa vidi kako se to radi! ;p','c3fa770a',1081031706),(4,62,18,'alcesta',';))))','Hehehe...ambiciozno, nema šta... :lol:\r\nBtw, ako se ne varam imaš (ili si imao) svoju sliku na avataru na Poniju, tako da smo veæ videli kako izgledaš. :D','c342b1b4',1081035163),(5,63,18,'alcesta','Pravi  autostoper, nema šta!','Nadam se da ovo nije ona slika na koju je Tran mislio... :D\r\n\r\nP.S. Je li ovaj sat tu dole skroz blesav ili mi se èini? Baš me zanima po kojoj se amerièkoj èasovnoj zoni ravnamo...','c342ae0c',1081037822),(6,63,8,'TheSerbianRaven','a','na koju je to Tran mislio? :)))','52d0c053',1081074837),(7,64,18,'alcesta','hehehe...','...je l\' to na FutoOogu kupus raste iz peska? :D','c342b11d',1081100505),(8,62,177,'Vladica','Nije montaza :P Luk mi dao lightsaber :) a munje bacam od malih nogu','Pa, na brzinu sam je sklepao od sada cu kaciti samo finalne verzije...\r\nDa, na poniju mi je avatar jos jedno umetnicko delo iz photoshopa ali samo delic...','d4c8617b',1081111543),(9,64,125,'Eladan','Ne...','raste uz pesak :lol:','3ec18362',1081145702),(10,63,23,'Tran Halflingbrow','?','Ja sam mislio ? Kad ? :) \r\nStvarno , kad sam mislio na to ? Nešto se ne sjeæam . \r\nBtw. to je možda povezano s èinjenicom da ja uopæe ne mogu vidjeti ovu sliku (vjerojatno IE problemi) .','c1c6885f',1082156036),(11,77,123,'Eärendil The Mariner','Hehe... sad postavljam drugu sliku','Da vidimo koliko sam se promijenio. :))','c3fa7716',1082160396),(12,75,123,'Eärendil The Mariner','Jaaaaaao! Kako je neko sladak!','Imam i ja slike iz tog perioda, sa sve uslikanom pozadinom, ali ne bi prošle cenzuru! >:-D','c3fa7716',1082160893),(13,63,18,'alcesta','stvarno...','...slika se ne vidi otkad se sajt vratio, ne znam šta je u pitanju.\r\nTrane, miislila sam na onu sliku posle koje ti i Djole apstinirate (mada mi nije baš jasno zašto). :D :D :D','c342b19e',1082215319),(14,75,18,'alcesta','Buci buci buc! :)))','Šta vam je ljudi, malo malo pa o pozadini! Cccc...\r\nAli da je slatka jeste. :))))','c342b19e',1082215541),(15,76,18,'alcesta',':)','Sviða mi se frizura. :)))','c342b19e',1082215802),(16,79,123,'Eärendil The Mariner','E taaako se to radi... ;)','Kao što obeæah - 10 000 keša on the way...','c3fa7732',1082241695),(17,79,18,'alcesta','konaèno! :)))','Woo-hooo, kakva haljina! U kojoj je prilici slikano? :)\r\n\r\nEarendile, to li je tebi par novèiæa? :P Ne mogu da verujem da si joj uplatio 10.000...može odmah da zapoène karijeru top modela. :D :D :D \r\nAnyway, slika je super.','c342b185',1082291466),(18,79,179,'Malena','Hijao...','Hvala, hvala...\r\n\r\nSlika je upload pre nego sto su pare pomenute, samim tim, nista od para...\r\n\r\nA to, top model, vamo tamo, LoL!... RoFL, no comment.\r\n\r\nSlika je sa mog \'ball\', tj sto braca amerikanci zovu \'prom night\'.','3d445055',1082292855),(19,80,18,'alcesta',':)','Je l\' to ona slika iz Maðarske?','c342b19d',1082325466),(20,80,70,'S','Upravo ta','Jer nemam nijednu drugu skeniranu sliku na kompu a ionako sam nefotogenican pa ova dobro ispada s obzirom da je iz daljine slikanna :D :D :D','c342ab6a',1082368555),(21,79,70,'S','Opasna haljina','Dobra je slicica samo je trebalo malo obratit paznju na glupu pozadinu :D :D :D','c342ab6a',1082368662),(22,62,215,'Ragnarok','xexe','mislim da si ti rodjeni talenat za photoshop, a da zaboravih kad si se ti rodio nije bilo photoshopa :)','935b1320',1082372917),(23,78,215,'Ragnarok','joj !!!','EtM zasto imam osjecaj da se ja i ti znamo odnekud live a nemamo pojma o tome sve dok ti nisam vidio sliku. Nisam siguran ali znam te odnekud','935b1320',1082373217),(24,79,215,'Ragnarok','xexe','da pozadina je nikad gora, ja sam se zgrozio kad sam vidio sliku, bolje je obradi u photoshopu stavi kao pozadinu neku boju npr plavu, kad vidim onu kucu iza meni kao buduxcem arhitekti dodje da povratim :)','935b1320',1082373451),(25,79,179,'Malena','Hmmmmmmm','Hmmmmmmmmmmmmmmmmm........','3d4451b3',1082461074),(26,78,179,'Malena','mmmm','Ja cu samo da kazem \'mmmmmmm\' :twisted: :lol:\r\n\r\nKad se slika sa druge strane...?!?','3d4451c0',1082712179),(27,80,123,'Eärendil The Mariner','Haha, vid\' ga!','K\'o ja prije 7-8 godina! ;)','c3fa771d',1082712307),(28,75,215,'Ragnarok','i prstic u usta :)','heheheh','935b1328',1084370529),(29,89,18,'alcesta','kombajnski deo? hmmm...','...znaèi da bismo ga ipak mogli pretvoriti u astrokombajn, ako zatreba. :D','c342b1dd',1084623186),(30,92,2,'Palpatin',':D','Tajdovci i jedan padobranac :D','504aa8b4',1084714529),(31,86,215,'Ragnarok',';)','ma glup robot je glup robot cim ne moze da uzme neko od prav 3 mjesta :)','935b1324',1084885670),(32,91,18,'alcesta','???','Slike su super, ali bi još bolje bilo da objasniš šta znaèi pht. ;)','c342b1c6',1084915401),(33,92,18,'alcesta','aaaaa...','pht=photon tide. Pa što odmah ne kažeš... :D\r\nPadobranac, hehe...veæ sam htela da kažem, sram te bilo gazda, potajno si uèlanjen na Tide a ne prijavljuješ. :lol: :P','c342b1c6',1084915625),(34,91,2,'Palpatin','bratska organizacija','PhotonTide :)','504aa345',1085492043),(35,92,2,'Palpatin',':D','Uèlanjen sam ja na photontide veæ...3,4 godina :)\r\nSamo slabo pišem tamo :)','504aa345',1085492121),(36,64,235,'Fingolfin The Elf King','LOL!','Ovo je ludo!','d5f4c568',1085769396),(37,119,235,'Fingolfin The Elf King','Greska...','Ubacena je pogresna slika... Ajde rinejmujte ovo u ncc 1701c','d5f4c718',1086029578),(38,80,70,'S','e neka','Heh i ti si bio ovako lijep a?\r\nhahahahahha','c342ab58',1086175974),(39,128,18,'alcesta',':(((','Veæ tu mi je otišao blic... :(((','c342b1c9',1087951750),(40,126,8,'TheSerbianRaven','.','Onaj u sredini mi je nesto poznat... :D\r\nJao, kako li mi je promakla ovakva banda... :lol:','52d0c068',1087994718),(41,127,178,'Azagal','...','Doduse ni Dzango nije otisao na pice.:))','c26aa560',1088002234),(42,126,178,'Azagal','Tacan raspored...','samo da ne bude zabune ja jesam u treci ali onaj gornji sa kacigom :)','c26aa560',1088002459),(43,126,235,'Fingolfin The Elf King','Kako se meni cini','Ora izgleda uvezbava svoje nove moci kamuflaze :lol: Steta sto nisam bio...','c3fa681b',1088016151),(44,127,83,'Stalker','ekipa','sa desne strane slike clanovi kluba Zmaj a ujedno i clanovi kluba www.imperialstarflee.com : do Bobbe , Stalker, Dark jedi master and archpriest Awakened, do njega ( cupavi) Capt. Daedalus ( koji je ostavio svoju malu sataricu kod kuce), cuci Lt. Colonel Fellblade','d5897c92',1088020709),(45,127,281,'Awakened','archpriest?','Ajd\' sto od mene napravi satanistu ovde, nego sto mi na vrata kucaju Obrazovci...  :)\r\n\r\nI sad je vec Pontifeks :)','d43e3fed',1088280606),(46,130,18,'alcesta','?','A ko je to s tobom? :)','c342b19f',1092345567),(47,125,83,'Stalker','ccc','Awakened','d5897c92',1108913725),(48,235,97,'ATILA','a sta to zeko pije','poseban BRA jogurt\r\ndostupan samo u specijalizovanim prodavnicama :D :D','d438f026',1111654201),(49,238,177,'Vladica','sto mi krivo','sto nisam bio... cry\r\nstvarno bedak...','d5f4c550',1112652191),(50,238,289,'Lord','E i meni','I ko izmisli školu bre... :D','d4c817c6',1112653062),(51,238,403,'Amariana',':))))','Jao vidi!\r\nVec postavljeno:))) E bas leeepa slika!','d9181ff6',1112655432),(52,238,215,'Ragnarok','xexexe','to lord :P\r\n\r\nto ostali: nadam se da ce na sledecim slikama biti vise ljudi :)','935b012d',1112701438),(53,242,178,'Azagal','...','Pazi kad ladno igleda kao da sedimo za tim paravanom ili cime vec.\r\n:)))))))','d9181b1a',1112724040),(54,241,178,'Azagal','He he...','To je ona slika \"ozbiljnih\" clanova','d9181b1a',1112724396),(55,239,178,'Azagal','Gospode...','na ovoj slici sam hteo da iskezim zube, al sam uhvacen na pola puta do postizanja istog. :)','d9181b1a',1112724516),(56,238,178,'Azagal','...','Bas smo lepo ispali.','d9181b1a',1112724768),(57,240,18,'alcesta','ajoj...','zaboga, kako gledam...vidi se da sam noæ probdela uz Voyager. :lol:','d5957c2e',1112728530),(58,242,18,'alcesta',';)','Ma to je valjda neka vrsta šanka...hehe, optièka varka. :D','d5957c2e',1112728802),(59,238,18,'alcesta',':D','Što jes\' jes\'. :D\r\nNadam se da æe iduæi put doæi i oni koji sad nisu mogli.','d5957ccb',1112731184),(60,241,18,'alcesta','hehe...','a ko su neozbiljni? :lol:\r\nI ne vidim šta fali vašim frizurama. :P','d5957ccb',1112731634),(61,245,18,'alcesta','aaaaaaa...','pa ono je moj nos u kadru! E ne mogu da verujem...aahahaha... :lol: :lol: :lol:\r\nA Azagal je i ovde stigao da se iskezi samo delimièno. :D','d5957ccb',1112732713),(62,246,18,'alcesta',':D','Ja taman htela da kažem kako si iskolaèio na onoj slici sa Azagalom, ali sad vidim da to nije bilo ništa. :)))','d5957ccb',1112733026),(63,250,18,'alcesta','Cccc...','ovo ispade da sam pola skupa prespavala. :)))','d5957ccb',1112734830),(64,252,18,'alcesta','aaaaaa...','praviš mi zazubice, sram te bilo! :(\r\nKad si bio tamo?','c342ae21',1112793531),(65,246,440,'Admiral Chakotay','okice','Mislim da se slaze frizura sa izrazom lica :). Ako ovo procuri do neke mentalne bolnice, mislim da ce to biti dug i prosperitetan boravak. :)','5275c0bd',1112814522),(66,246,18,'alcesta','Cccc...','ma što si zapeo toliko za frizuru? Baš je simpa. :)','d5957c90',1112819901),(67,252,420,'asterblistok','When dreams come true...','Uff, davno... Razmena studenata na Med.fakultetu:)','d4c86426',1112820413),(68,244,403,'Amariana',':DD','Ahahhaa, kako smesno izgledam, narocito ako zamislim da mi je to sve sto imam od kose... joooj... :D','d9181ff6',1112864603),(69,239,2,'Palpatin','ccc','pa ne mogu da verujem...\r\nsve sokiæi :shock:\r\nA GDE JE PIVO?','d4c81726',1112974900),(70,244,2,'Palpatin',':D','GDE JE KOSA :)\r\nJa sam se veæ zabrinuo :)','d4c81726',1112975545),(71,242,2,'Palpatin',':)','Moji ateateovci se okupljaju po prvi put :)\r\nMe soo proud :)','d4c81726',1112975767),(72,239,18,'alcesta',':oops:','Pa bilo je 3 popodne, ne cirka svako od zore rane. :P\r\nA kasnije je bilo i piva, bar za neke. ;)','d5957c53',1112977463),(73,242,18,'alcesta',':)))))','I treba. :D\r\nPa na iduæi i ti da doðeš, kakav je to skup bez gazde? :)','d5957c53',1112977651),(74,238,369,'iceman','...','Fina slika, vidim da ste se lepo proveli. Ja ocekivao neke fanove sa maskama i svetlosnim macevima :-). Inace vas je bilo dovoljno, ne volim one masovne skupove gde se ne moze posteno upoznati clanove','d5f4c439',1113045607),(75,240,369,'iceman','...','ili od sekiracije sto jos nisi procitala Ilion ;-)','d5f4c439',1113045762),(76,242,369,'iceman','...','jel ovo neko udruzenje antialkoholicara!!!??? Sve neki sokovi i milksejkovi, niko da naruci hleb u tecnom stanju :-) ;-)','d5f4c439',1113046135),(77,239,369,'iceman','auuuhh...','sto bih voleo da se docepam tog casopisa :-)','d5f4c439',1113046269),(78,241,369,'iceman','...','chakotayu samo sto oci nisu ispale od zracenja zbog 1000-tog  gledanja  serijala Star wars ;-)','d5f4c439',1113046510),(79,246,2,'Palpatin',':D','Nema više pisanja ustava za tebe :D\r\nŠtetno je po zdravlje :)','d4c81726',1113323138),(80,239,2,'Palpatin','iceman stiæe ti na kuænu adresu','zaslužio si ;)','d4c81726',1113323326),(81,130,235,'Fingolfin The Elf King','U, jeee...','Otkad nisam zalazio ovde :) Drug iz odeljenja, Marko... Jedan od malobrojnih koje sam nagovorio da procitaju GP...','d91a430e',1114758808),(82,136,178,'Azagal','Cool','Odlicno  uradjeno! :)\r\nNego gde ste nasli ovu Jedi-Sith look-alike odoru?','d9181b19',1116525584),(83,1449,369,'iceman','...','hahahahha, vi at-atovci ste bili jedini gledaoci u bioskop, a toliko se namucili oko dogovaranja ko ce rezervise i kada ;-)','d5f4c7a7',1116789148),(84,1444,369,'iceman','...','ko zna sta su pomislili prolaznici? Mozda o tome da ste vi strajkujete zahtevajuci brze radove na ETf :-)','d5f4c7a7',1116789635),(85,1455,8,'TheSerbianRaven','So this is how democracy dies...','...to a thunderous applause... :D','d4c87c56',1116790372),(86,1446,369,'iceman','...','Jel ono Kery i cura izmedju Maye i Amariane, nose mape Beograda da se ne izgube u metropoli ili su razbili neki bioskop da bi ukrali postere SW?  :-)\r\nP.S. Milice, odlicna ti kosulja, slaze se sa pozadinom web sajta at-at ;-)\r\nMayo, odlicna esarpa, slaze ti se sa dzemperom. Samo bih izabrao crne cipele da se slze uz jaknu\r\nVidim da je gazda dosao direktno iz kriznog podrucja. Sta ces, neko mora da cuva srednji Banat ;-)\r\nSve u svemu, cool slika','d5f4c7a7',1116790521),(87,1449,235,'Fingolfin The Elf King','nismo...','bilo je jos ljudi dole-mi smo bili na balkonu...','d5f4c6bd',1116790528),(88,1455,235,'Fingolfin The Elf King','hahaha','da...','d5f4c6bd',1116790656),(89,1455,369,'iceman','...','znaci, tako je demokratija propala i uvedena diktatura Palpatina ;-)','d5f4c7a7',1116791907),(90,1463,8,'TheSerbianRaven','Ragnarok trazi Trana...','\"Hmmm, da li ste naisli na jednog sa roze haljinicom?\"\r\n\r\n:D :D :D','d4c87c41',1116791935),(91,1457,369,'iceman','...','auuuu, pa vi se iskesirali za karte. Cips vam sluzi kao vecera, a od pize nema ni P  :-)','d5f4c7a7',1116792563),(92,1449,18,'alcesta','ne, ne...','bilo je nekoliko lesser mortals na balkonu, ali nisu izdrzali dugo s nama, te su se pokupili ubrzo posle pocetka... :))))','d5957cd4',1116792681),(93,1444,123,'Eärendil The Mariner','Ajde sad fino... ko je ko?','Uz sav trud, i dalje prepoznajem samo dvoje na slici.','c3fa770d',1116792927),(94,1463,18,'alcesta',';)','E ovo je bilo bas medeno. Steta sto je TSR odjurio napred pa ga nismo nasli da se i on pridruzi.','d5957cd4',1116792965),(95,1446,123,'Eärendil The Mariner','TSR bez peškira,','Gazda bez kupusa, a alcesta u prvom planu na fotki... What is this world coming to. ;)','c3fa770d',1116793238),(96,1462,123,'Eärendil The Mariner','Hehehe... dinari','Ovdje bi sve pokrila jedna papirna ili šaka metalnih. ;)','c3fa770d',1116793331),(97,1453,369,'iceman','...','jel ovo amariana jos potresena zbog smrti padawancica? Vidim da ni lightmath nije ravnodusan. Uhh, jedva cekam film, ponecu brdo papirnih maramica','d5f4c7a7',1116793400),(98,1447,123,'Eärendil The Mariner','Nikšiæko...','Pozdravljam izbor piva!','c3fa770d',1116793496),(99,1463,369,'iceman','????','Sta je ono belo? Jel zeka ili albino pacov? Nadam se da ga je Ragnarok nije pojeo ;-)','d5f4c7a7',1116793636),(100,1444,235,'Fingolfin The Elf King','Ovako...','Azagal, Slash, Mandalor, Amariana, Xenon, Ragnarok, alcesta, Padme (buduca ako sam dobro shvatio), lightmath, Gazda, Vladica i Qui Gon...','d5f4c530',1116793664),(101,1453,235,'Fingolfin The Elf King','hm?','gde vidis lightmatha?','d5f4c530',1116793715),(102,1449,403,'Amariana','hehe :D','Nije valjda da su nas stvarno napustili?!?! :))))','d9181ff6',1116793807),(103,1449,123,'Eärendil The Mariner','Fino, bogami.','Fino ste se smjestili... A u Americi prvih par dana krkljanac na svakoj predstavi, a bioskopi samo rade, i \'lade projektore vodom iz lavora. ;p','c3fa770d',1116793876),(104,1454,369,'iceman','?','u sta nazdravljate? Za pad Republike? Ili za prelazak Anakina na mracnu stranu? Ljudi, bree, ne dajte da vas Gazda  prevede na svoju stranu, on ce vam obecavati okeane svetlog piva  ;-)','d5f4c7a7',1116793922),(105,1444,403,'Amariana','??','Koja bre Amariana!? :)\r\nPa ja samu sebe ne vidim, a ti me nabrajas! Zbunjujes ljude. ;)','d9181ff6',1116794035),(106,1449,235,'Fingolfin The Elf King','Hahaha','pitam se samo o cemu Gazda razmislja s onakvim osmehom na licu :)','d5f4c530',1116794112),(107,1462,177,'Vladica','Lightamth on the Fire','Kako rece Ragni ovde je Light objasnjavao kelneru kako su oni nama duzni :D','504aa8f0',1116794121),(108,1454,235,'Fingolfin The Elf King','Ma jok','to Gazda nazdravljao nama Dzedajima :P Bilo mu zao posle filma pa je morao da se iskupi...','d5f4c530',1116794176),(109,1453,369,'iceman','...','ma pobrkao sam ga sa ovim tipom pored amariane, mislim da mu je nick Xenon','d5f4c7a7',1116794325),(110,1452,123,'Eärendil The Mariner','hehe... Imperator ima specijalne','LightSneakers... ;)','c3fa770d',1116794608),(111,1454,18,'alcesta','ccccc...','Lukas vam je isprao mozak. Pa valjda smo nazdravljali godisnjici, mada znam da su pojedinci slavili i ovo pomenuto... :P','d5957cd4',1116794799),(112,1444,248,'Qui-Gon Jinn','Bulja 1','Vidis se u uglu samo zagledaj malo bolje :)','d5f4c4fb',1116795762),(113,1451,403,'Amariana','neeeeeeee','Ono je u zavera! Moje oci nisu crvene!! Pa ja sam dzedaj! :D\r\nHmmm...vidi molim te, pa i Slash ima crvne oci! A o Alcesti da ne pricamo ;))','d9181ff6',1116795915),(114,1457,248,'Qui-Gon Jinn','Nas \"sto\"','Ne ne ne ne ne decko, mi smo jeli cokoladne perece\r\n\r\nmmmmmmm chocolate precels :)','d5f4c4fb',1116796067),(115,1446,18,'alcesta','Hmmm...','kakve su to aluzije, Earendile? Ne zaboravi da su Xenonovi diskovi jos kod mene. :PPP\r\n\r\nIcemane, ako si mislio na mene, ja sam Mila. Nije da mi smeta, ali bila je tu i jedna \"autenticna\" Milica (Margo Lei), pa da ne bude zabune. ;) Btw, hvala, to za boju mi nije ranije palo na pamet. :D','d5957cd4',1116796211),(116,1449,248,'Qui-Gon Jinn','Balkon 1','Verovatno \"Al sam ih zajebo sa onim Execute order 66\" :)','d5f4c4fb',1116796287),(117,1453,403,'Amariana','da..','Jako sam se potresla...','d9181ff6',1116796320),(118,1463,248,'Qui-Gon Jinn','BRA clanovi...','Nije, ali hteli smo da kupimo jednog','d5f4c4fb',1116796361),(119,1451,18,'alcesta','Cccc...','sta je ovo, svi se okomili na mene?! :P :lol:','d5957cd4',1116796494),(120,1448,248,'Qui-Gon Jinn','Cekanje 2','Ovo Xenon objasnjava kako ne moze da se ide brze od warp 10, a svi ga pazljivo slusaju :)','d5f4c4fb',1116796673),(121,1462,248,'Qui-Gon Jinn','Evo sta biva...','Jadni Light, utrapismo njemu da plati','d5f4c4fb',1116796791),(122,1466,248,'Qui-Gon Jinn','krecemo - dva po dva :o)','Ajde sada svi polako u autobus ... BRZO :D','d5f4c4fb',1116797301),(123,1470,18,'alcesta','e stvarno...','a sta smo ovo radili, ja se nesto ne secam...je l\' to kad mi je Amariana pokazivala sovu? :D','d5957cd4',1116797924),(159,1454,2,'Darth Sidious','A šta smo slavili...','pa naravno pad republike, i donošenje novog imperijalnog ustava.\r\nSITHOTEQUE!!','d4c81726',1116833804),(125,1469,403,'Amariana','Qq','urnebes! Vladice, mogao si bar prvo da me ucenjujes malo! :looool:','d9181ff6',1116799735),(126,1475,403,'Amariana','Vesto, nema sta :D','mislim da se nazire zec u dimu...','d9181ff6',1116799978),(127,1477,403,'Amariana','lele','...','d9181ff6',1116800141),(128,1463,178,'Azagal','Ja bih ovu sliku nazvao...','BRA podmladak :)','d9181b16',1116800843),(129,1463,8,'TheSerbianRaven','E sta da kazem...','Morao sam da pratim palpatina, da ne bude posle \"Koji Dzedaji? Mislim da su oni otisli...\". :roll:\r\n\r\nInace, bas sam govorio Keryiju kako treba da kupimo jednog Palpatinu, ali me je podsetio da bi zec u Futogu umro od kupus overdose-a.','d4c87d0a',1116801056),(130,1482,8,'TheSerbianRaven','Hehe','Predstavnistvo THFC-a...','d4c87d0a',1116801125),(131,1462,8,'TheSerbianRaven','Hehe','Ma da, Lightmath objasnjava osnove Qvantne Mehanike sirotom konobaru... :lol:','d4c87d0a',1116801268),(132,1480,8,'TheSerbianRaven','...','Steta sto nije nosio kapuljacu kad je napravio ovu facu, imao bi novi avatar... lol','d4c87d0a',1116801307),(133,1465,369,'iceman','...','odlicna slika, Vladice. Svidja mi se kako si uhvatio okolne zgrade i konja. da li se u tebi krije buduci reziser? ;-)','d5f4c615',1116801529),(134,1475,8,'TheSerbianRaven','Pa sta?','Ako Gandalf pravi ladje, mogu i ja zecove... :D','d4c87d0a',1116801651),(135,1452,8,'TheSerbianRaven','Sta cekas?','Daj im lightsabere u ruke, da ne izgeldaju kao budale... :D\r\n\r\nA stvarno, kanda se Palpatin spremao da ispali Force Lightning...','d4c87d0a',1116801698),(136,1455,8,'TheSerbianRaven','Da se ispravim...','...ipak smo mi imali demoNkratiju... :roll:','d4c87d0a',1116801934),(137,1483,369,'iceman','...','kako ne znas ko? Pa to je Maya, ona je AS! Da,ona je Aes Sedai i Arhitekta Sudbine ;-)\r\nNa ovoj slici fali jos samo Vesna, moj omiljeni trio na Poniju, ali sta ces, bolje ista nego nista.\r\nOdlicna fotka, vidim da su Maya i Mila bas bile zedne, obe su ispraznile case za tili cas ;-)','d5f4c615',1116802109),(138,1481,403,'Amariana','Bas ste fini dzedaji! :)))','Rekoh dzedaji, Ragnaroce :P :D\r\n\r\nI da, Qui-Gon Jinne, there is no Iron Maiden- there is only the Force!! Sledeci put molim te ispravi to. ;)))','d9181ff6',1116802940),(139,1464,403,'Amariana','lol','pazi kako dobro izgleda odraz u naocarima! :))','d9181ff6',1116803077),(140,1483,177,'Vladica','nazalost','nisam imao cast da upoznam damu... nije da nije bilo vremena za upoznavanje ali eto... posle filma sam bio pogubljen :o(','504aa86a',1116803283),(141,1506,177,'Vladica','ufff','Ja sam hteo tu boju ociju - je li to PZ-07 ? Moje su PZ-05','504aa86a',1116807260),(142,1506,403,'Amariana','Pa sad...cinimi se da nisu PZ-07','Moracu da pitam moje dizajnere... :lol:\r\n\r\n\r\nTNX ;)','d9181ff6',1116807878),(143,1463,498,'Kerensky','Zavisi....','...od mentalnog sklopa tog zeca. Ako bi biopraktièan onda bi umro od kupus overdose-a. Jer, bi krenuo od najbližeg kupusa i ne bi stajao.\r\n\r\nAli, ako bi bio perfekcionista ili ne daj Bože sanjar, onda bi stajao i trudio se da odabere najbolju glavicu da poène od nje i umro bi od gladi pre nego što bi se odluèio. Tako da ništa od toga.','d5f036c2',1116829202),(144,1444,498,'Kerensky','Jes Amariana','Izmeðu Slash-a i Xenona. FtEK je svoj zadatak ozbiljno shvatio.','d5f036c2',1116829311),(145,1446,498,'Kerensky','Mislio je na Doryu AKA Shiniyu','I nije mapa Beograda, nego neki posteri koje smo štampali za one koji su ih zaslužili.\r\n\r\nA za gubljenje ne brini, ja se ne bih izgubio ni u Minojskom lavirintu. Samo ideš napred i lupaš èekiæem po zidu.','d5f036c2',1116829510),(146,1481,498,'Kerensky','Vid ti gazdarice što je stroga','Pa nije vam to Sith red nego Džedaji. Budi fina i dobra i milostiva.','d5f036c2',1116829595),(147,1462,498,'Kerensky','I kad dobijamo višak para nazad?','Mislim ako lightmath nije uspeo da ubedi kelnera da je on nama dužan ovaj svet se završio.','d5f036c2',1116829669),(148,1455,498,'Kerensky','A u æošku...','Kerensky i BRA èlan koji æe ostati neimenovan veæ spletkare gazdi iza leða.','d5f036c2',1116829730),(149,1480,498,'Kerensky','Lako se doda kapuljaèa.','Mada je meni sumnjivo što gleda u pivce dok pravi tu facu. Jel ima neko od džedaja nekih probavnih problema možda?','d5f036c2',1116829799),(150,1507,498,'Kerensky','Tako....','... èlanovima BRA rastu zeèje uši. I tako se duhovno uzdižu i približavaju savršenstvu koje je Ðole. A za sve je odgovorna alcesta. A ona ni ne sumnja, jer misli da je to kazna.\r\n\r\nLukavi su ti zeèevi.','d5f036c2',1116829992),(151,1451,498,'Kerensky','Ljudi','Pa gazda sedi meðu vama. A Slash je imao neke razgovore sa gazdom koje neæu otkriti ako na moj raèun bude uplaæeno 10000 kredita.','d5f036c2',1116830046),(152,1469,498,'Kerensky','Džedaji','Pih nemate smisao za biznis.','d5f036c2',1116830165),(153,1470,498,'Kerensky','Mind trick je uspeo gazda','Ma nije o ništa važno. Nešto gazda i ja raspravljamo. Nije vam raðen mind wipe posle toga. Ni sluèajno. Ne bi to gazda.','d5f036c2',1116830242),(154,1475,498,'Kerensky','Doradiæemo mi to','Ima da bidne zec.','d5f036c2',1116830592),(155,1498,498,'Kerensky','LOL','Imam pravu pozu iskusnog kafandžije.','d5f036c2',1116830665),(156,1454,2,'Darth Sidious','Hehehe','Pijem svetlo pivo zato što Sitovi izuèavaju podjednako i svetlu i tamnu stranu piva. Ne ogranièavaju se kao džedaji :P','d4c81726',1116833383),(157,1502,2,'Darth Sidious',':twisted:','POWWWWWEEEEER UNLIMMMMIIITEEEDD POOOOWWWEEEER!','d4c81726',1116833427),(158,1452,2,'Darth Sidious',':D','ALI IZ NOGU :D','d4c81726',1116833463),(160,1481,248,'Qui-Gon Jinn','Dzedaj sto plus Ragnarok...','Yes Master :)','d5f4c6fc',1116837410),(161,1464,248,'Qui-Gon Jinn','nish arived','Ma to su debili, posebno ovaj desno :))))','d5f4c6fc',1116838135),(162,1497,248,'Qui-Gon Jinn','Muke sa kikirikijem','Nije to bio kikiriki nego suncokret, a mozda je i bio neka vrsta sitnog kikirikija :))))','d5f4c6fc',1116838349),(163,1452,248,'Qui-Gon Jinn','Ha','To mora da je neka nova taktika sithova','d5f4c6fc',1116838902),(164,1499,248,'Qui-Gon Jinn','Toliko nam bilo zanimljivo da su neki citali novine','Prelistavali, a ne citali','d5f4c6fc',1116839045),(165,1490,97,'ATILA','hehehe','pazi \r\nstvarno ja','d438f027',1116839425),(166,1505,248,'Qui-Gon Jinn','Amariana i njen Padawan Qui Gon Jinn','Hteo sam da ti kazem da ovu sliku nazoves The Master and The Apprentice, ali ok moze i ovo :)))\r\n\r\nBTW. Amariana, jeli ti to nosis the One ring oko vrata ili mi se cini :)','d5f4c6fc',1116839726),(167,1486,248,'Qui-Gon Jinn','ko je slikao neka se javi...','Pa dobro nije toliko lose ispala, vidimo se','d5f4c6fc',1116839948),(168,1488,248,'Qui-Gon Jinn','Palpy vs. Mace Slash :P','Mislim da imas ovo isto samo bolja slika, ako hoces da radis montazu','d5f4c6fc',1116840284),(169,1491,8,'TheSerbianRaven','Hehe','Kao sto vidite, BG je uveliko pod BRA uticajem... :D','504aa34d',1116840340),(170,1490,8,'TheSerbianRaven','...','Jel da da smo sladji od Sithova... ;)','504aa34d',1116840505),(171,1444,8,'TheSerbianRaven','...','A gazdinu glavu zaklanja Qui-gon','504aa34d',1116843776),(172,1446,8,'TheSerbianRaven','KLEVETA!','Naravno da sam nosio peskir, samo je bio u ruksaku. :D','504aa34d',1116844020),(173,1488,177,'Vladica','jeste','postavio sam i ovu reda radi ( pri slikanju mi aparat merio daljinu u sredini gde je prazno - zato je mutno) :-(','935b012d',1116844249),(174,1454,8,'TheSerbianRaven','A Palpatin ipak pije samo svatlo pivo...','...there is still good in him, I sensed it! :D','504aa34d',1116844529),(175,1497,8,'TheSerbianRaven','Bio je suncokret...','A otvorio bi ga Kery iz prve, samo je zaboravio da obuce Elemental Armor... :D','504aa34d',1116845049),(176,1451,371,'Slash','Errrr...','...is it possible to learn this power???','d4c87d24',1116849132),(177,1458,371,'Slash','Ooo...','...I\'m so high dude, so high...','d4c87d24',1116849376),(178,1463,215,'Ragnarok','poklon','Nema veze Papi ce dobiti podmladak BRA jednog dana kao poklon :)','935b012d',1116849659),(179,1447,215,'Ragnarok','ONLY NIK !!!','Kad je pivo u pitanju neije se gledalo jel tamno ili svijetlo, Jedi-ji piju tamno, gazda cvijepa svijetlo... Mi iz BRA roze :)','935b012d',1116851271),(180,1481,215,'Ragnarok','SILA JE KRIVA NISAM JA !!!','ma koliko pokusavao da se sklonim , sila me vukla objektivu kamere :)','935b012d',1116851782),(181,1486,215,'Ragnarok','KAda ce da se stave Lightsejberi u ruke dzedaja? :)','Mislim da vam je neko iz BRA ukrao maceve????','935b012d',1116851925),(182,1507,18,'alcesta',':)))))','Keri, uze mi rec iz usta, taman sam htela da kazem da sam Ragnaroku zapravo ucinila uslugu. Sad su mu usi jos duze, a jedan zec bi trebalo da se time ponosi. :)\r\nI zaboravljas da meni apsolutno ne smeta da se BRA uzdize koliko ih volja. :P\r\n\r\nAli mislim da je Amarianina slika jos bolja. :D\r\nSiroma\', dobio je uslovni refleks, cim mu se primaknem, poklopi usi rukama. :lol:\r\n\r\nP.S. Kakve plemenske razmirice, mi smo iznad toga. Ovo je sasvim licno. :P','c342bb04',1116851978),(183,1462,215,'Ragnarok','Mislim da je Lightmarth....','...pokusavao da objasni sirotom kelneru da dva i dva nije uvijek 4 , da moze da bude i 5 i 3 tako da njegova racunica moze da bude i manja...\r\nKao sto vidite konobvar je uzeo pare po principu daj sta das :)','935b012d',1116852214),(184,1455,215,'Ragnarok','ahmm...','Kery tjuti malo...','935b012d',1116852412),(185,1482,18,'alcesta','Azagal+alcesta=THFC :D','Eh, trebalo je da ponesemo neki transparent da se odmah vidi ko smo i sta smo. Bas mi krivo kako se ne setih.','c342bb04',1116852425),(186,1496,18,'alcesta','...','Je l\' ovo nesto mutno ili se meni cini?','c342bb04',1116852876),(187,1483,18,'alcesta','grrrrr, opet zmurim...','Evo ispravila sam naslov. A Maya ce morati malo da se aktivira da bi je clanovi zapamtili. Nadajmo se. ;)','c342bb04',1116853243),(188,1485,18,'alcesta',':DDD','Jesmo li stvarno svi stali na ovu sliku? :)','c342bb04',1116853425),(189,1499,18,'alcesta','Auuu...','Priznajte, sta ste to radili lightmathu kad ovako gleda? :shocked:','c342bb04',1116854275),(190,1475,18,'alcesta','ehehe','a sta je s tom lulom mira, nisam nesto videla da je gazda prihvatio? ;)','c342bb04',1116854395),(191,1492,215,'Ragnarok','???','Koga ovo light snima krvnicki? :)','935b012d',1116855831),(192,1453,2,'Darth Sidious',':D','Amarijana se potresla pri smrti Padme :D\r\nNije mogla da gleda i pobegla je napolje :)','d4c81726',1116855963),(193,1485,215,'Ragnarok','Nismo','Ne vide se ljudi koji su bili dolje :)','935b012d',1116855973),(194,1497,215,'Ragnarok','prevaranti','rekli su bez zuba aonda nisu meni dali da ga otvorim pomocu upaljaca :)','935b012d',1116856151),(195,1486,235,'Fingolfin The Elf King','Hm,','zar niste to trebali da uradite samo Sitovima?\r\n\r\nNego, kad ce montaza?','d5f4c661',1116856628),(196,1499,215,'Ragnarok','heheh','Kao da vidim uticaj vazelina?','935b012d',1116857713),(197,1457,235,'Fingolfin The Elf King','ma...','bili smo Siti :lol:','d5f4c661',1116857864),(198,1452,235,'Fingolfin The Elf King','A najubitacnija tehnika','im je skidanje patika :)','d5f4c661',1116857907),(199,1454,235,'Fingolfin The Elf King','Naravno da ima...','Sta ja pricam svo vreme :)','d5f4c661',1116858291),(200,1490,215,'Ragnarok','xexex','Jos nam dmi hvali da bi bili skupa :)','935b012d',1116859626),(201,1455,18,'alcesta','Yeah right...','to bi kao znacilo da smo do Ustava imali demokratiju? :P','d5957c67',1116859955),(202,1502,215,'Ragnarok','hmmm...','Caroote, unlimited carooooooooooooooooooooooot !!!','935b012d',1116860195),(203,1490,18,'alcesta','Naravno...','da ste sladji od sithova, ko je to dovodio u pitanje? ;)','d5957c67',1116861142),(204,1482,178,'Azagal','THFC bez predsednika :(','Heh, fali nam jos samo Tran. :(\r\nKrivo mi je sto ne napravih majicu sa THFC natpisom, sto sam imao na umu.\r\nAli nema veze bice jos skupova, a mozda i odemo do Trana, pa da tamo pravimo skup i sastank THFC-a. :)','d9181b05',1116866084),(205,1473,178,'Azagal','gazda, a za one pare...','... sto je najgore, vrlo je moguce da smo tad vodili razgovor o kreditnoj politici na forumu :)','d9181b05',1116866689),(206,1507,178,'Azagal','i...','...Raganrok je ipak popustio.\r\nNa proslom skupu se nije dao. :)','d9181b05',1116866945),(207,1463,2,'Darth Sidious',':D','Može, na tiganju :D','d5f00f96',1116866999),(208,1447,2,'Darth Sidious','u vezi piva...','Sith se ne ogranièava samo na jednu stranu piva, nego prouèava sve aspekte ovog drevnog napitka.\r\n\r\nA što se tièe nikšiækog... šta znaju deca... zbunili se pa naruèili :P','d5f00f96',1116867220),(209,1481,2,'Darth Sidious','Qui-Gon Jinne','I sense dark side on you :P','d5f00f96',1116867271),(210,1455,2,'Darth Sidious',':twisted:','POOOOWEEER UNLIIIMIIITEEED POOOWEEER!!!','d5f00f96',1116867344),(211,1486,2,'Darth Sidious',':D','ajd\' da razumem ove muške, ali što ti amarijana :shock:\r\nI da... kada æete ugraditi penise?\r\n\r\n:DDDDDDDDDDDDDDDDD','d5f00f96',1116867432),(212,1451,2,'Darth Sidious','yeees','but not from a jedi :D :DDDDD','d5f00f96',1116867917),(213,1451,2,'Darth Sidious','Eeee','A gde su alcesti rogovi :D :P','d5f00f96',1116868067),(214,1463,498,'Kerensky','Zec nije ukusan pržen','Najbolji je u paprikašu.','d5f036c2',1116870645),(215,1451,498,'Kerensky','Ja još èekam...','...moje kredite. Ili idem kod Vladice da mu sve isprièam.','d5f036c2',1116870838),(216,1497,498,'Kerensky','Pa ja sam oèekivao da æe džedaji da budu fer','A oni zubima otvaraju. Mogao sam i ja to. MOgao sam i snagom da otvorim, ali ne bi bilo u redu da se raspe po celoj kafani.','d5f036c2',1116870928),(217,1453,498,'Kerensky','Khm khm','Dal je bilo zbog smrti Padme ili zbog smrti kole pre filma? Ali neæemo odavati tajne.','d5f036c2',1116871024),(218,1458,465,'Lego',':)','master and his two bitches. :D','d91811dc',1116874066),(219,1492,465,'Lego','!!!','cini mi se da si ti sedeo u tom pravcu :)','d91811dc',1116874191),(220,1485,465,'Lego','!!!','policija bi bila veoma zainteresovana da vidi ovu inkriminisucu sliku (mislim na Palpatina) :)','d91811dc',1116874366),(221,1471,465,'Lego','Slash','to meditate,i must. :)','d91811dc',1116874681),(222,1463,235,'Fingolfin The Elf King','\'Stew the rabbits!\'','`Spoil beautiful meat Sméagol saved for you, poor hungry Sméagol! What for? What for, silly hobbit? They are young, they are tender, they are nice. Eat them, eat them!\'\r\n\r\n:lol:','d91a4329',1116875036),(223,1475,8,'TheSerbianRaven','I nije...','Odbio je velikodusni gest BRA...\r\nSamo da se zna da smo mi mirotvorci... :D','d4c87d35',1116875048),(224,1455,235,'Fingolfin The Elf King',':P','At the end your rule is and not short enough it was, I must say. :)','d91a4329',1116876772),(225,1463,18,'alcesta','ijoj','Bravo, Fingi, kako si se samo setio... :lol:\r\n*clap, clap*','d5957cc4',1116879107),(226,1463,235,'Fingolfin The Elf King','Kery','pomenu paprikas i onda je samo doslo :)','d91a4303',1116879223),(227,1486,18,'alcesta','ccc...','gazda, odvratan si. :P Si to gledao Space Balls skoro? :lol:\r\nI stvarno, ajde vise s tom montazom. Bolje da ste pricekali pa postavili skroz gotovo.','d5957cc4',1116879315),(228,1486,2,'Darth Sidious','heheh','Tek sam sada zapazio sleša koji ljubomorno gleda na kvaj gonov :D','d5f00fee',1116879492),(229,1505,403,'Amariana',':)','zar nisi osetio to!!!\r\nsearch your feelings on this! ;)\r\n\r\nhehehe... one ring to rule them all! Cuvam ga od Saurona :D','d9181ff6',1116879806),(230,1451,18,'alcesta','To Palpatin:','khm...STA?! :shock: :evil:','d5957cc4',1116879870),(231,1492,18,'alcesta','ma nije...','mora da smislja taktiku zbunjivanja konobara. :D','d5957cc4',1116879996),(232,1444,403,'Amariana','Ma ljudi moj..i','.., videla sam ja odmah (kao), nego nisam mogla da verujem :D','d9181ff6',1116880147),(233,1486,403,'Amariana','lool','stvarno si uvrnut Sidiuse! :p\r\n\r\nUzgred, ne znam vise ni kako da te zovem.. :D\r\nZbunilo me sve, prvo si mi bio Sauron pa Gazda, Muz, Saki, Nemanja, Palpatin, Palpy, Paptin, Papi, Darth Sidious ili samo Sidius... vrti mi se u glavi!\r\nHeh!:))','d9181ff6',1116880743),(234,1481,403,'Amariana','Qui-Gon Jinne','ne slusaj ga, meditiraj\r\n;))\r\n:D','d9181ff6',1116881901),(235,1507,403,'Amariana','hehhe...','e sad cu da potrazim sliku moju, i stavljam je- obe :D','d9181ff6',1116882917),(236,1507,18,'alcesta','Azagale...','nije Ragnarok bas tako lako popustio kao sto ovde izgleda. ;) Ali necu ovde o tome, cekam Amarianinu sliku. :D','d5956aaa',1116883489),(237,1444,235,'Fingolfin The Elf King','Hehehe','Za uvezbano oko nema zabune :) Uostalom, sta je tu tako cudno...','d91a430d',1116884557),(238,1473,177,'Vladica','he','Pa citam Vas ja bwe...','504aa993',1116889934),(239,1451,177,'Vladica','Pricaj','Placam 20K kredita :shock:','504aa993',1116890075),(240,1452,177,'Vladica','...','momentalna koma sledi','504aa993',1116890399),(241,1454,177,'Vladica','...','Jos samo da baci Svaroga u bunar i moze da ode kao covek :D','504aa993',1116890514),(242,1509,123,'Eärendil The Mariner','Lord Vader...','Ovaj... stay up there. ;)','c3fa7728',1116892033),(243,1480,123,'Eärendil The Mariner','TSR -','imaæe je. :)','c3fa7728',1116892073),(244,1510,371,'Slash','Aoo...','...majku mu, bas sam u to vreme bio da ostavim torbu u garderobu na stanici, e nikad je vise necu da je  nosim!\r\n\r\nI sto ste se slikali bez mene!? :evil:','d4c87d1e',1116896098),(245,1510,215,'Ragnarok','snimi majicu','Pazite kako izgleda cika Darth Vader na onoj dukserici, kao da je on izmedju S-a, Newande i nepoznatog momka koga cu da svrstam medju tajdovce ili Stalkerovce :)','935b012d',1116919841),(246,1496,70,'S','da!','Mutno je','c342ab41',1116923609),(247,1493,70,'S','he','ovdje je izgleda suncokret stigao do mene... but i failed the mission :D','c342ab41',1116923792),(248,1461,70,'S','aaaa','sad provaljujem zasto mi je svugdje idiotska faca... zahvaljujuci TSR-ovoj killer rakiji\r\nSTa je ono brate...','c342ab41',1116924138),(249,1510,70,'S','ma...','pricao mi je nesto cika Vader u medjuvremenu... rekao mi je da je tamna strana jaka u meni','c342ab41',1116924243),(250,1454,70,'S','onda bice','da smo ja i ragnarok mnogo zli s obzirom da smo pili tamno pivo :)','c342ab41',1116924524),(251,1498,70,'S','kome kazes','ja sam na svakoj slici sa pivom u ruci (ili pijem ili drzim)','c342ab41',1116924598),(252,1510,403,'Amariana','Ijao','nisam znala da je i Eladan bio :)','d9181ff6',1116927813),(253,1481,70,'S','pa sad...','there is iron maiden :D','c342ab41',1116928052),(254,1462,70,'S','meni se cini','da sam ja malo zeznuo racun za 20,30 dinara pa je bilo malo manje... al to nije pobjeglo neumornom oku konobara pa je light ostao da broji... ponovo','c342ab41',1116928162),(255,1510,8,'TheSerbianRaven','Lele...',':roll:','d4c87c52',1116931958),(256,1510,235,'Fingolfin The Elf King','Shmrtz...','Propustio sam grupnu fotku :( Mogli ste stvarno sacekati da se Xenon i ja vratimo...','d91a4339',1116935339),(257,1478,235,'Fingolfin The Elf King','Da, da-veliki Masteri :)','Inace, podocnjaci su mi od proucavanja Dzedaj Koda i onog naseg there is no sleep, only the Force...','d91a4339',1116936114),(258,1452,235,'Fingolfin The Elf King','A potom i otkazivanje','respiratornih funkcija usled mentalnog soka :lol:','d91a4339',1116936166),(259,1454,235,'Fingolfin The Elf King','ma jok...','vi se samo celicite :)','d91a4339',1116936272),(260,1486,31,'Xenon','ja!','evo, javljam se, ja sam slikao, sorry svima, dali ste antitalentu. Sreæom, konaèna montaža je sasvim ok ispala.','d5f4c391',1116939057),(261,1448,31,'Xenon','da li bre rade ovi komentari?','Naravno!\r\nVladica pogotovu :)','d5f4c391',1116939828),(262,1462,31,'Xenon','pa da','\"... i, kada rešite ovu Beselovu funkciju i dodate je na Lagranževu odavde, naravno pomnoženo sa konaènim zbirom od ranije, dobijate da se u stvari vi nama dužni 1427 dinara i 73.56 para, zaokruženo na drugu decimalu.\"\r\n\r\n:)','d5f4c391',1116939843),(263,1451,31,'Xenon','vamprièiæi','baš smo se povampirili :)','d5f4c391',1116940063),(264,1483,31,'Xenon','...','nažalost, koliko sam shvatio iz kratke prièe sa njom, teško :(','d5f4c391',1116940508),(265,1461,31,'Xenon','...','BRAkija :) 60% alkohol, 40% nitroglicerin :)','d5f4c391',1116941065),(266,1510,31,'Xenon','...','i meni je baš žao :(','d5f4c391',1116941078),(267,1453,31,'Xenon','e, da','nismo svi mali, veæ je S visok :)','d5f4c391',1116941194),(268,1510,31,'Xenon','...','a baš ste dobro ispali.\r\nTone je najveæa faca :)','d5f4c391',1116941472),(269,1510,8,'TheSerbianRaven','Kakva je slika...','...pomislice ljudi da je Tone gazda sajta... :D','d4c87c7a',1116943370),(270,1486,2,'Darth Sidious','AAA','još nešto sam primetio.\r\nNe samo da su simulirali držanje lajtsejbera, nego su simulirali i zvukove :D\r\nPogledajte im usta :D\r\nzzzžžžžžzzzzz','d4c81726',1116946047),(271,1481,248,'Qui-Gon Jinn','Amariana','Ne brini, ne mogu oni tako lako da me privuku na tamnu stranu. :)','d5f4c6d9',1116946736),(272,1486,248,'Qui-Gon Jinn','Strasno','...','d5f4c6d9',1116946887),(273,1497,248,'Qui-Gon Jinn','Kerensky','Nisu dzedaji otvorili zubima nego Azagal, a on ne mora da bude fer :P :)','d5f4c6d9',1116947349),(274,1492,2,'Darth Sidious','heehhe','Light je dobio tajni zadatak da vas špijunira...\r\na posle ove slike, taj zadatak i nije više toliko tajan :)','d4c81726',1116952943),(275,1511,369,'iceman','...','Amariana ko da je direktno izasla iz zida ;-)\r\nI na slici nisu SVI,  fali Maya ;-)','d5f4c5a9',1116955119),(276,1511,248,'Qui-Gon Jinn','Koja fora','Mogao si onda da ubacis i Slesha :)','d5f4c784',1116955142),(277,1486,248,'Qui-Gon Jinn','Xenone','Je li to gotova konacna montaza, ako jeste gde je postavljena, ja ne mogu da je nadjem ????','d5f4c784',1116956211),(278,1511,31,'Xenon',':roll:','pa i nisu baš svi','504aa835',1117025477),(279,1486,31,'Xenon','...','mislim da je na onoj temi Slike sa skupa. Ali ne znam da li je konaèna.','504aa835',1117025704),(280,1511,235,'Fingolfin The Elf King','hehehe','nisu...','d91a4304',1117029408),(281,1511,2,'Darth Sidious',':)','slika æe se updejtovati...\r\nko fali biæe sjedinjen sa silom :D','d4c81726',1117101199),(282,1483,218,'Maya',':)','Omiljeni trio na Poniju ? ..... hvala :)\r\n\r\nA aktiviracu se ..... potrudicu se.....','d5f00f48',1117122876),(283,1496,218,'Maya','Nema veze sto je mutno....','.... bitno je da se vidi ko je pomno pratio, a ko nije ....','d5f00f48',1117122899),(284,1485,218,'Maya','Ja mislim ....','.... da je ovo trenutak kada smo mi, tamo desno gore, pokusavali da otvorimo prvu kesicu onih sjemenki .....','d5f00f48',1117123011),(285,1459,218,'Maya','Majko sveta....','.... pa ovdje nikome oci nisu normalne boje ...... :) .... mora da je od tamnog piva','d5f00f48',1117123132),(286,1511,235,'Fingolfin The Elf King','???','A sta ako neki nisu deo Sile? Romulanci npr?','d5f4d0e2',1117138230),(287,1458,371,'Slash','Da...','...Vladica je Jabba, a mi dve Twi\'lek ribe :D\r\n\r\nSamo ko je ovo slikao, pa je Lightmatha i Xenona prepolovio :lol:','d4c848b7',1117145920),(288,1486,371,'Slash','Da, da...','Slike su na temi Slike sa skupa.\r\n\r\nSamo mi nije jasno, uplodovao sam slike u Zabava i posle ne mogu da ih nadjem. Ali nema veze, linkovi su na temi.','d4c848b7',1117146034),(289,1511,2,'Darth Sidious',':D','Romulanci æe biti bimovani :D','d4c81726',1117200612),(290,1496,498,'Kerensky','S, Maya i Shiniya...','... slušaju. Ostali spletkare kao što je i red.','d5f036c2',1117270505),(291,1476,8,'TheSerbianRaven','...','Judge me by my size, do you?','d5f00604',1117281785),(292,1516,8,'TheSerbianRaven','Dzedaji kolo vode...','...kakvo kolo?\r\nStrujno kolo! :D','d5f0067d',1117405279),(293,1510,125,'Eladan','Pogledajte...','samo Gazdin kiseo osmeh, vidi èovek da æe Zecovi da mu otmu stanicu :lol:\r\n@ Amariana: I meni je žao što se ne pozdravismo makar :(','3ec18362',1117429920),(296,1518,11,'Darth SvaroG','Be afraid!','Be very afraid!','a98bda1d',1117677210),(297,1524,18,'alcesta','Hehe, što baš taj naslov?','Pristajao bi svim slikama na kojima je gazda. :lol:\r\n\r\nA ovo mora da je ono kad sam lekturisala Ustav. :)))','d5957cc9',1118855398),(298,136,129,'Margo Lei','odore','E bas mi je drago da ove odore lice na nesto i da nisu smesne, vec da \'mogu da prodju\'. Crni ogrtac je moja mama donela iz Tunisa pre sto godina, a braon odora je u stvari kineski kucni mantil :) Sve ostalo je imrovizacija+blagodeti Photoshop-a','d47ca159',1118924430),(299,1523,8,'TheSerbianRaven','Hmmm','Gazda drzi \"zecije usi\" Keriju. Jel to mozda neka sith uvreda, tipa \"Da bog da te prime u BRA!\"? :D','d5f00611',1119016151),(300,1522,8,'TheSerbianRaven','Vidi samo gazdin osmeh...','Yes, I can feel your anger. It gives you focus, makes you stronger!','d5f00611',1119016218),(301,1525,8,'TheSerbianRaven','Ko sa nama pije...','...jetra mu cela nije...','52d0c06b',1119057535),(302,1526,8,'TheSerbianRaven','OPA!','Ala Ragnarok brejk-densuje... :D\r\nI see you baby, shak-e that ass... :roll:','52d0c06b',1119057536),(303,1333,524,'Acim','Hehe','Ova je najjaca........','c3fc6720',1119346606),(304,1553,18,'alcesta','Ovaj...','grešiš. :lol:\r\nSlash, Xenon i èovek koji je bio i na prethodnom skupu, ali nisam ukapirala je l\' se uèlanio u meðuvremenu. Predstavite ga, molim. :D','c342ab60',1120498452),(305,1552,18,'alcesta',':)','Ajde sad lepo redom ko je ko, za nas koji nismo bili tu da upoznamo nove ljude. ;)','c342ab60',1120498645),(306,1556,18,'alcesta','Amariana...','ispala si fenomenalno! Mada, te crvene oèi, hmmm...','c342ab60',1120498897),(307,1553,182,'lightmath','Da, da...','lightmath nije uopste bio u BG tog dana. \r\nNemojte sad da mi kvarite alibi :)','504aa351',1120499191),(308,1552,235,'Fingolfin The Elf King','Ovako:','Amariana, Azagal, Darth Ol (mlada nam Sitica), Slash, Xenon, Hama, zyth (mladi nam Padavan), jedan pijani Hobit koji je inaèe tajni agent sa dozvolom za ubijanje (za one koji ne znaju-Bilbo007), jedan pijani kralj Vilenjaka koji je u isto vreme i Džedaj Uèitelj (tj. ja), Nightwolf (Slashev burazer) i Lego. \r\n\r\nTo bi bilo to :)','d5f4d0bf',1120499226),(309,1553,235,'Fingolfin The Elf King','To alcesta:','To je Hama, sa Ponija. Kako to da ga ne znaš-ako sam dobro shvatio, on je jedan od prvih èlanova Krème :?','d5f4d0bf',1120499574),(310,1553,18,'alcesta','znam ga...','samo iz viðenja, a onda nije imao taj Èubaka-imidž. :mrgreen: :D\r\nDa menjam naslov? Tužiæe vas lightmath. :P','c342ab60',1120500026),(311,1581,18,'alcesta','ccccc...','corpus delicti, znaèi. :D','c342ab60',1120500454),(313,1584,18,'alcesta','auuu...','Atzagale, je l\' ti dobro? :shock:','c342ab60',1120500931),(314,1586,235,'Fingolfin The Elf King','\'Ajde','brišite ovu sliku-nisam je okrenuo...','d5f4d0bf',1120501096),(315,1555,403,'Amariana','looool','Kakva fotka! Ahahahaaa! :)))','d9181ff6',1120502827),(316,1556,403,'Amariana',':P','Sta, sta crvene oci?! Ajde reci...\r\n:D','d9181ff6',1120502933),(317,1577,403,'Amariana','!','Priznaj da imas nekog haskija u familiji :)','d9181ff6',1120503282),(318,1580,403,'Amariana','..','Ovo je jedna od RETKIH fotografija gde mi je ozbiljna faca, tj. gde nemam kez do usiju. Cuvacu je ko najvece blago! :D','d9181ff6',1120503515),(319,1553,449,'Duke Ice','Uh...','znao sam da æu opet nešto zabrljati.\r\n\r\nPa promeni ako može, glupo je da ostane ovako pošto je pogrešno.','c26aab75',1120503717),(320,1584,403,'Amariana','qq','sta ste bre to radili kad smo otisli? :))','d9181ff6',1120504414),(321,1511,403,'Amariana','hahaa!!!','pa tek sada vidim kako je tsr drzao zecije usi sidiusu!!\r\n:lol:','d9181ff6',1120507027),(322,1555,235,'Fingolfin The Elf King','Ma,','ja sam superzadovoljan kako je ispala s obzirom da sam u desnoj ruci držao kriglu, a u levoj aparat :lol:','d5f4d0e8',1120508989),(323,1566,465,'Lego',':D','Evo sta radi piraterija. :D','d91811f3',1120513541),(324,1582,465,'Lego','????????','Kako to da su dvoma Masterima crvene oci?Hmm...','d91811f3',1120513613),(325,1584,178,'Azagal','Ha ha ha','Ovo je trebalo da ispadne poza mislioca (onih iz antièkog doba), ali ipak nisam uspeo da potrefim poziciju druge ruke kako treba.\r\nU svakom sluèaju, uvežbaæu kako treba do sledeæeg skupa. :D','d91811dd',1120515516),(326,1578,562,'tasadar','prazna krigla','Prazna krigla\r\nNa mom stolu\r\nIz te krigle ti si pila...','d5f00db0',1120518591),(327,1589,562,'tasadar','pare','pare na sunce ili ode kuæa :)','d5f00db0',1120518698),(328,1552,8,'TheSerbianRaven','Pa bilo vas je...','Auuu, kolko je Hama zarastao, ne bih ga nikad prepoznao. :D','52d0c07a',1120566273),(329,1559,8,'TheSerbianRaven','Mislim da znam naslov za ovu','\"Sith i Dzedaj se bore braneci cast Predsednika Niksona\". :D','52d0c07a',1120566361),(330,1565,178,'Azagal','...','Ovo verovatno Xenon prièa samnom i objašnjava gde treba da doðem. Naravno, još jednom se izvinjavam na kašnjenju. :)','935b012d',1120578954),(331,1559,178,'Azagal','...','Izgleda da je Xenon potplaæen od Strane BRA da pravi zeèeve od Džedaja. Biæe ipak da one dmi-jeve intervencije po profilima Romulanaca imaju neki smisao :D','935b012d',1120579328),(332,1580,178,'Azagal','...','Da mi je znati zašto ja gledam u suprotnom smeru od svih ostalih? :)','935b012d',1120579480),(333,1580,403,'Amariana',':)','Pa kad ja gledam u tebe, sigurno da ces i ti u mene! :P\r\nJedino ako gledam kroz tebe, bilo bi mozda normalno da se okrenes.. :D','d9181ff6',1120601603),(334,1559,403,'Amariana','eh..','boys will be boys.. :)))','d9181ff6',1120601687),(335,1580,178,'Azagal','...','Vidiš, kad si veæ pomenula, moguæe je da smo i nas dvoje prièali, ali može se desiti i da si ti gledala u Lega, a ja negde...','d9181b35',1120606715),(336,1552,215,'Ragnarok','grrr...','pa zar u pivnicu bez mene !!!','c342abc1',1120744518),(337,1566,215,'Ragnarok','lego, lego...','...kakav je to smekerski pogled, mislim pusti djevojku da se malo opusti, pa tek je onda muvaj tako sto joj dajes diskove :P','c342abc1',1120744774),(338,1556,215,'Ragnarok','malo si se izduzila...','...ili mi se chini :)','c342abc1',1120745302),(339,1554,371,'Slash','BWAHAHHHAAHAA...','...HAHAHAHAHAHAHAAA...','d4c848a3',1120867660),(340,1552,235,'Fingolfin The Elf King','Hehehe','dešava se :)','d5f4c5cb',1121282235),(341,1582,235,'Fingolfin The Elf King','Za sve je krivo','PIVO! :)','d5f4c5cb',1121282378),(342,82,591,'Marko Tica','Cool','Ovi sa Sci-Fi Arts bas barataju 3D Maxom i Mayom. Ova je jedan od jacih radova koje sam video','d47ca9f6',1122420230),(343,1557,235,'Fingolfin The Elf King','Hahahaha!!!','Kako je ekstra slika :lol:','d5f4c613',1122996256),(344,1614,440,'Crnja iz studenjaka','Obratiti paznju, rumenka','Inace, ideja je bila da Azagal izgleda ko boginja Shiva, ali neuspesno :).','5275cc5f',1124350461),(345,1614,123,'Eärendil The Mariner','Da, èetiri glave','nisu nimalo pomogle efektu. I Shiva nije boginja. :)','555e6744',1124371419),(346,1619,123,'Eärendil The Mariner','Xenon je krenuo k Dark Side','Prvo uši, pa roze haljinica... :p','555e6744',1124371520),(347,1632,235,'Fingolfin The Elf King','Aaaa','to je èuveno romulansko pivo, je l\'?','d5f4c7b9',1124651117),(348,1632,31,'Xenon','pa naravno...','...koje drugo? Neæemo valjda onu obojenu vodicu što piju u Federaciji :)','d5f4c42b',1124652138),(349,1660,8,'TheSerbianRaven','Neki vopi...','A neki swadowed... :D','52d0c043',1124662029),(350,1658,8,'TheSerbianRaven','Gazda, koji je iz Sithova...','Presao u Skinhead-e... :D','52d0c043',1124662120),(351,1660,235,'Fingolfin The Elf King','...','A ko zna šta je Amariana uzela :)','d5f4c463',1124664765),(352,1648,403,'Amariana','Gospode Boze!','Pa cija ona ruka!!!\r\n:o :o :O','d9181ff6',1124664916),(353,1648,235,'Fingolfin The Elf King','lol','Nightwolfova, ne brini :)','d5f4c463',1124665758),(354,1660,403,'Amariana','evo da odgovorim:','Ja MEDITIRAM! :P','d9181ff6',1124667694),(355,1677,235,'Fingolfin The Elf King','Mda...','Barem ne nosim žensko rublje :P','d5f4c463',1124668013),(356,1679,403,'Amariana','jaaaaooo','zavidim vam!!\r\nsmrc, a gde sam ja bila?? :(','d9181ff6',1124668816),(357,1677,403,'Amariana','jao :)))','Evo legendarne fotke!\r\nSKIDAJ MAJICU!!! :twisted:','d9181ff6',1124669550),(358,1678,403,'Amariana','hehehe','vidim bilo je loodo na skupu susenja!\r\nI super je ona slika na zidu.','d9181ff6',1124669737),(359,1660,235,'Fingolfin The Elf King','Aaaaa','Pa logièno... Imperator je dolazio...','d5f4c463',1124669814),(360,1677,235,'Fingolfin The Elf King','Hahahaha','Je l\' to hoæeš da proveriš da li govorim istinu? :)','d5f4c463',1124669919),(361,1635,403,'Amariana','..','vidi tibe! :D','d9181ff6',1124670773),(362,1677,403,'Amariana','kahm, kahm....','Nego sta! :)','d9181ff6',1124671568),(363,1637,70,'S','ccc','4 budale... pogotovo ja','555e60b9',1124704631),(364,1679,235,'Fingolfin The Elf King','Bedak...','Ne vidi se moj ultra-mega-giga-psihopata pogled... A ovo je bila jedna od retkih slika na kojoj sam uspeo da se ne nasmejem...','d5f4c46e',1124707302),(365,1658,2,'Darth Sidious','Èekaj...','Dolazim ja i pitam.\r\nZdravo, sa kog ste vi onog mog foruma?\r\nTolkin?\r\nFutog onlajn?\r\nPoljubac?\r\nNostalgija?\r\n\r\nSvi u glas: MAA... NEEe.. MI SMO SA AT-AT.org!\r\n\r\nkoji je sad pa to sajt? verovatno sam biJo pijan kada sam pravio :D','d4c81726',1124715198),(366,1673,2,'Darth Sidious',':D','Pa da znaš da si u pravu :D','d4c81726',1124715427),(367,1662,289,'Lord','Xexexe','Pa naravno, Imperija i Džedaji su oduvek bili kolege, \r\nèak i prijatelji usuðujem se reæi... :D','d5f03e1a',1124716579),(368,1675,498,'Kerensky','Ju ju ju','Alaj su ovi džedaji podli.','d5f036c2',1124779997),(369,1680,2,'Darth Sidious','heheh','Super je slika.\r\nSad treba da precrtavam ko je postao Sith, a ko æe uskoro postati :D','d4c81726',1124788837),(370,1695,2,'Darth Sidious','ccc','sram te bilo :D','d4c81726',1124801039),(371,1695,498,'Kerensky','Ovaj se veæ hvata za glavu','Kanda nije bilo prvi put','d5f036c2',1124802411),(372,1701,235,'Fingolfin The Elf King','Ahahaha','Šta to Zazi radi iza?','d5f4c465',1124803835),(373,1684,403,'Amariana','ccc','ovo sve pomahnitalo sa sajta... :D','d9181ff6',1124805683),(374,1700,403,'Amariana','Ne bih se slozila..','...ja nista ne vidim osim nekog papira..\r\nBale iz usta se ne racunaju!\r\n:P','d9181ff6',1124815564),(375,1691,403,'Amariana','Mislim da je Tica najbolje ispao!','A vidi Hristinu! Ne vadi glavu iz krigle...ccc... Hris, a kad ti budeo otpao pirsing, ko ce da placa dopirsingovanje? ;)))','d9181ff6',1124815749),(376,1695,403,'Amariana','hihihiiii...','Dobio je Rodenov blagoslov da misli! :D','d9181ff6',1124815839),(377,1701,403,'Amariana','...','kako sta? Pa pridrzava je zubima :)\r\nAli Ticina faca na slici je dovoljan komentar za celu sliku! :D','d9181ff6',1124816079),(378,1695,403,'Amariana','jooo...','a ja tek sad vidim kako se Hristina izmice, polako, ali sigurno! loool','d9181ff6',1124816206),(379,1660,591,'Marko Tica','Crni Zyth-e','Crni Zyth-e sta to \"jedes\"!? Tek sam sad skapir\'o. Pa zar na Beer-Fest-u?','d5897793',1124872357),(380,1635,591,'Marko Tica','...odgovor','Koje tibe?!!! Sve sama muskulatura, sve misic do misica!!! :lol:','d5897793',1124872533),(381,1701,118,'Draugdur','grrr...damned naslov','Tica je ovaj s desna? hehe, koja faca... za avatar dusu dao ;)','515d4ab3',1124880658),(382,1691,118,'Draugdur','to beer... ;)','hehe,vidim nije se ni pilo, nije :) ... A Tica ima izgleda natprirodnu sposobnost da se naðe na pogrešnom mjestu u pogrešno vrijeme :D','515d4ab3',1124881910),(383,1660,235,'Fingolfin The Elf King','Hahaha','A ti si mi rekao da ga slikam :D','d5f4c401',1124895587),(384,1662,235,'Fingolfin The Elf King','Naravno','Ko je još sumnjao u to :lol:','d5f4c401',1124895777),(385,1502,235,'Fingolfin The Elf King','hm...','Pijem svetlo pivao...','d5f4c737',1125267534),(386,1722,235,'Fingolfin The Elf King','Ahahaha','Ala izgledam retardirano :lol:','d5f4c737',1125267766),(387,1725,403,'Amariana','loooooool','Znaèi slika je zakon! :D\r\nHa ha ha ha!\r\n\r\nFingi, jel ti ono štitnik za...\r\nBar odavde tako izgleda.\r\n\r\n:)','d9181ff6',1125335463),(388,1726,155,'dmi','...aaa...','night - ti si ovaj desni??? :twisted:','c31dada9',1125669496),(389,1727,235,'Fingolfin The Elf King','znam gde je problem...','Moja sablja treba da ide malo više u stranu, poput tvoje. Ovako izgleda kao da æu da te proburazim :)','d5f4c416',1125701778),(390,1632,562,'tasadar','u nashoj ambasadi','To je u nashoj ambasadi u Bechu... oko mene sede josh neki zvanichini, ali se ovde ne vide. Mada neke ne smem ni da imenujem :)','d5f4d0a9',1125709214),(391,1727,371,'Darth Slatky','Da ali...','Ja sam morao da postavljim sablju, onako kako smo drzali ruke. Ake je stavim vise u stranu izgledace bez veze.','d5f4d0ee',1126056172),(392,1717,125,'Eladan','Ahahahha...','mnogo je jako :D. Znaèi, od sad sam umetnik na lasu ;)','3ec18362',1126092894),(393,1734,403,'Amariana','loooooool','Ludaèe!!!!\r\n:D :D :D','d9181ff6',1126130303),(394,1734,591,'Marko Tica','@ Amariana','Sta reci, bilo nam je do jaja!','d4c8c81a',1126361977),(395,1675,403,'Amariana','Baš nisu!','Mnogo su fini i ljubazni. Evo, na primer, ja sam pitala Hris da li smem da joj držim sotonušu.\r\nDoduše, nije me èula... :D','d9181ff6',1127083753),(396,1660,403,'Amariana','ajmo dalje sa przivkama...','Je li Tico, kakav ti to jelen izbija iz glave crni sine?\r\n:)','d9181ff6',1127084997),(397,1634,403,'Amariana','lepa slika','Tica je najbolje ispao :P\r\n:lol:','d9181ff6',1127085743),(398,1548,591,'Marko Tica','CCC','Stari kad ti je \'vako dosadno montiraj mene da izgledam k\'o vulkanac. Moze?','d4c8ca6e',1127603597),(399,1753,403,'Amariana','neee!!!!','kako sam mogla ostaviti to jadno stvorenje da se smrzava te noæi!!! buaaaaa....smmrrrc!\r\n(e\r\n    ; (\r\n(e','d9181ff6',1127934077),(400,1749,235,'Fingolfin The Elf King','Zaboravih da upišem opis...','Komentar mase je bio: We\'ll never leave this place alive, na šta se Bilbo zlobno nasmejao... Sreæom, kupili smo cipele za golf :D','d5f4c54c',1127939395),(401,1757,562,'tasadar','???','Niste valjda toliko pili da su vam i nogavice (zbog izvesnih radnji) bile mokre :) ???','d5f00d2f',1127950961),(402,1548,371,'Darth Slatky','Tek sad videh...','Ok, nema problema. Samo mi daj neku valjanu sliku.','d5f4d035',1128133957),(403,1757,235,'Fingolfin The Elf King','Eh...','Kamo sreæe da su samo nogavice - i patike, i patike...\r\n\r\n:lol: :lol: :lol:','d5f4c4d3',1128167112),(404,1751,403,'Amariana','..','Kriminalno...','d9181ff6',1128183380),(405,1752,403,'Amariana','...','I ovo je kriminalno...','d9181ff6',1128184090),(406,1753,403,'Amariana','Kad malo bolje razmislim...','...i ovo je kriminalno...','d9181ff6',1128186547),(407,1775,235,'Fingolfin The Elf King','Kahm.','Kaže se živeo Kralj :DDDDD','d5f4c58f',1128248572),(408,1766,235,'Fingolfin The Elf King','Jao,','jadno tvoje srce Xenone :lol:','d5f4c58f',1128248718),(409,1768,235,'Fingolfin The Elf King','Hahahaha :lol:','S, nisi normalan :lol:','d5f4c58f',1128248979),(410,1770,235,'Fingolfin The Elf King','Sram me bilo...','Navukoh èoveka na etar :lol:','d5f4c58f',1128249286),(411,1772,235,'Fingolfin The Elf King','Ahahahahahaha :lol:','Koji lik :loooool:','d5f4c58f',1128249431),(412,1768,31,'Xenon','aaaaaaaaaaaaaa','prosipao je pivo!!!!!... a ja od onog blica to uopšte nisam primetio!!!!\r\n\r\nbitno da se vidi Marijanina kašica pored :)','d5f4c7ee',1128258335),(413,1769,31,'Xenon','...','will set us free :)\r\n\r\nccc, Hris, zar Marijana veštica?!? eeee... :)','d5f4c7ee',1128258373),(414,1766,31,'Xenon','ma neeee...','...i ono voli palaèinke :)\r\n\r\nmada su se profušarili :(','d5f4c7ee',1128258413),(415,1761,31,'Xenon','...','ja æu da budem onaj istegljivi :)\r\n\r\nvas dvojica se dogovorite ko je Thing :D','d5f4c7ee',1128258482),(416,1762,31,'Xenon','...','joooooj Hris šta ti je reklaaaaaa :)','d5f4c7ee',1128258507),(417,1768,235,'Fingolfin The Elf King','Što?','Poturio bi svoju èašu da prosipa u nju? :lol:','d5f4c4c1',1128287012),(418,1767,403,'Amariana','Jao bože...','Azagale, prelep si!! :D','d9181ff6',1128292932),(419,1768,403,'Amariana','AAaaaaa!!!!!','Dokaz! Evo ga dokaz!\r\nStefane, lepo sam ti rekla da nisi normalan, i da nisam izmakla moju kašicu, pivo bi u nju ušlo!\r\nC C C\r\n:D','d9181ff6',1128293154),(420,1774,403,'Amariana','JAo... Xenone...','I ti si prelep! :D :lol:','d9181ff6',1128293475),(421,1773,403,'Amariana','Protest','Zašto je ovo druga slika na kojoj sam ja sa potpuno istim nazivom \"Uhvaæena na delu\"?!\r\nNeko se okomio ne mene u nameri da me uništi!\r\n:D','d9181ff6',1128293668),(422,1769,403,'Amariana','ko, gde, ja?','M jok.\r\nDobro je samo kad žmurim, mrzim kada imam crvene oèi na fotografijama.','d9181ff6',1128294384),(423,1770,403,'Amariana','Stefane, ova slika je bila presudna!','Èast je poznavati te! :lol:\r\nAli KAKO, kako ovakve face?! :D','d9181ff6',1128463623),(424,1782,8,'TheSerbianRaven','Sama je trazila...','Prvo je rekla \"OK, pusti me\" a onda \"Zasto si me pustio!?\". :D','d4c87d37',1128886123),(425,1780,8,'TheSerbianRaven','Hi-Ho Silver...','...and awaaaaay!!!','d4c87d37',1128886148),(431,1786,371,'Darth Slash','Ooo...','...O, slatka mala izvrnuta flaso... :D','d5f4d059',1128898656),(427,1782,545,'Darth Öl','Djubre malo','Ja trazila???!!!! Pa jesam al ne da me pustish  da se ubijem ko Sith :D\r\n\r\nAman bila sam odvaljena ochigledno i ti me tako pustio!!!! Aaaa.... videcemo se mi josh... a onda teshko tebi!!!! :evil:','d4c88743',1128889101),(428,1782,8,'TheSerbianRaven','Pa lepo sam ti ponudio','da te vozam ranije, a ti si govorila \"Cekaj da se napijemo...\". Evo posledica. :D','d4c87d3f',1128889257),(429,1778,8,'TheSerbianRaven','Is it a brid? Is it an Imperial Cruiser?','No, it\'s an almost-sober Darth Slash!!!\r\n\r\nkoji jurca sa Light Stapom.','d4c87d3f',1128889330),(430,1790,8,'TheSerbianRaven','...','Beli Bermet : 400 DIN\r\nKruskovacha : 200 DIN\r\nIzraz na Slashovom licu kada popije gorenavedeno : Neprocenjivo... \r\n:D','d4c87d3f',1128891877),(432,1782,498,'Kerensky','Kako ne videh ovo','Kako kako kako?\r\n\r\nOh sudbino kleta. Its raining goth chicks.','d5f036c2',1128938898),(433,1789,498,'Kerensky','Ali delovao je tako kul','Ali kada Fingi uðe u autobus dešava se neverovatna promena.','d5f036c2',1128939031),(434,1790,498,'Kerensky','Brain funktions fading','Shutting down facial muscles\r\nStupid smile activated\r\nEyes closing rapidly\r\nSense of balance screwed\r\nLevel of blood in alcohol dangerously low\r\nSweet bliss','d5f036c2',1128939128),(435,1792,498,'Kerensky','E još samo da sam se napio','Ne valja mi kad jedem kažem ja.','d5f036c2',1128939155),(436,1734,498,'Kerensky','Bilo bi još bolje','Da ti se Jolene pridružila. Sledeæi put se potrudi.','d5f036c2',1128939263),(437,1792,8,'TheSerbianRaven','ali vidi se da si pozirao...','inace bi u flasi bilo mehurica...\r\nAli dobro, dok su ovi namestili aparat, ionako bi to Xirao... :D','d4c87d19',1128939927),(438,1804,31,'Xenon','...','ovim majke I DALJE plaše malu decu :)','d5f4c506',1128969580),(439,1821,31,'Xenon','...','MASTERS OF THE UNIVERSE!!!!!!','d5f4c506',1128970597),(440,1833,31,'Xenon','...','aleksa ovde imaš zaštrašujuæe dugaèak vrat...','d5f4c506',1128971052),(441,1832,31,'Xenon','...','pa zar mu nisi rekla da te pusti???','d5f4c506',1128971062),(442,1813,8,'TheSerbianRaven','...','TSR zamislja sta ce sve da radi pridoslicama i znalacki se smesi... :D','d4c87c42',1128972405),(443,1818,8,'TheSerbianRaven','Ja ne koristim svoju glavu...','...ali je zato Hristy koristi! :D','d4c87c42',1128972454),(444,1817,8,'TheSerbianRaven','Specjalno vino','Zeceva Krv... :D','d4c87c42',1128972502),(445,1821,8,'TheSerbianRaven','Sta dobijes kad ukrstis Slasha i He-man-a?','SHE-MAN!!!','d4c87c42',1128972617),(446,1822,8,'TheSerbianRaven','Ala je ovo ispalo...','Vidi kako Hristy rezi, a Slash se ziv usr\'o... :D','d4c87c42',1128972633),(447,1827,8,'TheSerbianRaven','Nije gej...','Ja sam zrtva sexualnog zlostavljanja...','d4c87c42',1128972656),(448,1832,8,'TheSerbianRaven','Eto, Xenon je svedok!','A barem sam joj pomogao da ustane... :D','d4c87c42',1128972829),(449,1834,8,'TheSerbianRaven','Tctctc','Scum of the universe... :D','d5f00619',1128976919),(450,1802,440,'Admiral Chakotay','Fingon','Ovo je postala i zvanicno moja HIT slika za Jesen-Zimu\r\n05-06.','5275db17',1128980823),(451,1827,371,'Darth Slash','Hm...','Izrazi na nasim licima sve govore...','d5f4d021',1128985855),(452,1827,498,'Kerensky','Upravo','Samo se vi deco volite.','d5f036c2',1129009784),(453,1828,235,'Fingolfin The Elf King','Eh...','Kod nas se bre uvek ozbiljno pije :lol:','d5f4c65f',1129065274),(454,1824,371,'Darth Slash','...','Ne znam, ali bilo je interesantno! :)','d5f4d0ef',1129069023),(455,1826,371,'Darth Slash','ccc','TSR i ja namestili pozu i cekamo, a Azagal se pravi blesav...','d5f4d0ef',1129069583),(456,1813,371,'Darth Slash','...','VOTE TSR!!!\r\n\r\nZna BRA.','d5f4d0ef',1129069693),(457,1778,371,'Darth Slash','...','Mr. Sulu, warp 9! Engage!','d5f4d0ef',1129069982),(458,1815,8,'TheSerbianRaven','...','Trebala si i da mases onim roze peskirom... :D','52d0c05a',1129121543),(459,1828,8,'TheSerbianRaven','...','A Azagalu svetle oci od ponosa sto mu je ime napisano na casi...\r\nSteta sto se ne vidi... :D','52d0c05a',1129121735),(460,1826,8,'TheSerbianRaven','Ma...','Ovo je Malena slikala za svoju kolekciju...','52d0c05a',1129121785),(461,1829,8,'TheSerbianRaven','Haug!','Me chief Sitting-rabbit!','52d0c05a',1129121884),(462,1784,235,'Fingolfin The Elf King','Hahahaha','Ovo je bilo jedno od mojih nasumiènih slikanja, a verovatno ujedno i izbegavanje Marijaninog aparata :lol:','d5f4d0d0',1129199447),(463,1807,289,'Lord',':)','Mluuuuu','d4c87803',1129353621),(464,1816,289,'Lord','Nemaš pojma...','Nije mljaa nego mluuu','d4c87803',1129353760),(465,1835,8,'TheSerbianRaven','Hehehe','Fino odradjeno...\r\nGandalf eat your heart out! :D','d4c87c63',1129465235),(466,1752,586,'Dexter Senior','pazi blazeni osmeh','Ali opis je najbolji u celoj prici.','d4c87d31',1129499864),(467,1846,289,'Lord',':?','Obratite pažnju na izraze èistog užasa na mom i Marijaninom licu...','d4c87803',1130073562),(468,1879,8,'TheSerbianRaven','Heh','Insert force lightning here... :D','d5f00623',1130073914),(469,1853,289,'Lord',':|','This is so gay','d4c87803',1130075961),(470,1854,289,'Lord','Hehe','Lol, vidi je, dobro što jezik nije izbacila...','d4c87803',1130075983),(471,1852,465,'Lego','mmmm','ovo je ubedljivo najbolja slika...torta okruzena pivom :D :D :D','d91811e5',1130079151),(472,1852,350,'Nightwolf','mmmm','I sokom od jabuke...','d5f4c481',1130088842),(473,1853,371,'Darth Slash','Daj bre...','...krenuo sam da sklonim siske s lica, i neko me uslika ne prepad...','d5f4d006',1130094922),(474,1853,235,'Fingolfin The Elf King','looool','Pa sjajnu si pozu odabrao za nameštanje šiški :lol:','d5f4c574',1130102621),(475,1875,403,'Amariana','BAAAAAAAAAAAAAAAAAAAA','Ovo je nešto najsmehotrsnije u životu što sam videla!!!!!!! Kuku....... ne znam samo da li da se hvalim ljudima sa ovom slikom ili da je sakrijem! :loooooooooolèina:','d9181ff6',1130122705),(476,1842,403,'Amariana','KO!?',':D','d9181ff6',1130123246),(477,1861,403,'Amariana','Hmm... da','Videæemo kome neæe biti dobro Miloše kad te vidim sledeæi put!!! :twisted:','d9181ff6',1130123438),(478,1838,403,'Amariana','Kaaaako je slaatko...','A ono što vi ne znate je da ga ja u tom trenutku gazim i kroz zube škrguæem: \"RZGVRÆeMo o oVMe KD DÐeMo KuÆi!\"','d9181ff6',1130123968),(479,1844,403,'Amariana','Šta bre nije ljut!','Je l\' si probao Fingi, hA!? Ha!??\r\n:P\r\n\r\n\r\n;-)','d9181ff6',1130124087),(480,1852,289,'Lord',':P','I breskve moliæu lepo...\r\n:)','d4c87803',1130152146),(481,1753,633,'LittleDarkOne','Jadnicak','Kako je medeno maleno slatko kucence... Smrc... Hocu ja jedno... KMEEEE! HOCU DVA!','c1024ffa',1130233071),(482,1844,235,'Fingolfin The Elf King','Nisam','Ja verujem na reè ovom našem Vulkancu istanèanog èula ukusa :D','d5f4c746',1130276882),(483,1841,403,'Amariana','Vaaau!','Hris, kako si dobro ispala na ovoj slici! :D','d9181ff6',1130443981),(484,1888,403,'Amariana','A ljubi ga majka!','Nemoj da si takav bre Admirale, vidi ga samo kako je ispao...ihihihiiiihihii\r\n:D','d9181ff6',1130444421),(485,1883,31,'Xenon','...','a pivo? zaboravio si pivo???!??','d5f4c4d7',1130453503),(486,1879,371,'Darth Slash','...','[url]http://www.at-at.org/galerija/details.php?image_id=1900[/url] :D','d5f4c690',1130466357),(487,1883,235,'Fingolfin The Elf King','pivo...','...ide po defaultu :D','d5f4c5a2',1130511054),(488,1888,235,'Fingolfin The Elf King','Aaaaaaaa','Kakva slika :lol:','d5f4c5a2',1130511224),(489,1901,403,'Amariana','Vaauuu!!','Straaava! :D\r\nUskoro æeš dobiti neka preteæa pisma puna mržnje i zavisti, samo da znaš....\r\n;)','d9181ff6',1130526428),(490,1901,371,'Darth Slash','Extra!!!','Stormtrooper pokazuje tri prsta!!! :D\r\n\r\nSa kojeg je ovo dogadjaja, lici na neki E3?','d5f4d0f9',1130532346),(491,1922,177,'Vladica','Nazalost ?','Much to be proud of you have, I would say ...','d5f4c6fb',1130712497),(492,1905,31,'Xenon','...','...ali pijana Nightwolfova faca se baš uklapa u opštu kompoziciju haosa slike :)','d5f4c625',1130719241),(493,1922,633,'LittleDarkOne','Zbun','My thanks to you, kind sir','c3d2f663',1130790256),(494,1922,235,'Fingolfin The Elf King','???','Da li si bacila koji pogled u našu galeriju? Neke od tih slika bi prestrašile i izgladnelog sibirskog tigra :lol: \r\n\r\nNaravno, moj Master je uvek u pravu 8)','d5f4c4a5',1130793490),(495,1841,235,'Fingolfin The Elf King','Pa naravno...','Kad sam ja slikao :roll: :lol: :D','d5f4c4a5',1130793579),(496,1861,235,'Fingolfin The Elf King','Njanja','Meni je bilo sasvim dobro :P','d5f4c4a5',1130793768),(497,1842,235,'Fingolfin The Elf King','Hmmm...','/me zagleda sliku iz svakog moguæeg ugla\r\n\r\nHris?','d5f4c4a5',1130793833),(498,1922,31,'Xenon','...','Vladica je kao i obièno u pravu.\r\n\r\nŠta ti je to na lanèiæu? Anðeo? Orao?','57fa241a',1130801384),(499,1922,633,'LittleDarkOne','...','Pegaz :)','c14d32bc',1130841010),(500,1922,70,'S','uuu','joj kako si gadna... steta sto sam otvorio ovu sliku...\r\n\r\n\r\n\r\n\r\n\r\nE sad se vraca ozbiljni ja (rijetki slucajevi) i kaze da ti opis nije na mjestu vec da je Vladica u potpunosti u pravu... ali ja nisam ni znao da si ti clan ovog foruma?\r\nMnogo propustam dok sam u penziji...','d4c8537c',1130867954),(501,1922,633,'LittleDarkOne','uuu','Pa eto, Lord me opaucio toljagom po glavi i dovukao me u ovu vasu pecinu :)\r\nZezam se :)\r\nEvo, uclanjena sam vec... Pa mislim da sam oko mesec dana...','c14d32bc',1130875023),(502,2002,403,'Amariana','Dobro bre!','Poštedi te nas malo ljudi! Get a room or something! :D','d9181ff6',1130885224),(503,2064,18,'alcesta','auuu bogati...','ja se ovog uopste ne secam... :shock:','d5957cd7',1130887272),(504,2060,177,'Vladica','ÈUVENA OFFTOPIC SLIKA...','PRONAÐITE ULJEZA :D :D :D','d5f4c68c',1130888195),(505,1963,403,'Amariana','ccc','Valjda \"your rise to the light side\"!','d9181ff6',1130890671),(506,1924,403,'Amariana','..','i pare!!!! :D','d9181ff6',1130891369),(507,1994,633,'LittleDarkOne','HAhahahahahaha','Kafekuvarica sa cinom admirala... Divno!','c1024ffa',1130923046),(508,1922,70,'S','onda...','Dobrodosla... i pazi se zeceva! ;)','d4c8530f',1130924693),(509,2012,440,'Admiral Chakotay',':)','Kada malo bolje razmislim i dobro je sto nisam dosao naknadno!!!!!!\r\n\r\nZasto me ne bi cudio novi topic od Azagala:\r\nKako najlakse izleciti \"hemoroide\" :twisted:\r\n:twisted:','5275d3bb',1130943042),(510,1922,633,'LittleDarkOne','onda...','Hvala, ali mislim da su zecevi sasvim ok odkad sam im sredila onu slicicu :)','c3d2e2b1',1130953553),(511,1947,465,'Lego','obratite paznju na konobara','\"Kakav je ovo NVO sastanak,popise vise piva nego ostatak lokala zajedno...\" :D :D','d91811dd',1130960181),(512,1994,235,'Fingolfin The Elf King','Samo da se zna...','... ovo ti je za Miss Dorky Face :P :lol:','d5f4c530',1131028672),(513,1965,235,'Fingolfin The Elf King','Ahahahahahaha :lol:','Kakva slikaaaaa :D','d5f4c530',1131028698),(514,1922,235,'Fingolfin The Elf King','Hahahaha','Ne verujem da æeš ih se tako lako otarasiti :lol:','d5f4c530',1131029069),(515,1999,235,'Fingolfin The Elf King','Po Rangerovoj faci...','...bih rekao da tu ima više od pukog nabacivanja :lol:','d5f4c530',1131029261),(516,1998,235,'Fingolfin The Elf King','Ne...','Ovde nas Slatky napušta ;)','d5f4c530',1131029301),(517,2059,235,'Fingolfin The Elf King','...','Oèigledno pivo nije :)','d5f4c530',1131029463),(518,2017,235,'Fingolfin The Elf King','Hm','Zar ima takvih na skupovima? :lol:','d5f4c530',1131032341),(519,2019,235,'Fingolfin The Elf King','Da, da...','... to je ta velièanstvena trojka :lol: Nekim èudom, aparat je izdržao optereæenje nas trojice na istoj slici :D\r\n\r\nBtw, ovde se jasno vidi da Tica indeed ima klingonske krvi u sebi :mrgreen:','d5f4c530',1131032492),(520,2069,591,'Marko Tica','Once again Busted!!!','Heh, evo meni jos jednoe slike za dodavanje u sig.','d5f0024b',1131044450),(521,1922,633,'LittleDarkOne','Hahahaha','Ko kaze da zelim da ih se otarasim?','c14d4cfe',1131045521),(522,2019,2,'Darth Sidious','AAAAAAAAAAAA','AAhahah\r\nUbedljivo najbolja slika ikada!!!\r\n:D :D :D','d5f00f70',1131057127),(523,1968,2,'Darth Sidious','Ahahah','A devojka se misli u sebi... a gde sam ja to došla...','d5f00f70',1131057464),(524,1963,2,'Darth Sidious','Ahahahah','Razumi ga.\r\nUpravo se vratio sa èasova u Sith Akademiji :D','d5f00f70',1131057842),(525,2045,2,'Darth Sidious','Ahahah','Ubedljivo najbolje ime slike :D','d5f00f70',1131057985),(526,1963,403,'Amariana','kahm...','...kahm kahmneširilažikahm kahm....\r\nNešto se zagrcnuh! :D','d9181ff6',1131061564),(527,2059,403,'Amariana',':D :D :D','Rima je na mestu! :lol:\r\n\r\nŠta to Maki pije\r\nOèigledno pivo nije.\r\n\r\nNije pivo, pivo nije,\r\nNo ono što belo lije!\r\n\r\n(nastaviti dalje po želji)','d9181ff6',1131062575),(528,1924,594,'deedee','e','ovo donekle objašnjava rani finansijski krah KONEF-a','935baf51',1131111221),(529,1928,235,'Fingolfin The Elf King','Jao,','kako dobra slika :lol:','d5f4c54c',1131117514),(530,1944,235,'Fingolfin The Elf King','Pivo pije...','...pa mu dosta nije :D','d5f4c54c',1131117559),(531,2069,18,'alcesta','Ama zasto busted?','U pivnici pijem pivo, to je skroz ontopic. :)))','d5957c8c',1131130919),(532,1968,173,'Sving','he he','Devojka se svojski trudila da ostane van kadra : ))).','935b0f10',1131146410),(533,1968,173,'Sving','he he','Devojka se svojski trudila da ostane van kadra : ))).','935b0f10',1131147412),(534,1979,403,'Amariana','.','Kakva urnebesna slika!\r\nOvi se vataju, pare baèene nemarno na sto, sa sve umusavljenim tanjirima, balonèiæi lebde u vazduhu... Da pomisli svašta èovek! :D :D','d9181ff6',1131151466),(535,1861,403,'Amariana','To je zato što sam fina.','Ali æu te SLEDEÆI put muèiti! :D','d9181ff6',1131151718),(536,2098,235,'Fingolfin The Elf King','Hahahaha','Znam da sam ovo veæ nekoliko puta rekao ali kakva slika! :lol:','d5f4c698',1131204387),(537,1922,235,'Fingolfin The Elf King','Aaaaa...','...znaèi u tom grmu leži zec. Maziæeš ih i paziæeš ih i zvaæeš ih Ðole? :lol:','d5f4c698',1131204402),(538,1971,235,'Fingolfin The Elf King','Slatka mala','Èiko da \'bonu? :lol:','d5f4c698',1131204718),(539,2079,235,'Fingolfin The Elf King','Auh...','Definitivno moja najretardiranija slika. A nisam ni pokušao da složim glupavu facu :lol:','d5f4c4ea',1131221327),(540,1968,235,'Fingolfin The Elf King','Ma je li?','Znaèi našao sam sledeæu metu :lol:','d5f4c4ea',1131222367),(541,2069,626,'Lex Icon','Ama bre','kad vodja pije pivo onda je to sa razlogom i to treba prihvatiti i pozdraviti!','d5f4c329',1131357004),(542,2071,626,'Lex Icon','Mislim stvarno...','dobra slichka, u najboljem maniru nas pozera','d5f4c329',1131357618),(543,2019,403,'Amariana','Vaistinu Najbolja!','Obožavam vas!\r\nPredivni ste!\r\n:mrgreen:','d9181ff6',1131364812),(544,1963,371,'Darth Slash','...','Klark Kentu svecanom odelu sa njegovom verenicom Luis Lejn.','d4c8c896',1131504186),(545,2019,70,'S','da da','E ovo ja zovem slikom...\r\nVIdi se ko pobjedjuje na takmicenju za najludju sliku sa skupova :D','555e6dd4',1131720214),(546,2079,350,'Nightwolf','asd','Ti nisi nrmalan, zivota mi...:D','d4c8c86c',1131791422),(547,2121,18,'alcesta','???','zythe, jesi li siguran da je ovo za folder Okupljanja?','d5957c0a',1133049390),(548,2137,8,'TheSerbianRaven','Ala je nekom...','preseo zivot... :roll:','52d0c076',1133120587),(549,2138,8,'TheSerbianRaven','Vidi ga','Kao mladi Marlon Brando... :D','52d0c076',1133120654),(550,2146,8,'TheSerbianRaven',':)','Rodjeni kardiolog. :D','52d0c076',1133120984),(551,2145,371,'Darth Slash','...','Just for the record: Drugo pivo je Fingijevo...','c26abcc3',1133141180),(552,2136,545,'Darth Hristy','E mamicu vam vashu','Stvarno ste bezobrazni!!!','c26abddf',1133174040),(553,2140,545,'Darth Hristy','Ovo je kriminal!!!!','Fingolfine mrtav si zbog ovoga!!!!','c26abddf',1133174308),(554,2164,8,'TheSerbianRaven','Hmmm...','Vidim zeki fali noga. Nadam se da nije u pitanju vudu lutka... :D','52d0c055',1133182751),(555,2145,235,'Fingolfin The Elf King','Hm...','Ko mi popio pivo? :)','d5f4c4af',1133182786),(556,2140,235,'Fingolfin The Elf King','A, ne','Ja ne mogu da umrem - em sam Vilenjak, em sam Džedaj :P','d5f4c4af',1133183929),(557,2165,8,'TheSerbianRaven','Ovo nije clovek','Ovo je \"Ne ljuti se Hipiku\" :D\r\n\r\nA jesam ja tu bio kao trofej, ili sudija? :D','52d0c077',1133189120),(558,2173,8,'TheSerbianRaven','Tako je Stevo...','Batali bilijar, rodjen si za poslasticara... :D','52d0c077',1133189247),(559,2187,8,'TheSerbianRaven','Gej ljubav...','...na prvi pogled :roll:','52d0c077',1133189486),(560,2195,682,'meda','?','iskreno se cudim kako jos niko nije komentarisao, ovo je zicer:)','d5f00fd2',1133189594),(561,2140,8,'TheSerbianRaven','Jos gore...','Moze da te stavi na vecne muke, nikada neces osetiti slatki zagrljaj tame, samo elektrode na...kahem...','52d0c077',1133189641),(562,2140,235,'Fingolfin The Elf King','Vidiš,','na to nisam pomislio :lol:','d5f4c431',1133198951),(563,2163,574,'mrJack','3p','neznam za vas ali ovaj lik u pozadini mi lici na Stiflera iz Americke Pite... :roll:','c26abc89',1133201670),(564,2167,2,'Darth Sidious',':D','Ljubi ih Imperator ovako slatke :*','d5f00e2b',1133217020),(565,2195,55,'Anonimus',':)','Ahahahahahaha, kakav izraz lica!','c3fc5442',1133230613),(566,2184,574,'mrJack','...','svega ovoga ne bi bilo da je pera otisao pravo u policiju','c26abca1',1133231906),(567,2167,289,'Lord',':D','Vala baš smo slatki...','d4c87803',1133274124),(568,1861,235,'Fingolfin The Elf King','Hahahaha','Opet mi je bilo dobro :P','d5f4c48a',1133288052),(569,1922,562,'tasadar','sto rece radovan treci... fenomenaaalno','Stvarno... super slika... bas fenomenalna...a bash je i za upoznavanje super...hocu reci... nije u fazonu 98 posto okolina, a 2 posto osoba koja treba da se vidi...','d5f00d05',1133295849),(570,2131,578,'eerie','HEHE','EEE, Vucko!!!\r\nSta radis bre???','d5897d9e',1133452898),(571,2184,371,'Darth Slash','...','Kako je to uradio?\r\nNikada nisam video da se neko tako brzo krece!','d5f4d0b8',1133482010),(572,2186,371,'Darth Slash','...','Ovde sam ja verovatno smarao Lorda sa svojom mapom...','d5f4d0b8',1133482108),(573,2222,633,'LittleDarkOne','Thea attack of the cap-snatchers','Hristy, oprosti se od kapice...','c14d4ca4',1134416788),(574,2245,2,'Darth Sidious','ahahah','A što se S ovako uozbiljio?','504aa189',1134778466),(575,78,733,'Travelling Jack','lol','Ladno licis na svoj avatar :D','d47ca1c8',1134796594),(576,1963,733,'Jake Chambers','ahem','Vladice, pa ti si veci od njega! Mogao si tad da ga sredis :genije:\r\n\r\nA ako nisi, ovo mozhe da se smatra izdajom. Obeju strana :P','3e6c7f1e',1135675785),(577,2252,235,'Fingolfin The Elf King','Nenenene','Nije ovo burek veæ pita :P','d5f4c559',1135966791),(578,2252,633,'LittleDarkOne','dadadadadadadada','Pa meni izgleda kao burek...','563d0328',1136300578),(579,2300,178,'Azagal','...','Odlièno za prvi pokušaj i hvala na trudu. :D\r\nInaèe, roza strana sile je iza mene i ne koristim je veæ neko vreme. :wink:','d9181b3a',1136336167),(580,2269,178,'Azagal','Ne ne ne ne deèko...','...ovaj devojèice :D\r\nOvo mi je tek drugi put da sam probao. Pomalo neuspešnije nego prvog puta, ali možda dovoljno da me primete Bambusi. :D','d9181b3a',1136337011),(581,2300,633,'LittleDarkOne','prokletstvo dodjavola fuck','aman, zasto nisi mogao malko da rasisris rste,... lakse bih ti ubacila hilt u ruke... inace reci koju boju hoces...','563d0328',1136349386),(582,2293,733,'Jake Chambers','i ja se pitam...','na sta me podseca?','5275c62d',1136370458),(583,2267,31,'Xenon','...','hahahahahaaaa kakva slika... samo oèekuješ da èuješ \"hik\" :) :) :)','57fa241a',1136384712),(584,2271,31,'Xenon','...','ali voliš da slikaš druge... ccc... :D','57fa241a',1136384812),(585,2273,31,'Xenon','...','\"oh, yes, I am...\"','57fa241a',1136385055),(586,2289,31,'Xenon','...','ako ikada budemo pravili Trek fan film, zna se ko æe da bude Klingon :D','57fa241a',1136385087),(587,2286,31,'Xenon','...','..eee da znate kako je dobra èeljad prolazila u hodniku u tom momentu... :)','57fa241a',1136385274),(588,2274,31,'Xenon','...','uh, ovo je bilo dobro... :)','57fa241a',1136385313),(589,1745,31,'Xenon','...','aaa kako ja ovo nisam video ranije... da nema Terminator zuba bila bi odlièna slika!!','57fa241a',1136385360),(590,2297,70,'S','O yes...','you most definetly will!','555e6c49',1136427797),(591,2286,178,'Azagal','...','mene onda brine što ti ne gledaš u pravcu hodnika :roll:\r\n:D\r\nA i ta èeljad je bila maloletna -> plus što upada nedužnom svetu u WC (i to više puta) :shocked:','d9181b3f',1136427836),(592,2260,70,'S','...','aj djevojko (tj. Fingi) skoci skoci gledaju te crne oci..','555e6c49',1136427898),(593,2267,178,'Azagal','...','èisto da se zna da sam ja bio scenarista ove slike...\r\n...Admiral nikad ne bi mogao da izgleda ovako da nije bilo mojih saveta..','d9181b3f',1136427957),(594,2285,178,'Azagal','...','mislim, ja jesam malo iskolaèio oèi na ovoliko pivo, ali biæe da je ovde neko radio postprodukciju (/me gleda u Tamaru). Odbijam da pomislim da mogu ovoliko da se izbuljim :D','d9181b3f',1136428756),(595,2300,178,'Azagal','...','pa ti nisi videla moju light motku uživo. Ona nema hilt. Iste je širine kao seèivo. :D\r\nA možeš da staviš boju po izboru.','d9181b3f',1136429161),(596,2271,178,'Azagal','...','a gde su one moje neuspele paparazzo fotke tebe?\r\nZnam da sam imao bar 3-4 pokušaja da te slikam, ali je fotoaparat imao kašnjenje ili sam ja bio previše pijan ...\r\n\r\nNego, kako ti misliš da dokažeš da je kapica tvoja, kad svi imamo po jednu sliku sa njom?','d9181b3f',1136429454),(597,2285,70,'S','ma da...','ko da ne volis pivo pa ne bi takve face pravio\r\nSlika je fantastican, kao sto rekoh, moj desktop!!!','555e6c49',1136501180),(598,2272,403,'Amariana','aaaaaaaaaaaaaaaaaaaaaaaaaa','koji si ti mentol admirale  :D :D :D :D\r\nAhahahhahahhaaaaahhhhaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa!!!!\r\n\r\n\r\n:looool:\r\n\r\n;D','d9181ff6',1136511181),(599,2303,8,'TheSerbianRaven','Ali ipak nije savrseno...','Kao sto je Admiral primetio na sqp-u, dildo ne baca senku.\r\n\r\nA vidi kako Chika stidljivo gleda krajickom oka... :roll:','d5f00618',1136560668),(600,2318,8,'TheSerbianRaven','Zele zeka...','...the forbidden fruit. :D','d5f006bc',1136631738),(601,2322,8,'TheSerbianRaven','Auuu...','Vidje rulju... :D','d5f0064e',1136638915),(602,2325,8,'TheSerbianRaven','FAKK!!!','Znaci to si mi radila?\r\nVideo sam ja da se nesto mnogo kikoces... :roll:','d5f0064e',1136638947),(603,2323,8,'TheSerbianRaven','Hehehe','Prava Darth Pokahantas, jos ti pero fali... :D','d5f0064e',1136639088),(604,2327,8,'TheSerbianRaven','Jos da je traka bila crvena...','...i isti Rambo! :D','d5f0064e',1136639673),(605,2322,440,'Admiral Chakotay','RULJA','Neverovatno uspela slika za ovu Bandu!!!!!!!!\r\n\r\nObicno pola ljudi je zaklonjeno drugom polovinom koja pravi idiotske grimase :D','577487f3',1136640374),(606,2326,440,'Admiral Chakotay','Pobednik','Nikola je pobedio na izboru za NAJDUVANJENJE GODINE :D','577487f3',1136640457),(607,2322,8,'TheSerbianRaven','Tako je...','...Hvala bogu, ovde se vide sve idiotske grimase... :D','d5f0060f',1136643486),(608,2271,633,'LittleDarkOne','...','Ownership is nine tenths of the law and I currently own it :D\r\nVidis, greska je u tome sto ste meni ostavili da postavim slike :)\r\nMa samo nisam postavila onu gde Rangera grizem za ruku','c3d2f68b',1136672680),(609,2297,633,'LittleDarkOne','Al, ali ali...','Pa nisam ja kriva sto te je napala bas kada sam ja uperila fotoaparat u tom pravcu... Cista slucajnost','c3d2f68b',1136672833),(610,2252,177,'Vladica','he','kod nas se ti zove pitica...\r\nkod nas su pite i hi hi...','504aaac5',1136672916),(611,2323,31,'Xenon','...','pitam se zašto se nisi usudio da to kažeš odmah, s obzirom da si u datom momentu bio odmah pored nje :twisted:','57fa241a',1136733422),(612,2310,289,'Lord','Da da...','Eto sta jedan dobar anime o vampirima moze da uradi Hristini...\r\nA govorila je da ne podnosi anime...','d4c8764b',1136777185),(613,2286,31,'Xenon','...','mislio sam na hodnik od zgrade... tamo gde smo se potpisivali :)','57fa241a',1136823750),(614,2327,289,'Lord','Da...','...ovako si samo pokahontas... :D','d4c8764b',1136849170),(615,2326,289,'Lord','Towly','Hey kids...you wanna get high?','d4c8764b',1136849205),(616,1108,289,'Lord','...','We should really work on that Imperial Dental \r\nInsurance thing...','d4c8764b',1137019738),(617,1734,440,'Admiral Chakotay','TI SI BOLESTAN',':lol: :lol: :lol: :lol: :lol:','57748582',1137142008),(618,2312,209,'Blackmore','Blic....','Hastur just loves FLASH.....oooo...','d5c6fe16',1137154681),(619,2334,177,'Vladica',':lol:','Ne mogu da proèitam natpis na ovom logou - nadam se da ne piše Kolumbija :lol:\r\n\r\nsuper slika','51123038',1137324543),(620,2367,235,'Fingolfin The Elf King','Hehehehe','I niko od nas nije prošao :) Šteta što lightmath i alcesta nisu bili tu...','d5f4c77f',1138048062),(621,2367,218,'Maya',':)','Kad vi budete u godinama finalista u kvizu, vidjecemo koliko cete znati i kako cete lako proci ......... :)','5774a1ef',1138106166),(622,2389,633,'LittleDarkOne','hahahahhaahhahaha','Spremni ste za penziju :)','c14d3248',1138116727),(624,2363,371,'Darth Slash','E ljudi...','...dajte mi njen broj telefona... :D','a58b5302',1138670576),(625,2367,371,'Darth Slash','E...','...i kako na kraju bese Mefisto - Lord of...?','a58b5302',1138671654),(626,2019,235,'Fingolfin The Elf King','Šteta...','...što nismo imali audio zapis :lol:','d5f4c4b0',1139823796),(627,2326,586,'Dexter Senior','Jeasus on cruches!!!','No, pacman, drugs are baaaad...\r\n\r\nP.S.\r\nPosle se vi pitajte zasto ne volim da se slikam...\r\nP.P.S.\r\nJe l\' se komentari u galeriji racunaju kao postovi?','d5c6fe16',1139941428),(628,2425,369,'iceman','...','momci, a gde su vam suncane cvike? Samo Jake ima cvike a la \'\'mrtav \'ladan\'\' :)','d5f4c526',1142806691),(629,2426,369,'iceman','...','Vladica je budan i za S :)','d5f4c526',1142807012),(630,2429,369,'iceman','...','Hris, sta to pijes? Juice ili krv Aliena ? ;)','d5f4c526',1142807539),(631,2431,369,'iceman','...','Marijana, sta si to uradila sa kosom? Nema veze, super je :)','d5f4c526',1142808075),(632,2433,369,'iceman','...','kome ste vadili kredit? Mnogo ziranata, a? :D','d5f4c526',1142808498),(633,2431,403,'Amariana','molim?','A šta mi fail :)\r\nNe mogu više da budem dreèava, sada sam ozbiljna žena :D','d9181ff6',1142811233),(634,2428,403,'Amariana','.','She is a celebrity, didn\'t you now? :)','d9181ff6',1142811350),(635,2425,31,'Xenon','...','skrnavite spomenik, kako vas nije sramota, drogeraši, narkomani, hipici!!!\r\n\r\n:)','57fa241a',1142811916),(636,2426,31,'Xenon','...','fotoaparat dušu uzima. osim ako zatvoriš oèi. :)','57fa241a',1142811934),(637,2449,31,'Xenon','...','smoriste Fingija, èovek zasp\'o :D','57fa241a',1142812043),(638,2450,31,'Xenon','...','hahahaaaaahhhaa izgleda kao kad se neko zamrsi u traku u crtaæima!!! :)','57fa241a',1142812086),(639,2454,289,'Lord','Blah','Neuspeli pokusaj koriscenja moje glave kao drzaca za pivo...','d4c878c4',1142812269),(640,2431,369,'iceman','...','Ma nista ti ne fali, super si! Nego te nisam prepoznao iz profila i zbog druge boje kose. Srecom, Azi mi je rekao ko si. Viva mirc :)','d91a43c7',1142812294),(641,2429,31,'Xenon','...','looool Hris sa sokiæem :D','57fa241a',1142812387),(642,2428,31,'Xenon','...','yes, we did :) ;)','57fa241a',1142812417),(643,2458,31,'Xenon','...','Haug!','57fa241a',1142813139),(644,2454,785,'Jedi_Lady','...','Nije bio neuspeli ;)','d4c8c4ec',1142813492),(645,2446,785,'Jedi_Lady','...','kjuuuuut :)))','d4c8c4ec',1142813882),(646,2441,235,'Fingolfin The Elf King','Ahahahahahaha','Vuèko je pogoðen pesmom dok Hristy izgleda kao da je ponovo osetila smrad ispeglanih Slashovih èarapa :lol:','5275c70e',1142842537),(647,2445,235,'Fingolfin The Elf King','Hehehehe','Ekstra slika :)','5275c70e',1142842791),(648,2449,235,'Fingolfin The Elf King','Hehehe','To samo tako deluje - morao sam da upadnem u neku vrstu džedajskog transa kako bih kontaktirao OG Cuzzina telepatskim putem :)','5275c70e',1142843047),(649,2450,235,'Fingolfin The Elf King','........','Ekstra :lol:','5275c70e',1142843130),(650,2454,235,'Fingolfin The Elf King','Pivo je tu...','Zar ne? :)','5275c70e',1142843285),(651,2458,235,'Fingolfin The Elf King','Hehehehe','Rambo Vlada :D','5275c70e',1142843373),(652,2459,235,'Fingolfin The Elf King','Autor:','Nema komentara za ovu sliku','5275c70e',1142843427),(653,2441,177,'Vladica','dobra fotka','nadam se da hris nece traziti da obrisemo svaki primerak :)','d4668778',1142843550),(654,2426,177,'Vladica','hahahaha','/me je ustao u 5 ujutru, vozio se tri i po sata busom na zadnjem sedistu dok je pored sedeo najsmredljiviji chovek na svetu...','d4668778',1142843627),(655,2425,177,'Vladica','...','more æuti ti izdajico at-at roda :-)','d4668778',1142843685),(656,2446,177,'Vladica','...','slažem se... ja sam inaèe pro za slikanje \"iz zgloba\" :-D','d4668778',1142843845),(657,2458,177,'Vladica','...','fali mi samo onaj counter pogodaka :-)','d4668778',1142843966),(658,2429,177,'Vladica','...','fotomontaza :-)','d4668778',1142843983),(659,2447,633,'LittleDarkOne',':D','Wow! Look at all the honeys!','c14d32fd',1142868939),(660,2451,633,'LittleDarkOne','wowza','Who\'s the hottie? My apologies to Jedi_Lady, ovaj put ne mislim na tebe :D','c14d32fd',1142871588),(661,2433,633,'LittleDarkOne','mali plavi','Jadan nesrecni lik u kostimu, vidi mu tuzne okice...','c14d32fd',1142871868),(662,2441,350,'Nightwolf','cool...','Pogodjen, nego sta, Irish Stew me je rasturio :D','d4c8190e',1142953873),(663,2472,350,'Nightwolf','Uhhh...','Alo, ljudi, na sta ovo mirise? :D','d4c8190e',1142953986),(664,2433,350,'Nightwolf','...','Ma nije tuzan, nije da smo ga tukli :)\r\nTreba da vidis kako se nervira dok se ljudi slikaju sa njim :)','d4c8190e',1142954090),(665,2428,350,'Nightwolf','...','Now like Know?\r\nYes, offcourse we did, she is a Jedi : )','d4c8190e',1142954141),(666,2445,350,'Nightwolf','...','Ijao, vidi mene, ko da mi je rambo ili bolje rango idol LOL','d4c8190e',1142954303),(667,2474,371,'Darth Slash','lol','Azagalov izlged lica, kada je otkrio da ga za dupe nije uhvatila Jedi Lady...','52d0fcc1',1142981107),(668,2434,371,'Darth Slash','...','Dan, kada je Vladica odlucio da ponovo zakoraci u svet.\r\nA onda se setio zasto toliko dugo nije izlazio...','52d0fcc1',1142981535),(669,2451,785,'Jedi_Lady','...','Pa ja se druzim samo s najboljima ;)','d4c8ccda',1143117401),(670,2472,785,'Jedi_Lady','pa...','...samo sam trazila pare... ;)','d4c8ccda',1143117559),(671,2458,235,'Fingolfin The Elf King','Hehehehe, da','Ili (još bolje) brojaè odseèenih udova :lol:','5275c70e',1143272757),(672,2474,235,'Fingolfin The Elf King','Ahahahahahaha','Koji si ti lik :lol:','5275c70e',1143273916),(673,2430,785,'Jedi_Lady','...','Slaaaaatki smo! :)','d4c8c5f9',1143331394),(674,2363,70,'S','ahaha','zar i ti sine brute','555e647b',1144015438),(675,2451,839,'crnaguja','...','hvala na komplimentima :)...oboma','d4c8cc75',1144074929),(676,2517,403,'Amariana','SKiK','Staza kobi i kobri :D','d9181ff6',1145217621),(677,2498,235,'Fingolfin The Elf King','...','Goddamn hippies! :D','5774bedf',1145218518),(678,2515,235,'Fingolfin The Elf King','...','ranger==gladan ? ode_svo_meso : upravo_jeo','5774bedf',1145219212),(679,2517,235,'Fingolfin The Elf King','Aaaah','&#1047;&#1077;&#1083;&#1077;&#1085;&#1080;&#1083;&#1086; :)','5774bedf',1145219305),(680,2508,31,'Xenon','uuu','uuuuuuuuuuuuuuu :lol:','57fa241a',1145221219),(681,2349,31,'Xenon','...','što si ljut?','57fa241a',1145221318),(682,2520,31,'Xenon','...','ko je to pokušao (i delom uspeo) da jede èiniju? :) :)','57fa241a',1145221438),(683,2515,31,'Xenon','...','hahaaaaa otprilike tako :)','57fa241a',1145221624),(684,2519,177,'Vladica','eeeeeeeeee','ovde prolazi bus kada ide na autobusku :) tj kada stizem u bg','504aaa54',1145223565),(685,2517,785,'Jedi Lady','aaaaaaaaaaaaaaaaa','Nije to valjda ONA nizbrdica??? ;)','d4c8d478',1145223621),(686,2508,785,'Jedi Lady','sha bilo?','sha? sha bilo? mojne te \'uuuu\' fore.. ;)','d4c8d478',1145223819),(687,2495,785,'Jedi Lady','Ooooopasno!','Missim.. Sha reci... ;)','d4c8d478',1145223951),(688,2516,785,'Jedi Lady','ooooooo....','kjuuuut :)','d4c8d478',1145224145),(689,2515,827,'Trile','...','reko sam ti da nema vishe cumura','5774af1f',1145224353),(690,2508,827,'Trile','...','pazi je kako je defanzivna...','5774af1f',1145224606),(691,2506,827,'Trile','...','e tako se raspaljuje roshtilj','5774af1f',1145224629),(692,2517,827,'Trile','...','yup','5774af1f',1145224748),(693,1922,689,'Cebe','Oci','\"Imala je pogled sanjalacki\" M. Selimovic-Djevojka crvene kose','511236eb',1145230817),(694,2498,70,'S','...','super je ispala slika...','935b4be5',1145277419),(695,2519,403,'Amariana','bravo! bravo!','10 Bambija za Vladicu!\r\nSamo biæeš isplaæen u Fazonima, nestalo nam je Bambija. :D :D :D','d9181ff6',1145313882),(696,2517,403,'Amariana','da,da...','...baš TA!\r\n\r\nŠto neki veruju da si tu pokušala neke pogane stvari sa mojim dragim, ali ne i ja...\r\n\r\n:D :D :D','d9181ff6',1145314489),(697,2489,403,'Amariana','heh','što mi se sviða kada piše: Autor nema komentara za ovu sliku :D\r\n\r\nJer šta da kažeš za ovu lenjost!?\r\n;)','d9181ff6',1145314562),(698,2516,403,'Amariana',':D','Uiiiiiiiii.. sreæa sreæa radost uživancijaaaaaa\r\n\r\nA tek kada mi se završi škola u maju, pa ja neæu skidati ovakvu facu! :D','d9181ff6',1145314611),(699,2487,403,'Amariana','lol','slika je mogla i da se zove: Dupe?\r\n\r\n:D','d9181ff6',1145314667),(700,2508,440,'Admiral Chakotay',':HA HA HA:','Pa jesi ili nisi ADMIRAL!!!!!! :D Za vašu informaciju ta klupa ima ime i zove se ISPOVEDARNICA. Tu otac Admiral ispovedava ljude!!!!','5774b9d9',1145378118),(701,1666,235,'Fingolfin The Elf King','Ahahaha','Kakav fleš :lol:','5774bedf',1145477070),(702,1461,235,'Fingolfin The Elf King','Samo jedna konstatacija...','Stefanu je skoro uvek idiotska faca, tako da možemo da otpišemo rakiju :P :D :lol:','5774bedf',1145477393),(703,1725,235,'Fingolfin The Elf King','Ma,','to je džedajski utility belt :lol:','5774bedf',1145477863),(704,2545,289,'Lord','u jeee...','...koja faca','d4c878c4',1146170988),(705,2545,235,'Fingolfin The Elf King','...','Tvoja ili Admiralova? :lol:','5774bedf',1146214641),(706,2569,581,'protonefry','aaaaa','Oh bože ova slike je totalno bolesna. :lol:\r\nI šta mi je to sa facom :genije:','d4c8d43d',1146215443),(707,2572,581,'protonefry','ahahah','kako ga je skino ahahahhahahaah','d4c8d43d',1146215569),(708,2545,581,'protonefry','hm','obe :loool:','d4c8d429',1146224261),(709,2529,350,'Nightwolf','asd','Kapuera, a?','52d0fd19',1146225100),(710,2536,440,'Admiral Chakotay','JOOOOOOOOJ','VIDI BOKIJA :lol: :lol: :lol: :lol:','5774bd7a',1146227444),(711,2556,574,'mrJack','he he','jedna ruka na pivu...druga ruka na grickalici... :lol:','d4c88745',1146229618),(712,2548,574,'mrJack','wtf???','izgleda kao da koristim silu da privuèem ljuljašku...','d4c88745',1146229836),(713,2576,574,'mrJack','ko?','na koga misliš ?\r\nna Wuèka ili Vuèka? :lol:','d4c88745',1146230051),(714,2569,574,'mrJack','dokaz...','...da je Wuèko krenuo na... :lol:','d4c88745',1146230134),(715,2555,574,'mrJack','wtf???','zašto izgledam kao Ben Afleck na ovoj slici? :roll:','d4c88745',1146230225),(716,2569,235,'Fingolfin The Elf King','Slika je totalno bolesna','Niko nije ispao normalan :lol: \r\n\r\nKad malo razmislim, niko i nije :roll:','5774bedf',1146232054),(717,2529,235,'Fingolfin The Elf King','Nem\' pojma','To je tvoj dance, ti bi trebao da znaš :lol:','5774bedf',1146232093),(718,2569,70,'S','aaaaaaaaa','vucko sramota! nisam ja pedofil :D :D :D','d9181ff6',1146326455),(719,2569,371,'Darth Slash','Ma da...','...a sedis izmedju dva maloletnika...\r\nCCC...','52d0fcc7',1146407839),(720,2302,440,'Admiral Chakotay',':D','DORK','5774baea',1146412956),(721,2526,574,'mrJack','Stargate Beograd','s leva na desnu: Sam Carter, Teal\'c, Jack O\'neill i Daniel Carter...  :lol:','d4c8d7ac',1146930885),(722,2552,689,'Cebe','slikica','Lepa slikica samo steta sto je mutna','5112360c',1147546528),(723,2321,440,'Admiral Chakotay','Nema komentara za ovu sliku','Stvarno ne postoji komentar za ovu sliku :D','5774bb6c',1147763526),(724,2617,581,'protonefry','O.O','U igrici ja izgledam baš kao ti :lol:','d4c8cc8a',1148372431),(725,2617,235,'Fingolfin The Elf King','Hahahahahaha','I ja isto :lol:','5774bedf',1148819534),(726,2642,235,'Fingolfin The Elf King','...','Tako je to kad koristim back dugme - ostao opis od prethodno ubaèene slike :roll:','5774b5ad',1149630292),(727,2647,440,'Admiral Chakotay','EH','Ajd za Jovanu, al što je Miljan lepotica??????','5774bca6',1149631559),(728,2650,733,'Jake Chambers','!!!','Ovo je fotomontaža!!!','5275c402',1149636432),(729,2646,733,'Jake Chambers','...','Bleje kao da su videli vanzemaljce :D','5275c402',1149636661),(730,2647,733,'Jake Chambers','....','Admirale konju!!! JE li Fingi, ja Zver a? A vidi Jovane: \"Ah, eto ja se sluèajno našla tu... a što mi je lepa kosa, a?\" :D','5275c402',1149636752),(731,2633,733,'Jake Chambers','...','Ja kao najgori FOTOpata, a Gogi me gleda u fazonu: \"Koji je njemu??\" :D','5275c402',1149636835),(732,2640,733,'Jake Chambers','...','Hahahaha, a pazi Jacka :genije:','5275c402',1149637089),(733,2630,733,'Jake Chambers','...','Jebote ja opet kao FOTOpata, a plus se ovoga ni ne seæam! :D','5275c402',1149637198),(734,2652,733,'Jake Chambers','hahahah','hshahahahahahahahahaahahhahahahah','5275c402',1149637295),(735,2653,733,'Jake Chambers','...','E, Milane, Milane :D','5275c402',1149637403),(736,2642,31,'Xenon','...','ali da je gorko i odvratno, jeste :)','57fa241a',1149637714),(737,2633,31,'Xenon','...','hehe, da je Gene znao kakve komunikatore æemo imati veæ 2006. kad je snimao TOS :)','57fa241a',1149637809),(738,2636,31,'Xenon','...','a ja gledam u drugu stranu... E Bojane some!','57fa241a',1149637868),(739,2640,31,'Xenon','GDE','Ali gde, gde, gde sam ja bio kad ste ovo radili???','57fa241a',1149637926),(740,2630,31,'Xenon','=>','The Coca-Cola is bad for your memory :)','57fa241a',1149637994),(741,2646,31,'Xenon','...','Možda i jesu. Otkud ti znaš, kad ti je kokakola upropastila pamæenje? :) :)','57fa241a',1149638058),(742,2652,31,'Xenon','...','još jedna u nizu ludih slika :D :D','57fa241a',1149638157),(743,2629,31,'Xenon','...','malo predstavljanja novih èlanova: u sredini, u crvenom dusku, je protonefry, a skroz desno je Warthorius. Ostale znate :)','57fa241a',1149638214),(744,2627,31,'Xenon','...','Ko èita Kurir? :)','57fa241a',1149638242),(745,2653,31,'Xenon','...','zalo taj Pelin, zalo...','57fa241a',1149638267),(746,2647,235,'Fingolfin The Elf King','Naravno...','Admiral ne èita opis :P :roll:\r\n\r\nTo Jake: Dlakav si i pokazuješ zube - kud æeš više :lol:','5774bba8',1149666041),(747,2629,581,'protonefry','ahahahahaa','Izgledam ko da me je neko udrogirao. :genije:','d4c8d2da',1149670540),(748,2640,689,'Cebe','sexi','vrlo sexi nema sta! :)','5112356c',1149675614),(749,2630,689,'Cebe','torba','drago mi je sto se torba vidi, jer pored unutrasnjeg dzepa Azagalovog to e bio glavni stek :)\r\n\r\nPS ni je se ne secam ove slike','5112356c',1149675786),(750,2647,440,'Admiral Chakotay','Ko stvoreni jedno za drugo - DOSADNI &#1039;EDAJI','AAAAAAA Jovana je Miljanovu sliku slala Brandzi na chatu!!!!!!!!!!\r\n\r\n:sve_mu_jasno: :sve_mu_jasno:','5774bca6',1149677734),(751,2633,440,'Admiral Chakotay','AHAHAHAHAHAHAHA','Xenon je idalje zaljubljen u svoju Motorolicu, a Jake C. je u elementu.','5774bca6',1149677816),(752,2636,440,'Admiral Chakotay','...','I ja gledam u drugu stranu (ajd to da razumes), ali tamo je Jake :D (to me palši). \r\n\r\n:P :P :P','5774bca6',1149677882),(753,2640,440,'Admiral Chakotay','SOOOOOOO GAY','Najbolji je Djetiæ koji se napeo iz sve snage da mu ipadne stomak (eeee moj ti za to su potrebne godine i godne priprema) i još plus pipka Azija TC TC TC','5774bca6',1149677966),(754,2630,440,'Admiral Chakotay','AHAHAHAHA','Jake pogrešio si u prefiksu:\r\n\r\nIzgledaš ko PSIHOpata, a ni Æebe ne zaostaje :D','5774bca6',1149678047),(755,2653,440,'Admiral Chakotay','...','Obratite pažnju na pravilnu raspodelu težine glave i savršeno ekonomièni naèin na koji se amortizuje uticaj gravitacione sila na Azijevu glavu!\r\n\r\nPa ne ide &#1039;aba Milan na Mašinski :D','5774bca6',1149678160),(756,2627,440,'Admiral Chakotay','...','Bio je tu pre nego što smo došli :D','5774bca6',1149678220),(757,2629,440,'Admiral Chakotay','...','Takodje mora se spomenuti i nelagodnost koju je oseæala veæina èlanstva zbog prisustva poveæanog broja ženskih individua koje nisu ni Marijana ni Jovana.','5774bca6',1149678338),(758,2654,440,'Admiral Chakotay','...','WTF?','5774bca6',1149678363),(759,2647,785,'Jedi Lady','ADMIRAL JE MRTAV COVEK!','Znaci samo kad te budem dohvatila Vladimire... E bas steta sto ne mogu sad da psujem..','d4c8cfcd',1149682119),(760,2653,785,'Jedi Lady','...','A kako ga zlo gleda ona flasa sa njegove leve ;)','d4c8cfcd',1149682234),(761,2652,785,'Jedi Lady','LOL','Ajde sad svi da pokazete okice :)','d4c8cfcd',1149682320),(762,2650,440,'Admiral Chakotay','...','Nije','5774bca6',1149682674),(763,2630,235,'Fingolfin The Elf King','Jake...','... uvek izgleda kao psihopata. Serijski ubica, da budemo precizniji...','5774bba8',1149682700),(764,2649,785,'Jedi Lady','prokleto vece','To je ONO vece kada su se cigarete ponovo nasle u nasim zivotima.. i plucima..','d4c8cfcd',1149682708),(765,2632,785,'Jedi Lady','hahaha','Ovo je kao: \"Ovo je Pelinkovac. Na strani cetiri videcete sta se desi kada ga popijete vise nego sto je dozvoljeno. I jos nesto - NE RADITE OVO KOD KUCE!\"  :))))))))','d4c8cfcd',1149683114),(766,2627,785,'Jedi Lady','...','vaaaazi :P','d4c8cfcd',1149683423),(767,2629,574,'mrJack','naslov','Sta je meni sa kosom? Ko da me neko lupio tiganjem po glavi.','d4c8879a',1149696412),(768,2640,574,'mrJack','naslov','kako bi Nelson rekao \"HA HA\"  :lol:','d4c8879a',1149696420),(769,2647,574,'mrJack','naslov','Jake, gledaj to kao pohvalu...nazvali su te Beast. :lol:','d4c8879a',1149696557),(770,2649,574,'mrJack','naslov','vidi se da je sit :D','d4c8879a',1149696688),(771,2654,574,'mrJack','naslov','Admiral me ovde podseca na Micka (ex-indexovo pozoriste)\r\n\r\nali LOL','d4c8879a',1149696832),(772,2653,574,'mrJack','naslov','i normalno i na ovoj slici se Jake vidi','d4c8879a',1149697040),(773,2652,574,'mrJack','naslov','Azagal:  I\'ve seen horrors... horrors that you\'ve seen. But you have no right to call me a drunk. You have a right to cure me. You have a right to do that... but you have no right to judge me. It\'s impossible for words to describe what is necessary to those who do not know what horror means. Horror. Horror has a face... and you must make a friend of horror. Horror and moral terror are your friends. If they are not then they are enemies to be feared. They are truly enemies. I remember when I was with BRA. Seems a thousand centuries ago. We went into a camp to inoculate the pelin. We left the camp after we had inoculated the pelin for Admiral, and this man came running after us and he was crying. He couldn\'t see. We went back there and they had come and hacked off every inoculated bottle. There they were in a pile. A pile of bottles. And I remember... I... I... I cried. I wept like some grandmother. I wanted to tear my teeth out. I didn\'t know what I wanted to do. And I want to remember it. I never want to forget it. I never want to forget. And then I realized... like I was shot... like I was shot with a diamond... a diamond bullet right through my forehead. And I thought: My God... the genius of that. The genius. The will to do that. Perfect, genuine, complete, crystalline, pure. And then I realized they were stronger than we. Because they could stand that these were not monsters. These were men... trained cadres. These men who fought with their hearts, who had families, who had children, who were filled with love... but they had the strength... the strength... to do that. If I had ten divisions of those men our troubles here would be over very quickly. You have to have men who are moral... and at the same time who are able to utilize their primordial instincts to drink without feeling... without passion... without judgment... without judgment. Because it\'s judgment that defeats us.\r\n\r\n\r\n[izvuceno iz Apokalipse Sada]','d4c8879a',1149697325),(774,2653,55,'Anonimus','Alkohol','je najvece zalo!','d4c875fa',1149698616),(775,2653,235,'Fingolfin The Elf King','Hmmm','Možda je moja hipoteza da je Azi antihrist bila u samom startu pogrešna - sada mi verovatnije deluje da je to Jake. :lol:','5774bba8',1149708295),(776,2640,403,'Amariana','pih','Pa vi ste pali sa palme.\r\nStefane, uvalèi taj stomak i vuci dupe kuæi smesta!!!\r\n\r\n;D\r\nhehe','d9181ff6',1149726322),(777,2629,403,'Amariana','Dobro BRE!','Zašto mene nema ni na jednoj jedinoj slici!?\r\nFingi, jel me ti to hejtuješ ili šta? :D','d9181ff6',1149726461),(778,2636,235,'Fingolfin The Elf King','Ahahahaha','Bi afrejd, bi veri afrejd :lol:','5774bbc2',1149748459),(779,2629,235,'Fingolfin The Elf King','Ali zato...','...ima Stefana a tebi, kao delu simbiotièkog biæa, to treba da bude dovoljno :P','5774bbc2',1149748720),(780,2657,689,'Cebe','mutnoca','ja definitivno ne bih bio zadovoljan jer je slika mutna i ne vidi se kako sam sexi :|','511235ab',1149796025),(781,2630,733,'Jake Chambers','...','Fingi... pricacemo mi jos :)\r\n\r\nAli pazi Azija... ja nisam odavle :D','55dea6c9',1149887464),(782,2627,733,'Jake Chambers','...','Jeste, bio je','55dea6c9',1149887569),(783,2664,215,'Ragnarok','jel ovo gazdi stampac...','...ne radi ili ima stvarno ovako ruzan rukopis ? :P','935b012d',1150893757),(784,2667,235,'Fingolfin The Elf King','lol','Zaboravio si da kazes i najskromniji :lol:','935b0b3c',1150907565),(785,2668,235,'Fingolfin The Elf King','Auuuuuu','Brate sada mi je drago sto nisam mogao da dodjem :lol:','935b0b3c',1150907675),(786,2631,633,'LittleDarkOne',':D','I posle me pitate zasto ga zovem QT','c14dc72f',1151102844),(787,2668,785,'Jedi Lady',':))))))','kahm.. da... :)))','d4c8d3c2',1151492596),(788,2669,403,'Amariana','koji si ti mentol','ladno si stavio gde za  kljuènu reè  abojana!!!\r\n\r\nA o tvojim plišano-životinjskim sklonostima neæu ni da poèinjem.... he he he he','d9181ff6',1151629816),(789,2667,403,'Amariana','I apsolutno....','...najnenormalniji!','d9181ff6',1151629924),(790,2668,689,'Cebe','ok','nije, bilo je ok ono malo sto sam ja tamo bio... :)','d1d8e942',1151734996),(791,2669,31,'Xenon','Maki,','zašto ti nešto lista iz glave?','57fa241a',1152020034),(792,2672,31,'Xenon','...','hahahaa kako je dobro!!! :lol:','57fa241a',1152020199),(793,2526,733,'Jake Chambers','...','Džek Onil? Misliš MekGajver? :lol:','5774a3e2',1152269478),(794,2696,235,'Fingolfin The Elf King','Ma...','Pljunuti sam Sinan :roll:','5774bfe2',1152269620),(795,2687,215,'Ragnarok','aaaaaaaaaaaaa','TU JE KRILA JEDINSTVENI , \r\nDAJ MI DAJ MI DAJ MI !!!!','935b012d',1152279358),(796,2696,733,'Jake Chambers','...','Pa nisi, ali naslov slike... a i on je svakako tamo iz tvog dela Serrrrrbije :lol:','5774a3e2',1152280403),(797,2678,18,'alcesta','auuu...','ala su mi oèi ko klikeri, vidi se koliko sam spavala... :lol:','d5957c7c',1152540298),(798,2684,403,'Amariana','....','Što mi je nešto toplo oko srca kada gledam ovu sliku. Baš je nekako... leeeepa. :)','d9181ff6',1152580656),(799,2702,235,'Fingolfin The Elf King','Aha!','Ovde sam još uvek imao koalu :)','5774bfe2',1152696479),(800,2696,235,'Fingolfin The Elf King','Znam...','Sin mu je glavni krimos u Loznici...','5774bfe2',1152696566),(801,2724,574,'mrJack','hvala...','...na upozorenju :)','d4c8d15e',1153262284),(802,2728,785,'Jedi Lady','eee!','mnogo je dobra ova riba! :)','d4c8c6e5',1153262551),(803,2737,785,'Jedi Lady','Nije subjektivno',':)','d4c8c6e5',1153263933),(804,2720,403,'Amariana','bljuv...','..','d9181ff6',1153265065),(805,2732,403,'Amariana','haha!','pa ja sam at-at foto model!! :D','d9181ff6',1153265254),(806,2708,403,'Amariana','bravo!','Neko se  setio da slika pejzaž!! 5+','d9181ff6',1153265469),(807,2732,785,'Jedi Lady',':))','a jos i ovaj efekat sa vetrom u kosi.. sjajno!','d4c8c6e5',1153265498),(808,2737,403,'Amariana','Vladice...','...šmekerišeš po gradovima\r\n;D','d9181ff6',1153265602),(809,2711,403,'Amariana','ohohooo','kakva asocijacija....\r\n\r\n\r\n:D','d9181ff6',1153265813),(810,2721,289,'Lord',':D','omg','d4c878c4',1153278362),(811,2737,177,'Vladica','...','šmeker to the bone ;)','d4c8cb2f',1153378650),(812,2728,177,'Vladica','...','So Say We All ;)','d4c8cb2f',1153378675),(813,2708,177,'Vladica','Ovaj...','Neko je dva sata èekao da se banda okupi :mad: :D','d4c8cb2f',1153378683),(814,2737,18,'alcesta','hehehe...','ja nemam ništa protiv ovog naslova, ali mislim da æe se Admiral buniti. :lol:','d5957cd5',1153397822),(815,2737,591,'Marko Tica','ccc','To vazi ako ne racunas mene...','51123563',1153409452),(816,2728,235,'Fingolfin The Elf King','Hahahaha','Me wantsss her :drool:','5774bd14',1153414653),(817,2721,235,'Fingolfin The Elf King','lol','Kakva slika :genije:','5774bd14',1153414975),(818,2711,235,'Fingolfin The Elf King','Hahahahaha','You have a dirty mind, young Maki :lol:','5774bd14',1153415820),(819,2747,591,'Marko Tica','To je to','To nas je na kraju ubilo...a ne skivi...skivi je bio dobar ali nije dovoljno zao! Zato je chiko doneo dzudzuru!','51123563',1153416217),(820,2747,235,'Fingolfin The Elf King','Da, da','Treba je sipati u flaše sa nalepnicom 100% pure compressed evil! Zalo nad zalima :D','5774bd14',1153416654),(821,2767,403,'Amariana','šmrc..','on me je stvarno davio :(','d9181ff6',1153429823),(822,2766,403,'Amariana','muahahahahah','ahahahahahahhahaha\r\nhahahahahahha - najbolja je :D','d9181ff6',1153429867),(823,2747,403,'Amariana','...','i staviti vaše slike pored tog natpisa Fingi, kao warning za one koji ne shvate kad im se jednom kaže. :D','d9181ff6',1153429982),(824,2767,785,'Jedi Lady','jaaao','imam i ja jednu fotku ovoga, ali verniju... Maki, saosecam sa tobom..','d4c8c6e5',1153467792),(825,2766,785,'Jedi Lady','!!!','ou.em.dzi.','d4c8c6e5',1153467857),(826,2771,785,'Jedi Lady','bez komentara','mda...','d4c8c6e5',1153467879),(827,2750,785,'Jedi Lady','Auu','Pocinju da lice...','d4c8c6e5',1153467960),(828,2746,785,'Jedi Lady',':))))','hahhahaha, a gledajte iskusnu Ticinu facu!!! lol','d4c8c6e5',1153468045),(829,2746,289,'Lord','Ma...','ovo je neka fotomontaža, ne pijem ja alkohol... :roll: :D','d4c878c4',1153472578),(830,2758,289,'Lord','Omg...','Koja faca...strašno','d4c878c4',1153472654),(831,2770,70,'S','ahaha','kakav smekerski pogled Tice :D','555e6286',1153478787),(832,2771,70,'S','kako li se ovo zavrsilo?','Sa jovanom koja je tresnula na trotoar ili?','555e6286',1153478835),(833,2755,70,'S','oh shittt','ovo je stvarno bolesno','555e6286',1153479413),(834,2755,785,'Jedi Lady','OMFG','aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa!!!! niko da nije gledao ovo! pogotovo ovi ispod 18 god!','d4c8c6e5',1153480378),(835,2759,785,'Jedi Lady',':)','kjut :))','d4c8c6e5',1153480408),(836,2771,2,'Palpatin',':D','mmm... roze gaæice :twisted:','504aaa31',1153481215),(837,2753,2,'Palpatin','?','Šta radi alexxxx tu sa vama?','504aaa31',1153481276),(838,2737,785,'Jedi Lady','Ko je taj Admiral?? ;)))','Mda.. cudi me da jos nije reagovao :D','d4c8c6e5',1153499788),(839,2753,289,'Lord','Hm','Došao mene da proziva...nije se smirio dok nisam popio viski sa njim :D','d4c878c4',1153523768),(840,2742,785,'Jedi Lady','Kako se ono kaze...','Odelo cini coveka :D','d4c8c6e5',1153524367),(841,2750,733,'Jake Chambers','...','Hahahaha vid stvarno hahahaha','5774a3e2',1153734132),(842,2753,733,'Jake Chambers','...','Smara :lol:','5774a3e2',1153734271),(843,2760,733,'Jake Chambers','...','Bogtemazo izgledam kao Lidija Vukiæeviæ :lol:','5774a3e2',1153734319),(844,2755,733,'Jake Chambers','...','Buahahaha kako je dobrooooo :D','5774a3e2',1153734941),(845,2758,733,'Jake Chambers','..','Vidi samo kako je sreæan :D','5774a3e2',1153735077),(846,2760,785,'Jedi Lady',':D','LOL','d4c8d342',1153864288),(847,2771,440,'Admiral Chakotay',':D','Gazda me pretekao u komentaru.............','5774bce5',1154086486),(848,2759,440,'Admiral Chakotay','...','MMMMMM....... Njam njam.................\r\n\r\nFingi slatkišu................','5774bce5',1154086616),(849,2773,785,'Jedi Lady','kjuuut :)','kako nam je slatka ova fotka :)','d4c8d342',1154096055),(850,2802,55,'Anonimus','LOL','Tica: Sad cu da te bijem!\r\nJake: Postedi me i dacu ti grisko!','d4c875fa',1154103592),(851,2792,55,'Anonimus',':)','Feeeeeeensi!','d4c875fa',1154119448),(852,2813,70,'S','aaa','greskom sam ubacio pogresan thumbnail a ne mogu da izmjenim sada, admini pomazite','555e6355',1154172667),(853,2806,785,'Jedi Lady','LOL','HAAAAAHAHA!!!!!!!! bolje da ne komentarisem :D','d4c8d342',1154176112),(854,2806,55,'Anonimus','YMCA','Bas deluju umorno. Ko zna sta su radili celu noc. :)','d4c875fa',1154196278),(855,2825,785,'Jedi Lady','OMFG','LOOOOOOOOL\r\nkako dobra fotka!!!','d4c8c6a7',1154212366),(856,2822,785,'Jedi Lady','ijaaaaaaoooo','ova fotka je prevazisla sve!!!! LOL','d4c8c6a7',1154212645),(857,2825,178,'Azagal','...','Pa rekosmo da nisu slonovi, veæ nilski konji :D :D','5112318f',1154213675),(858,2835,178,'Azagal','Pa dobro...','... zar nismo rekli da se ova slika zove \"n00b busters\"?\r\n:D :D\r\nOèekujem da Lord pocrni do povratka kao ja, pa da napravimo još jednu sliku gde æemo ispasti opasniji. :)','5112318f',1154214021),(859,2812,369,'iceman','A','kud nestade bradica, Vladice? Zeleo si da ti Sunce ogreje taj deo glave,a? :)\r\n\r\nAlcesta, je l\' ono lira na lancicu? Zum opcija mi ne pomaze :)','d91a43ed',1154224906),(860,2814,369,'iceman','Wooow','kakav intenzivan Makicin pogled, to je pogled koji reze staklo! A Alcesta se pita da li je srela mitolosku Meduzu. :)\r\n\r\nPliz, pliiiz, nemojte mi reci da je ono pica na sredini stola! Ako jeste onda je bas bogata \'\'dodacima\'\' :(','d91a43ed',1154225318),(861,2821,369,'iceman','ahahaha','Stefan samo sto nije zaspao,a Marijana nikad budnija! Uskladite bioloske casovnike,bre. :)','d91a43ed',1154225478),(862,2808,369,'iceman','Ko ume, njemu dve!','Nigga sa svojim kuckama! A znao da nigga pije samo crno pivo :D','d91a43ed',1154225623),(863,2828,369,'iceman','Jaoo','Vladice i Azagale, zasto ste pustili mrJacka da se toliko udalji od vas? Zar se niste bojali da ce Kraken  odvuci naseg mrJacka u tamne dubine Jadranskog mora? Bre, pazljivije cuvajte nase at-at celjade!','d91a43ed',1154225888),(864,2817,369,'iceman','?','Bako, bako, a zasto su ti djonovi patika tako beli??!!! Nadam se da nisi nagazio na nesto radioaktivno','d91a43ed',1154226210),(865,2819,369,'iceman','cccc','mora da su kapi kise bile velicine omanje kuce :roll: Bravo, marijana i Alcesta! Samo vi znate da se carape NIKADA ne nose na letovanje, za razliku od ovih shabana ;)','d91a43ed',1154226439),(866,2813,369,'iceman','Ma','ne sekiraj se, Stefane! Ovde su ionako svi republikanci! ;)','d91a43ed',1154226604),(867,2831,369,'iceman','Hmm','sumnjiv mi je ovaj tush! Tush nema ovakav usmeren mlaz vode. A kako je Vladica zinuo, covek bi pomislio da se tusira shampanjcem. Grrr, mondenski bonvivan :twisted:','d91a43ed',1154227041),(868,2822,369,'iceman','Hmm','zasto li imam osecaj da je mrJack preziveo nuklearnu kataklizmu? Zbog bledila njegove koze? Nedostatak prirodnog sjaja njegove kose? Naziranje kostiju kroz njegovu kozu? Ili cak zbog njegovih cvika a la Pobesneli Maks? ;)','d91a43ed',1154227412),(869,2816,369,'iceman','Kad sam bio mlad...','...cice u decjem vrticu su bile tako kjut! :D','d91a43ed',1154227562),(870,2815,369,'iceman','Hmm','u pozadini majke setaju cerkice, na levoj strani klackalice pise Andjela, a na desnoj Milica!!! Wooow, kakva fotka, prepuna je skrivenih simbola! :D','d91a43ed',1154227811),(871,2841,369,'iceman','A','jedino je Nigga spreman za autostopiranje jerbo ima neophodan peskir. Bravo za Niggu!','d91a43ed',1154228054),(872,2835,369,'iceman','Jao','Luk Skajvoker i Dart Vejder, sin i otac na zajednickoj fotki!! Smrccc\r\n\r\nP.S. Sta radi onaj klinja iza njih? Radi nesto bezobrazno? :shocked:','d91a43ed',1154228378),(873,2838,369,'iceman','Hmm','Vladica u plavim kupacim gacama, Lord u plavom shorcu dok se Stefan sprema da obuce,kakvog li iznenadjenja, plavi shorc. Je li to zelite da kamuflirate svoja \'\'strateshka mesta\'\' u plavetnilu mora?? :)','d91a43ed',1154228829),(874,2827,369,'iceman','Woow','kakav uticaj morskog vazduha na Marijanu!!! Ipak dobre devojke odlaze u raj :D','d91a43ed',1154229108),(875,2806,369,'iceman','S obzirom','na bledilo njihovog tena, danju su spavali a nocu su se suncali (mesecarili?) pod Mesecom :)','d91a43ed',1154229411),(876,2818,369,'iceman','?','Makice, sta to citas na gredi? I zasto si tako pognula glavu? Od silnih metalnih evrica koje drzis u torbici? :)','d91a43ed',1154229652),(877,2824,369,'iceman','Jaoo','zasto mu niste makli udicu koja mu se zakacila za gornju usnu? Siroti mrjack, neki slepac ga zamenio sa sirenom','d91a43ed',1154229859),(878,2826,369,'iceman','Ma','priznajte da ste rastavili tablu zbog vocki na mushemi! Pitam se da li ce ta mushema preziveti do vaseg odlaska sa letovanja? ;)','d91a43ed',1154230168),(879,2825,369,'iceman','Pitam','se sta li sanja cim ima takav osmeh na usnama? Hm, mozda je bolje da to ostane misterija za vjeki vjekov! :D','d91a43ed',1154230511),(880,2832,369,'iceman','...','Odlicna zavrsna fotka za kraj ove morske sage. Bravisimo!!!!','d91a43ed',1154230708),(881,2842,369,'iceman','A','sta ja to treba da vidim? Odsjaj na prozoru smeta :(','d91a43ed',1154230892),(882,2814,70,'S','errr','neee... to je oval na kome su bili cevapi i pomfrit','555e6355',1154254577),(883,2828,70,'S','hm...','gdje ti vidis mrjacka? On nije ni isao tog dana na plazu :D','555e6355',1154254614),(884,2770,31,'Xenon','...','upravo to pomislih :D','57fa241a',1154268238),(885,2813,18,'alcesta','evo...','obrisala sam pogrešan thumbnail, pa neka bude malo misterije. :D','d5957945',1154281062),(886,2812,18,'alcesta','nije...','...nego ribe. :)','d5957945',1154281214),(887,2814,369,'iceman','Lool','a neverovatno lici na picu ili na palacinku :D','d91a43ea',1154283487),(888,2828,369,'iceman','OK!','Od one usamljene glave u pozadini mi se ucinilo da je to mrJack :D','d91a43ea',1154283970),(889,2855,369,'iceman',':)','To je najveca dubina koju mozete podneti? ;)','d91a43ea',1154292623),(890,2853,178,'Azagal','...','pametno, taman hteodoh reæi na temi da ove slike ne idu u javnost pre dolaska razglednica na svoja odredišta. :D\r\nbiæe veselo kad stigne u Futog :lol:','5112318f',1154293517),(891,2845,733,'Jake Chambers','...','Zašto Budo izgleda kao Kusturica? Ili kao Kusturicina tetka? :lol:','55dea7c0',1154355714),(892,2824,733,'Jake Chambers','...','Staloneu DONJA usna ide u krivo... ovako lièi samo na Paju Patka :lol:','55dea7c0',1154355920),(893,2853,2,'Palpatin',':D','Stigla je :D\r\nVeæ sam vam poslao ko je sve banovan :D','504aaadd',1154364969),(894,2853,70,'S','hm...','meni nista nije stiglo :D','555e6355',1154373429),(895,2845,70,'Maki','loool','Pazi stvarno, isti Kusturica! :D','555e6355',1154376450),(896,2853,178,'Azagal','...','meni stiglo, ali i dalje kucam komentar na ovu sliku :D :D','5112318f',1154379137),(897,2872,178,'Azagal','...','vidi molim te, meni se na displeju fotoaparata uèinilo da smo Lord i ja dobili rogove od Alceste :D :D :D :D','5112318f',1154379314),(898,2869,178,'Azagal','...','ovo je definitivno za Srbovanje :)','5112318f',1154379347),(899,2874,178,'Azagal','...','samo da znate da sam za ova 4 dana uspeo da povratim DotA stomak i da sam opet semi-PRO. :)','5112318f',1154379433),(900,2867,178,'Azagal','...','uncensored version :)\r\nvidi se kako se èlanovi brinu za svog gazdu... nema tog bunara u koji on upadne, a da mi ne možemo da ga izvadimo :D :D :D','5112318f',1154379760),(901,2806,178,'Azagal','...','tek kad vidite odreðeni video klip od 90 MB znaæete pravo znaèenje ovih reèi u nazivu slike :))','5112318f',1154380218),(902,2864,785,'Jedi Lady',':))))','Najsladja razglednica koju sam ikada dobila :)','d4c8c6a7',1154449558),(903,2802,235,'Fingolfin The Elf King','Ahahahaha','Kakva slika!!! \r\n\r\nSvaka èast fotografu :D','5774bfb6',1154504116),(904,2801,235,'Fingolfin The Elf King','Hahahaha','Ovde se veæ uveliko primeæuju kombinovani uticaji svekolikogkonzumiranog alkohola :lol:','5774bfb6',1154504232),(905,2793,235,'Fingolfin The Elf King','Eeeee','Pa lièiš malo na Bobija na ovoj slici','5774bfb6',1154504329),(906,2830,403,'Amariana','ihihihi','Šeæerko mooj!!! :***','555e6355',1154517089),(907,2872,18,'alcesta','Pa i jeste...','ali ta slika nije ubaèena. :)))','d5957945',1154699663),(908,2792,440,'Admiral Chakotay','MA DA.....','Samo joj pogledajte MIŠIÆE (na ramenu)!!!','5774b8e7',1154797028),(909,2771,689,'Cebe','olos','dakle intergalakticki sljam je zasluzeni naziv zbog komentara. Ja sam na Chikovoj strani, i od sada moram i ja tako da se slikam sa clanicama...','d1d8e942',1154845076),(910,2864,689,'Cebe','sjajna je','super fora, ko se setio svaka mu cast','d1d8e942',1154845391),(911,2874,689,'Cebe','bodibilderi','Dota bodibilderi ce zavladati Mrezom!!!! LOL','d1d8e942',1154845532),(912,2866,689,'Cebe','Forca Italia','Rakel Aziani... Hmmm gazda ima ukusa','d1d8e942',1154845580),(913,2838,689,'Cebe','depilacija','Ja postujem sto je lord izdepiliran po grudima, to vrlo cenim sto prati svetske tendencije...','d1d8e942',1154845745),(914,2791,440,'Admiral Chakotay','Glasovanje','Glasam da je ovo najgora Jovanina i najbolja Rangerova slika!!!!','5774bcde',1154935921),(915,2878,178,'Azagal','Slap ili Kako je JL popila shamar...','... teatralno :)','5112340d',1154976308),(916,2878,785,'Jedi Lady','E da','Zaboravih da napomenem da ovo nije bilo namesteno i da je Maki zaista udarila mene malu i nejaku... lol','d4c8c6a7',1154976429),(917,2825,177,'Vladica',':D','Džedaji spavaju snom pravednika ;)','d4c8cbb9',1154983003),(918,2872,177,'Vladica',':D','Na slici se lepo vidi kako pokušavam da spasim Lorda... :roll:','d4c8cbb9',1154983005),(919,2792,177,'Vladica',':D','OK, zle misli, zle misli... džedaji ne bi smeli a gledaju ovu sliku... dark side vreba...','d4c8cbb9',1154983119),(920,2792,785,'Jedi Lady','Admirale!','Od tada sam nabildovala svoja mila ramena, a to ces videti na beer festu :P','d4c8c6a7',1154988572),(921,2791,785,'Jedi Lady','jeste','nekad i ti da budes u pravu','d4c8c6a7',1154988681);
UNLOCK TABLES;
/*!40000 ALTER TABLE `galerija_comments` ENABLE KEYS */;

--
-- Table structure for table `galerija_groupaccess`
--

DROP TABLE IF EXISTS `galerija_groupaccess`;
CREATE TABLE `galerija_groupaccess` (
  `group_id` mediumint(8) NOT NULL default '0',
  `cat_id` mediumint(8) unsigned NOT NULL default '0',
  `auth_viewcat` tinyint(1) NOT NULL default '0',
  `auth_viewimage` tinyint(1) NOT NULL default '0',
  `auth_download` tinyint(1) NOT NULL default '0',
  `auth_upload` tinyint(1) NOT NULL default '0',
  `auth_directupload` tinyint(1) NOT NULL default '0',
  `auth_vote` tinyint(1) NOT NULL default '0',
  `auth_sendpostcard` tinyint(1) NOT NULL default '0',
  `auth_readcomment` tinyint(1) NOT NULL default '0',
  `auth_postcomment` tinyint(1) NOT NULL default '0',
  KEY `group_id` (`group_id`),
  KEY `cat_id` (`cat_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_groupaccess`
--


/*!40000 ALTER TABLE `galerija_groupaccess` DISABLE KEYS */;
LOCK TABLES `galerija_groupaccess` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `galerija_groupaccess` ENABLE KEYS */;

--
-- Table structure for table `galerija_groupmatch`
--

DROP TABLE IF EXISTS `galerija_groupmatch`;
CREATE TABLE `galerija_groupmatch` (
  `group_id` mediumint(8) NOT NULL default '0',
  `user_id` mediumint(8) NOT NULL default '0',
  `groupmatch_startdate` int(11) unsigned NOT NULL default '0',
  `groupmatch_enddate` int(11) unsigned NOT NULL default '0',
  KEY `group_id` (`group_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_groupmatch`
--


/*!40000 ALTER TABLE `galerija_groupmatch` DISABLE KEYS */;
LOCK TABLES `galerija_groupmatch` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `galerija_groupmatch` ENABLE KEYS */;

--
-- Table structure for table `galerija_groups`
--

DROP TABLE IF EXISTS `galerija_groups`;
CREATE TABLE `galerija_groups` (
  `group_id` mediumint(8) NOT NULL auto_increment,
  `group_name` varchar(100) NOT NULL default '',
  `group_type` tinyint(2) NOT NULL default '1',
  PRIMARY KEY  (`group_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_groups`
--


/*!40000 ALTER TABLE `galerija_groups` DISABLE KEYS */;
LOCK TABLES `galerija_groups` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `galerija_groups` ENABLE KEYS */;

--
-- Table structure for table `galerija_images`
--

DROP TABLE IF EXISTS `galerija_images`;
CREATE TABLE `galerija_images` (
  `image_id` mediumint(8) NOT NULL auto_increment,
  `cat_id` mediumint(8) NOT NULL default '0',
  `user_id` mediumint(8) NOT NULL default '0',
  `image_name` varchar(255) NOT NULL default '',
  `image_description` text NOT NULL,
  `image_keywords` text NOT NULL,
  `image_date` int(11) unsigned NOT NULL default '0',
  `image_active` tinyint(1) NOT NULL default '1',
  `image_media_file` varchar(255) NOT NULL default '',
  `image_thumb_file` varchar(255) NOT NULL default '',
  `image_download_url` varchar(255) NOT NULL default '',
  `image_allow_comments` tinyint(1) NOT NULL default '1',
  `image_comments` smallint(6) NOT NULL default '0',
  `image_downloads` smallint(6) NOT NULL default '0',
  `image_votes` smallint(6) NOT NULL default '0',
  `image_rating` decimal(4,2) NOT NULL default '0.00',
  `image_hits` mediumint(8) NOT NULL default '0',
  PRIMARY KEY  (`image_id`),
  KEY `cat_id` (`cat_id`),
  KEY `user_id` (`user_id`),
  KEY `image_date` (`image_date`),
  KEY `image_active` (`image_active`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `galerija_images`
--


/*!40000 ALTER TABLE `galerija_images` DISABLE KEYS */;
LOCK TABLES `galerija_images` WRITE;
INSERT INTO `galerija_images` VALUES (1,36,2,'Sidious','Darth Sidius i Darth Maul','Darth Sidius Darth Maul',1055213918,1,'sidious_wallpaper1.jpg','sidious_wallpaper1.jpg','',1,1,38,3,'5.00',155),(2,49,2,'Novi Sad kon001, fan Joca se zadubio, jako','Novi Sad kon001, fan Joca se zadubio, jako','Novi Sad kon001 fan Joca se zadubio jako',1055214984,1,'Novi_Sad_kon001_fan_Joca_se_zadubio_jako.jpg','Novi_Sad_kon001_fan_Joca_se_zadubio_jako.jpg','',1,0,15,0,'0.00',78),(3,49,2,'Novi Sad kon001, Krozbi i Relja Trajkovic 1','','',1055215069,1,'Novi Sad kon001, Krozbi i Relja Trajkovic 1.jpg','Novi Sad kon001, Krozbi i Relja Trajkovic 1.jpg','',1,0,19,0,'0.00',74),(4,49,2,'Novi Sad kon001, Veljko Vidic, planer 1 broda','','',1055215396,1,'Novi Sad kon001, Veljko Vidic, planer 1 broda.jpg','Novi Sad kon001, Veljko Vidic, planer 1 broda.jpg','',1,0,26,0,'0.00',78),(5,49,2,'Novi Sad kon001, Vlada Vesovic aplaudira','','',1055215396,1,'Novi Sad kon001, Vlada Vesovic aplaudira.jpg','Novi Sad kon001, Vlada Vesovic aplaudira.jpg','',1,0,21,0,'0.00',61),(6,49,2,'Novi Sad kon001, komandni most F-tajdovaca','','',1055215396,1,'Novi Sad kon001, komandni most F-tajdovaca.jpg','Novi Sad kon001, komandni most F-tajdovaca.jpg','',1,0,25,0,'0.00',69),(7,49,2,'Novi Sad kon001, ulaznica, 30 maj 2003','','',1055215396,1,'Novi Sad kon001, ulaznica, 30 maj 2003.jpg','Novi Sad kon001, ulaznica, 30 maj 2003.jpg','',1,0,28,0,'0.00',68),(8,49,2,'Novi Sad kon001, ushunjao se i 1 Borg','','',1055215396,1,'Novi Sad kon001, ushunjao se i 1 Borg.jpg','Novi Sad kon001, ushunjao se i 1 Borg.jpg','',1,0,23,0,'0.00',71),(9,48,2,'Crosby, Denise, Beograd 29th May 2003','Crosby, Denise, Beograd 29th May 2003','Crosby Denise Beograd 29th May 2003',1055521773,1,'Crosby_Denise_Beograd_29th_May_2003_.jpg','Crosby_Denise_Beograd_29th_May_2003_.jpg','',1,0,24,0,'0.00',70),(10,16,70,'Agent Smith','','Agent Smith',1059821112,1,'Smith2.jpg','Smith2.jpg','',1,0,20,0,'0.00',88),(11,16,70,'Neo','','Neo',1059822030,1,'http://whatisthematrix.warnerbros.com/img/2-3c.jpg','http://whatisthematrix.warnerbros.com/img/s2_2_4.gif','',1,0,19,0,'0.00',77),(12,16,70,'Agents Pointing Guns','','Agents',1059822280,1,'Agents_pointing_guns.jpg','Agents_pointing_guns.jpg','',1,0,43,0,'0.00',86),(13,16,70,'Agent Smith2','','Agent Smith',1059822344,1,'Smith.jpg','Smith.jpg','',1,0,27,0,'0.00',73),(14,29,70,'Battle Of Yavin','','Battle Yavin',1060019904,1,'battle_of_yavin.jpg','battle_of_yavin.jpg','',1,0,32,1,'5.00',126),(15,39,70,'Windu & Obi','','Mace Windu Obi Wan-Kenobi',1060019994,1,'164033__starw_l.jpg','164033__starw_l.jpg','',1,0,18,0,'0.00',68),(16,40,70,'cika Jango Fett','','Jango Fett',1060024047,1,'Jango.jpg','Jango.jpg','',1,0,27,0,'0.00',80),(17,6,23,'bc1','','',1060957969,1,'Bc1.jpg','Bc1.jpg','',1,0,23,0,'0.00',62),(18,6,23,'bc2','','',1060957969,1,'Bc2.jpg','Bc2.jpg','',1,0,14,0,'0.00',50),(19,6,23,'bc3','','',1060957969,1,'Bc3.jpg','Bc3.jpg','',1,0,20,0,'0.00',52),(20,6,23,'bc4','','',1060957969,1,'Bc4.jpg','Bc4.jpg','',1,0,16,0,'0.00',41),(21,6,23,'bc5','','',1060957969,1,'bc5.jpg','bc5.jpg','',1,0,15,0,'0.00',41),(22,6,23,'bc6','','',1060957969,1,'bc6.jpg','bc6.jpg','',1,0,13,0,'0.00',42),(23,6,23,'bc7','','',1060957969,1,'bc7.jpg','bc7.jpg','',1,0,20,0,'0.00',49),(24,6,23,'bc8','','',1060957969,1,'bc8.jpg','bc8.jpg','',1,0,20,0,'0.00',33),(25,6,23,'bc9','','',1060957969,1,'bc9.jpg','bc9.jpg','',1,0,15,0,'0.00',31),(26,6,8,'Park Wars Avatar 1','','',1060958013,1,'SP1.gif','SP1.gif','',1,0,11,0,'0.00',32),(27,6,8,'Park Wars Avatar 2','','',1060958013,1,'SP2.gif','SP2.gif','',1,0,14,0,'0.00',30),(28,6,8,'Park Wars Avatar 3','','',1060958013,1,'SP3.gif','SP3.gif','',1,0,15,0,'0.00',44),(29,6,8,'Park Wars Avatar 4','','',1060958013,1,'SP4.gif','SP4.gif','',1,0,16,0,'0.00',43),(30,6,8,'Park Wars Avatar 5','','',1060958013,1,'SP5.gif','SP5.gif','',1,0,14,0,'0.00',31),(31,6,8,'Park Wars Avatar 6','','',1060958013,1,'SP6.gif','SP6.gif','',1,0,17,0,'0.00',25),(32,22,29,'Alien','alien, iz profila...','alien profil',1061922711,1,'Alien1b.jpg','Alien1b.jpg','',1,0,33,0,'0.00',81),(33,30,29,'admirar piett 1','','',1063200070,1,'1143.jpg','1143.jpg','',1,0,9,0,'0.00',41),(34,30,29,'admiral piett 2','','',1063200290,1,'1144.jpg','1144.jpg','',1,0,8,0,'0.00',33),(35,30,29,'admiral piett 3','','',1063200345,1,'1145.jpg','1145.jpg','',1,0,11,0,'0.00',38),(36,30,29,'admiral piett 4','','',1063200366,1,'1146.jpg','1146.jpg','',1,0,15,0,'0.00',37),(37,30,29,'admiral piett 5','','',1063200389,1,'1147.jpg','1147.jpg','',1,0,10,0,'0.00',33),(38,30,29,'admiral piett 6','','',1063200425,1,'1148.jpg','1148.jpg','',1,0,7,0,'0.00',34),(39,30,29,'CrixMadine 1','','',1063200459,1,'1045.jpg','1045.jpg','',1,0,15,0,'0.00',31),(40,30,29,'CrixMadine 2','','',1063200514,1,'1046.jpg','1046.jpg','',1,0,20,0,'0.00',29),(41,30,29,'CrixMadine 3','','',1063200535,1,'1047.jpg','1047.jpg','',1,0,8,0,'0.00',16),(42,30,29,'CrixMadine 4','','',1063200564,1,'1048.jpg','1048.jpg','',1,0,6,0,'0.00',16),(43,30,29,'CrixMadine','','',1063200581,1,'1049.jpg','1049.jpg','',1,0,20,0,'0.00',36),(44,30,29,'CrixMadine 5','','',1063200622,1,'1049_2.jpg','1049_2.jpg','',1,0,10,0,'0.00',21),(45,30,29,'CrixMadine 6','','',1063200924,1,'1050.jpg','1050.jpg','',1,0,13,0,'0.00',25),(46,30,29,'General Maximillian Gvirs 1','','',1063200924,1,'1220.jpg','1220.jpg','',1,0,10,0,'0.00',16),(47,30,29,'General Maximillian Gvirs 2','','',1063200991,1,'1221.jpg','1221.jpg','',1,0,5,0,'0.00',17),(48,30,29,'General Maximillian Gvirs 3','','',1063201036,1,'1222.jpg','1222.jpg','',1,0,11,0,'0.00',17),(49,30,29,'General Maximillian Gvirs 4','','',1063201043,1,'1223.jpg','1223.jpg','',1,0,20,0,'0.00',29),(50,30,29,'General Maximillian Gvirs 5','','',1063201074,1,'1224.jpg','1224.jpg','',1,0,14,0,'0.00',25),(51,30,29,'General Rieekan Carlist 1','','',1063204008,1,'1199.jpg','1199.jpg','',1,0,23,0,'0.00',31),(52,30,29,'General Rieekan Carlist 2','','',1063204161,1,'1200.jpg','1200.jpg','',1,0,13,0,'0.00',36),(53,30,29,'General Rieekan Carlist 3','','',1063204265,1,'1201.jpg','1201.jpg','',1,0,9,0,'0.00',30),(54,30,29,'General Rieekan Carlist 4','','',1063377650,1,'1202.jpg','1202.jpg','',1,0,15,0,'0.00',24),(55,30,29,'General Rieekan Carlist 5','','',1063377697,1,'1203.jpg','1203.jpg','',1,0,11,0,'0.00',19),(56,30,29,'General Rieekan Carlist 6','','',1063377735,1,'1204.jpg','1204.jpg','',1,0,8,0,'0.00',24),(57,30,29,'Grand Moff Tarkin 1','','',1063377785,1,'1205.jpg','1205.jpg','',1,0,11,0,'0.00',33),(58,30,29,'Grand Moff Tarkin 2','','',1063377818,1,'1206.jpg','1206.jpg','',1,0,10,0,'0.00',21),(59,30,29,'Grand Moff Tarkin 3','','',1063377849,1,'1207.jpg','1207.jpg','',1,0,11,0,'0.00',14),(60,30,29,'Grand Moff Tarkin 4','','',1063377881,1,'1208.jpg','1208.jpg','',1,0,7,0,'0.00',12),(61,7,166,'Uskebasi and co.','Malo pre doceka nove 2004','',1073716313,1,'IMGA0336.JPG','IMGA0336.JPG','',1,0,11,0,'0.00',51),(62,7,177,'Vladica Dzedaj Master','Poslednji Dzedaj','vladica',1081003018,1,'vladica.jpg','vladica.jpg','',1,5,24,0,'0.00',135),(63,7,8,'TSR Autostoper','Ja na Pony sqpu. Jedina osoba koja se setila da ponese peskir, i koja nije morala da lezi na travi. U jednoj ruci pivo, a u drugoj sljiva. Milina. :D','',1081013592,1,'http://www.tolkien.co.yu/galerija/data/media/70/TSR%20i%20autostoperski%20peskir.jpg','http://www.tolkien.co.yu/galerija/data/thumbnails/70/TSR%20i%20autostoperski%20peskir.jpg','',1,4,14,0,'0.00',83),(64,8,8,'Kupsni Crvi','Najvrednija supstanca u svemiru je kupus, koji se moze naci samo na planeti FutoOog, gde haraju ogromni kupus-crvi, i gde borave fanaticki borci - Freebunnies!','',1081092729,1,'kupus-crv.jpg','kupus-crv.jpg','',1,3,24,0,'0.00',98),(65,8,177,'mislilac ili tako nesto...','Mislim ja ...','Vladica',1081111804,1,'vlada.jpg','vlada.jpg','',1,0,26,0,'0.00',63),(66,35,177,'battledroid','cool','',1081112508,1,'battledroid_bg.jpg','','',1,0,25,0,'0.00',50),(67,35,177,'Darth Maul','zlikovac','',1081112561,1,'maul_bg.jpg','','',1,0,37,0,'0.00',108),(68,35,177,'obi wan','naj naj naj','',1081112616,1,'obi-wan_bg.jpg','','',1,0,16,0,'0.00',50),(69,35,177,'qui-gon obijev master','dobar bese','qui-gon',1081112692,1,'qui-gon_bg.jpg','','',1,0,21,0,'0.00',51),(70,35,177,'battledroid','cool','',1081112990,1,'battledroid.jpg','battledroid.jpg','',1,0,21,0,'0.00',64),(71,35,177,'maul','zlikovac','',1081113047,1,'maul.jpg','maul.jpg','',1,0,22,0,'0.00',57),(72,35,177,'obi-wan','kad je bio mlad','',1081113097,1,'obi-wan.jpg','obi-wan.jpg','',1,0,18,0,'0.00',50),(73,35,177,'qui-gon','dobar bese...','',1081113146,1,'qui-gon.jpg','qui-gon.jpg','',1,0,19,0,'0.00',62),(74,7,182,'Ja, lightmath','','',1081161868,1,'lightmath.jpg','lightmath.jpg','',1,0,35,0,'0.00',90),(75,7,179,'Malena','Malena','Malena',1081173029,1,'JA.jpg','JA.jpg','',1,3,16,0,'0.00',64),(76,7,177,'kada nisam dzedaj','vrlo nova slika','vladica',1082106454,1,'real_vladica.jpg','real_vladica.jpg','',1,1,17,0,'0.00',83),(77,7,18,'alcesta i Earendil','Prvi PG skup tolkinovaca, septembar 2003. Mislim da smo postavili rekord Krème u brojnosti. :D','alcesta_Earendil',1082156315,1,'Alcesta_Earendil.jpg','Alcesta_Earendil.jpg','',1,1,18,0,'0.00',120),(78,7,123,'Najnovija slika','Ovo je iz NS, od 14.04.2004. i to je najnovija koju imam. Rame pripada mojoj sestri Teodori kojoj je bio 18-ti roðendan, umorni pogled pripisujem putovanju vozom, a neobrijanost mom frizeru (long story)...','Earendil',1082160706,1,'najnovija.jpg','najnovija.jpg','',1,3,11,0,'0.00',65),(79,7,179,'Malena','Malena nije vise malena...','Malena',1082220080,1,'Ball3.jpg','Ball3.jpg','',1,6,23,0,'0.00',203),(80,7,70,'Evo ovo sam ja, malo je mutno doduse','','',1082323212,1,'S2.jpg','S2.jpg','',1,4,26,0,'0.00',139),(81,19,252,'Ent-E Crew','Posada Enterprisea NCC-1701-E','Enterprise Crew NCC-1701-E',1084453371,1,'1701e-crew.jpg','1701e-crew.jpg','',1,0,41,0,'0.00',117),(82,20,252,'DS9 & Defiant','Defiant dockovan sa DS9, sa jos par brodova','DS9 Defiant',1084454115,1,'ds9014.jpg','ds9014.jpg','',1,1,32,0,'0.00',93),(83,20,252,'Voyager','U.S.S. Voyager','Voyager',1084454578,1,'Voyager7.jpg','Voyager7.jpg','',1,0,29,0,'0.00',79),(84,19,252,'ST6 Crew','Posada U.S.S. Enterprisea NCC-1701-A iz filma Star Trek : The Undiscovered Coutry','ST6 STVI Crew NCC-1701-A Enterprise Enterprise-A',1084454877,1,'st6-crew3.jpg','st6-crew3.jpg','',1,0,23,0,'0.00',91),(85,20,252,'Sisko','Capt. Benjamin Sisko - DS9','DS9 Sisko Wallpaper Defiant',1084455082,1,'Sisko.jpg','Sisko.jpg','',1,0,31,0,'0.00',91),(86,48,177,'Milhouse Resurected (ogoljen)','e ovako levo se vidi katapult pomoci koga Mil. postize golove. Ovo crveno je lopta kojih ima desetak na terenu. Onaj deo gde je nekoliko lopti je N zona a na pravom stolu (terenu) tamo je mreza tako da lopta moze da se \"sutne\" u taj prostor. Dole se vide celjusti kojima Mil. detektuje loptu, ruka se bas i ne vidi ali njom Mil. podize loptu iz celjusti i stavlja je u korpu...','',1084605274,1,'Milhaouse.jpg','Milhaouse.jpg','',1,1,13,0,'0.00',56),(87,48,177,'Milhouse Sad mu nije nista','BLizi pogled na unutrasnjost nista zanimljivo jedino logo elektronskog fakulteta iz Nisa (veliko plavo e sa unutrasnje strane )','',1084605443,1,'Milhouse_sad_mu_nije_nista.jpg','Milhouse_sad_mu_nije_nista.jpg','',1,0,18,0,'0.00',53),(88,48,177,'Oba tri','Oba robota, blizi je sofronije dole levo na stolu je kombajnski deo (odvojen trenutno) koji grabi loptu, skladisti je i ubacuje je u n zonu (privremeno resenje)\r\nRoboti stoje na replici takmicarskog stola (podeljen na kvadrate radi navigacije) razlika je samo materijalu na povrsini - zvanicni sto je ofarban narandzasto-zeleno i ima manji koef trenja sto zahteva podesavanje sistema za kretanje koje se vrsi pre takmicenja...gore levo je asistent iz robotike inace vodja projekta...','',1084605834,1,'Oba_tri.jpg','Oba_tri.jpg','',1,0,20,0,'0.00',44),(89,48,177,'Sofronije spreda','vidi se sistem za lansiranje lopte u gol koji nije osposobljen za takmicenje u NS (trebalo bi da proradi do sledece srede) fali kombajnski deo koji se vidi kako lezi pored Sof. na drugoj slici. Sofronije je u celosti izradjen za ovo takmicenje i bice rasturen jer je cilj ekipe da se Milhause opremi max. Za ovu godini su korisceni materijali od prosle godine (ni jedan dinar nije ulozen u laboratoriju eve godine ) tako da nije lepo da im se smejete...','',1084606096,1,'Sofronije_spreda.jpg','Sofronije_spreda.jpg','',1,1,16,0,'0.00',43),(90,48,177,'Sofronije sa strane','Pogled sa strane na sofronija ...','',1084606221,1,'Sofronije.jpg','Sofronije.jpg','',1,0,13,0,'0.00',42),(91,50,2,'pht crew01','','',1084713712,1,'pht_crew01.jpg','pht_crew01.jpg','',1,2,30,0,'0.00',77),(92,50,2,'pht crew02','','',1084713712,1,'pht_crew02.jpg','pht_crew02.jpg','',1,3,36,0,'0.00',77),(93,50,2,'pht crew03','','',1084713712,1,'pht_crew03.jpg','pht_crew03.jpg','',1,0,16,0,'0.00',40),(94,50,2,'pht crew04','','',1084713712,1,'pht_crew04.jpg','pht_crew04.jpg','',1,0,25,0,'0.00',41),(95,50,2,'pht crew06','','',1084713712,1,'pht_crew06.jpg','pht_crew06.jpg','',1,0,16,0,'0.00',47),(96,50,2,'pht crew07','','',1084713712,1,'pht_crew07.jpg','pht_crew07.jpg','',1,0,18,0,'0.00',54),(97,50,2,'pht crew08','','',1084713712,1,'pht_crew08.jpg','pht_crew08.jpg','',1,0,40,0,'0.00',81),(98,50,2,'pht crew09','','',1084713712,1,'pht_crew09.jpg','pht_crew09.jpg','',1,0,28,0,'0.00',57),(99,50,2,'pht crew10','','',1084713712,1,'pht_crew10.jpg','pht_crew10.jpg','',1,0,18,0,'0.00',45),(100,50,2,'pht crew11','','',1084713712,1,'pht_crew11.jpg','pht_crew11.jpg','',1,0,9,0,'0.00',37),(101,50,2,'pht crew13','','',1084713712,1,'pht_crew13.jpg','pht_crew13.jpg','',1,0,9,0,'0.00',32),(102,50,2,'pht crew14','','',1084713712,1,'pht_crew14.jpg','pht_crew14.jpg','',1,0,22,0,'0.00',31),(103,50,2,'pht crew15','','',1084713712,1,'pht_crew15.jpg','pht_crew15.jpg','',1,0,10,0,'0.00',35),(104,50,2,'pht crew16','','',1084713712,1,'pht_crew16.jpg','pht_crew16.jpg','',1,0,7,0,'0.00',25),(105,50,2,'pht crew17','','',1084713712,1,'pht_crew17.jpg','pht_crew17.jpg','',1,0,10,0,'0.00',30),(106,50,2,'pht crew18','','',1084713712,1,'pht_crew18.jpg','pht_crew18.jpg','',1,0,11,0,'0.00',34),(107,50,2,'pht crew19','','',1084713712,1,'pht_crew19.jpg','pht_crew19.jpg','',1,0,9,0,'0.00',43),(108,50,2,'pht crew20','','',1084713712,1,'pht_crew20.jpg','pht_crew20.jpg','',1,0,15,0,'0.00',46),(109,50,2,'pht crew21','','',1084713712,1,'pht_crew21.jpg','pht_crew21.jpg','',1,0,9,0,'0.00',40),(110,50,2,'pht crew22','','',1084713712,1,'pht_crew22.jpg','pht_crew22.jpg','',1,0,9,0,'0.00',38),(111,50,2,'pht crew23','','',1084713712,1,'pht_crew23.jpg','pht_crew23.jpg','',1,0,6,0,'0.00',23),(112,50,2,'pht crew24','','',1084713712,1,'pht_crew24.jpg','pht_crew24.jpg','',1,0,9,0,'0.00',23),(113,50,2,'pht crew25','','',1084713712,1,'pht_crew25.jpg','pht_crew25.jpg','',1,0,7,0,'0.00',37),(114,50,2,'pht crew26','','',1084713712,1,'pht_crew26.jpg','pht_crew26.jpg','',1,0,4,0,'0.00',34),(115,29,235,'sw1','','',1085044958,1,'dave_dorman1.jpg','dave_dorman1.jpg','',1,0,26,0,'0.00',68),(116,29,235,'Hoth','','',1085045130,1,'hoth_wallpaper.jpg','hoth_wallpaper.jpg','',1,0,28,0,'0.00',63),(117,29,235,'sw2','','',1085045203,1,'Star_Wars.jpg','Star_Wars.jpg','',1,0,25,0,'0.00',53),(118,48,97,'mars','mars napada','mars',1085505089,1,'pic10827.JPG','pic10827.JPG','',1,0,15,0,'0.00',50),(119,20,235,'Enterprises','','',1086029436,1,'ncc1701c.jpg','ncc1701c.jpg','',1,1,9,0,'0.00',64),(120,20,235,'Enterprises 2','','',1086029679,1,'Enterprises.jpg','Enterprises.jpg','',1,0,24,1,'5.00',88),(121,7,235,'Ja...','...sam ovaj u zelenim pantalonama u prvom redu','',1086039359,1,'III-3-2.jpg','III-3-2.jpg','',1,0,17,0,'0.00',84),(122,7,235,'Opet ja...','... u zelenim pantalonama, prvi red...','',1086039583,1,'III-3.jpg','III-3.jpg','',1,0,7,0,'0.00',42),(123,20,235,'Deiant','','',1086440749,1,'defiant-2.jpg','defiant-2.jpg','',1,0,20,1,'5.00',79),(124,20,235,'Enterprise Galaxy-Class-3','','',1086641897,1,'Enterprise_06_Galaxy-Class-3.jpg','Enterprise_06_Galaxy-Class-3.jpg','',1,0,19,0,'0.00',70),(125,51,18,'SW veèe u Studenjaku, 21.6.2004.','Story teller, lightmath i...ovaj...èlan \"Zmaja\" kome nisam èula ime :oops:','',1087950351,1,'SW_vece_1.jpg','SW_vece_1.jpg','',1,1,11,0,'0.00',118),(126,51,18,'AT-AT na SW veèeri','Sleva nadesno: lightmath, alcesta, Azagal, Stalker i Story teller. Ora nam se negde izgubila... :(','',1087950834,1,'SW_vece_2.jpg','SW_vece_2.jpg','',1,3,8,0,'0.00',117),(127,51,18,'AT-AT i \"Zmaj\"','Eto ko je kasnije ostao na piæu. :)))\r\nJedino Ore opet nema. :(','',1087951240,1,'SW_vece_3.jpg','SW_vece_3.jpg','',1,3,2,0,'0.00',171),(128,51,18,'Stalker i alcesta...','...i kafa (bez lokuma). ;)','',1087951491,1,'SW_vece_4.jpg','SW_vece_4.jpg','',1,1,1,0,'0.00',101),(129,7,2,'Palpatin','Slika sa kampovanja','Slika sa kampovanja',1090943005,1,'pict0820.jpg','pict0820.jpg','',1,0,9,0,'0.00',67),(130,7,235,'Zov Mracne Strane 1','','',1090956191,1,'dark_side.jpg','dark_side.jpg','',1,2,12,0,'0.00',54),(131,7,235,'Zov Mracne Strane 2','','',1090956636,1,'Zov_DS-a.jpg','Zov_DS-a.jpg','',1,0,12,0,'0.00',25),(132,7,235,'Slavljenici','','',1090957127,1,'Slavljenici.jpg','Slavljenici.jpg','',1,0,15,0,'0.00',33),(133,7,235,'Fingi','Steta sto je losa slika...','',1090957514,1,'Fingi_1.jpg','Fingi_1.jpg','',1,0,24,0,'0.00',61),(134,7,235,'Slavljenici 2','Ovde izgleda kao da davim jadnog Marka...','',1090957735,1,'Slavljenici2.jpg','Slavljenici2.jpg','',1,0,7,0,'0.00',29),(135,7,235,'Fingi&Co.','','',1090957976,1,'Slavljenici_4.jpg','Slavljenici_4.jpg','',1,0,20,0,'0.00',79),(136,8,129,'Margo vs. MaX','Margo Lei vs. MaX Katarn','',1094985162,1,'Margo_Lei_vs._Max_Katarn.JPG','Margo_Lei_vs._Max_Katarn.JPG','',1,2,17,0,'0.00',103),(137,7,129,'Margo&MaX','Margo&MaX, pogled sa vrha','',1094985336,1,'MaX_and_Mildred_discontinued.jpg','MaX_and_Mildred_discontinued.jpg','',1,0,13,0,'0.00',66),(138,29,285,'Coruscant Tourist Agency','EPP iz centra Galaksije','Coruscant Walpaper',1095598427,1,'coruscantwall_01.jpg','coruscantwall_01.jpg','',1,0,24,1,'5.00',82),(139,48,235,'avatar','','',1096325550,1,'fingolfinavatar.jpg','fingolfinavatar.jpg','',1,0,10,0,'0.00',36),(140,48,235,'avatar 2','','',1096326101,1,'d5f4c5e5411912608a68a.jpg','d5f4c5e5411912608a68a.jpg','',1,0,10,0,'0.00',36),(141,7,179,'VanjaJurienBay01','Malena na ekskurziji','Malena',1098019957,1,'Jurien01.jpg','Jurien01.jpg','',1,0,11,0,'0.00',53),(142,7,179,'VanjaJurienBay02','Malena na ekskurziji','malena',1098020236,1,'Jurien02.jpg','Jurien02.jpg','',1,0,18,0,'0.00',47),(143,20,235,'Akira','','',1098179488,1,'http://www.starfleetcom.net/lcars/fsd/starships/images/akira_1.jpg','','',1,0,21,0,'0.00',48),(144,25,350,'Attack','EPISODE IV:\r\nRepublika pokrece flotu na prvu zvezdu smrti.','',1098374880,1,'4_attack.jpg','4_attack.jpg','',1,0,24,0,'0.00',43),(145,25,350,'Ben Kenobi','EPISODE IV:\r\nBen pronalazi onesvescenog Luka','',1098375119,1,'4_BenLuke.gif','4_BenLuke.gif','',1,0,13,0,'0.00',35),(146,25,350,'Imperator','EPISODE V:\r\nPrvo pojavljivanje imperatora','',1098375265,1,'5PalpatineHolo.jpg','5PalpatineHolo.jpg','',1,0,16,0,'0.00',33),(147,25,350,'Yoda','','',1098375365,1,'5Yoda.jpg','5Yoda.jpg','',1,0,15,0,'0.00',38),(148,25,350,'Noble Jedies','EPISODA VI:\r\n3 jedija i nista vise','',1098375458,1,'6p61.JPG','6p61.JPG','',1,0,10,0,'0.00',41),(149,25,350,'Vader','','',1098375515,1,'6VaderJerjerrod.jpg','6VaderJerjerrod.jpg','',1,0,17,0,'0.00',40),(150,32,350,'Duel of the fates','EPISODE I:\r\nFinal battle','',1098375780,1,'1Duel2.jpg','1Duel2.jpg','',1,0,26,0,'0.00',72),(151,32,350,'Council','','',1098375831,1,'1council.jpg','1council.jpg','',1,0,16,0,'0.00',59),(152,39,350